#
#   ____ _ ____         ___                   ____                   ___       _             __                
#  / ___(_)  _ \   _   / _ \ _ __   ___ _ __ / ___|  ___  ___  ___  |_ _|_ __ | |_ ___ _ __ / _| __ _  ___ ___ 
# | |  _| | | | |_| |_| | | | '_ \ / _ \ '_ \\___ \ / _ \/ _ \/ __|  | || '_ \| __/ _ \ '__| |_ / _` |/ __/ _ \
# | |_| | | |_| |_   _| |_| | |_) |  __/ | | |___) |  __/  __/\__ \  | || | | | ||  __/ |  |  _| (_| | (_|  __/
#  \____|_|____/  |_|  \___/| .__/ \___|_| |_|____/ \___|\___||___/ |___|_| |_|\__\___|_|  |_|  \__,_|\___\___|
#                           |_|                                                                                
#
# GiD + OpenSees Interface - An Integrated FEA Platform
# Copyright (C) 2016-2020
#
# Lab of R/C and Masonry Structures
# School of Civil Engineering, AUTh
#
# Development Team
#
# T. Kartalis-Kaounis, Dipl. Eng. AUTh, MSc
# V.K. Papanikolaou, Dipl. Eng., MSc DIC, PhD, Asst. Prof. AUTh
#
# Project Contributors
#
# F. Derveni, Dipl. Eng. AUTh
# V.K. Protopapadakis, Dipl. Eng. AUTh, MSc
# T. Papadopoulos, Dipl. Eng. AUTh, MSc
# T. Zachariadis, Dipl. Eng. AUTh, MSc
#
# This program is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation, either version 3 of the License, or
# (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

# --------------------------------------------------------------------------------------------------------------
# U N I T S
# --------------------------------------------------------------------------------------------------------------

# Length : m
# Force  : kN
# Moment : kNm
# Stress : kPa
# Mass   : ton

# --------------------------------------------------------------------------------------------------------------
# M A T E R I A L S / S E C T I O N S ( E L E M E N T S )
# --------------------------------------------------------------------------------------------------------------

# Standard_Brick_Element (15721)

# --------------------------------------------------------------------------------------------------------------
#
# M O D E L  D O M A I N  3DOF  (3)
#
# --------------------------------------------------------------------------------------------------------------

model BasicBuilder -ndm 3 -ndf 3

# --------------------------------------------------------------------------------------------------------------
# N O D E S
# --------------------------------------------------------------------------------------------------------------

# node $NodeTag $XCoord $Ycoord $Zcoord

node      1            0            0  4.25771e-14
node      2            0    0.0235185   -0.0111104
node      3    0.0235185            0   -0.0111104
node      4    0.0203422            0    0.0215302
node      5            0    0.0203454    0.0215336
node      6            0            0    0.0360023
node      7    0.0253277    0.0253277    0.0176113
node      8    0.0500175            0    0.0169362
node      9            0    0.0500221     0.016941
node     10     0.028175            0    0.0658227
node     11            0    0.0281866     0.065835
node     12    0.0518386    0.0257055    0.0460703
node     13    0.0257096    0.0518369    0.0460728
node     14    0.0302379    0.0300639    0.0653003
node     15    0.0768433            0    0.0453285
node     16            0     0.076861    0.0453473
node     17    0.0517983    0.0517983    0.0736443
node     18    0.0290929    0.0290929    0.0975861
node     19     0.025636    0.0779606    0.0736443
node     20    0.0779606     0.025636    0.0736443
node     21    0.0567748            0    0.0960928
node     22            0    0.0567936    0.0961126
node     23     0.103827            0    0.0738885
node     24            0     0.103836    0.0738979
node     25    0.0523246    0.0784869     0.102448
node     26    0.0784869    0.0523246     0.102448
node     27    0.0569337    0.0284669      0.12639
node     28    0.0284669    0.0569337      0.12639
node     29    0.0261623     0.104649     0.102448
node     30     0.104649    0.0261623     0.102448
node     31    0.0854006            0      0.12639
node     32            0    0.0854006      0.12639
node     33            0     0.130811     0.102448
node     34     0.130811            0     0.102448
node     35    0.0810426    0.0810426     0.129113
node     36    0.0583372    0.0583372     0.153054
node     37     0.107205    0.0548803     0.129113
node     38    0.0548803     0.107205     0.129113
node     39    0.0298703    0.0868041     0.153054
node     40    0.0866706    0.0300793     0.153119
node     41     0.133367    0.0287181     0.129113
node     42    0.0287181     0.133367     0.129113
node     43     0.116925            0     0.153268
node     44            0     0.116925     0.153268
node     45     0.161402            0      0.12853
node     46            0     0.161402      0.12853
node     47     0.107323    0.0851312     0.155005
node     48    0.0851312     0.107323     0.155005
node     49    0.0597693    0.0881459      0.17969
node     50    0.0880896    0.0598963     0.179751
node     51    0.0574361     0.135923     0.155777
node     52     0.135923    0.0574361     0.155777
node     53    0.0314499     0.116395      0.17963
node     54     0.116415    0.0316515     0.179819
node     55     0.163618    0.0288363     0.155005
node     56    0.0288363     0.163618     0.155005
node     57      0.14845            0     0.180146
node     58            0      0.14845     0.180146
node     59     0.111864     0.111864     0.181669
node     60    0.0826375     0.138358      0.17934
node     61     0.138358    0.0826375      0.17934
node     62    0.0895183     0.089706     0.206384
node     63    0.0611988     0.117955     0.206324
node     64     0.117835    0.0614652     0.206449
node     65     0.191992            0     0.154611
node     66            0     0.191992     0.154611
node     67    0.0556348     0.166099     0.179969
node     68     0.166099    0.0556348     0.179969
node     69    0.0328795     0.146204     0.206264
node     70     0.146159    0.0332213     0.206517
node     71    0.0279193     0.193824     0.179977
node     72     0.193824    0.0279193     0.179977
node     73     0.112521     0.140651     0.206774
node     74     0.140651     0.112521     0.206774
node     75     0.179974            0     0.207024
node     76            0     0.179974     0.207024
node     77    0.0906424     0.120857     0.233902
node     78     0.120857    0.0906424     0.233902
node     79    0.0843909     0.168782     0.206774
node     80     0.168782    0.0843909     0.206774
node     81    0.0604283     0.151071     0.233902
node     82     0.151071    0.0604283     0.233902
node     83     0.222582            0     0.180692
node     84            0     0.222582     0.180692
node     85     0.117668     0.117668     0.236153
node     86     0.196912    0.0562606     0.206774
node     87    0.0562606     0.196912     0.206774
node     88     0.181285    0.0302141     0.233902
node     89    0.0302141     0.181285     0.233902
node     90     0.225042    0.0281303     0.206774
node     91    0.0281303     0.225042     0.206774
node     92     0.144086     0.144086     0.231013
node     93     0.172216     0.115955     0.231013
node     94     0.111395     0.135169     0.258187
node     95     0.103108     0.184337      0.23051
node     96     0.139953     0.107163      0.25857
node     97     0.211499            0     0.233902
node     98            0     0.211499     0.233902
node     99     0.082837     0.163174     0.257804
node    100     0.200346    0.0878251     0.231013
node    101     0.168499    0.0791501     0.258938
node    102     0.184133    0.0586002     0.255534
node    103    0.0755009     0.212354     0.230794
node    104    0.0542786     0.191179     0.257421
node    105     0.221184    0.0265763     0.238498
node    106            0     0.253173     0.206774
node    107     0.253173            0     0.206774
node    108     0.228477    0.0596948     0.231013
node    109     0.137588     0.161809     0.253045
node    110     0.167803     0.114271     0.261826
node    111     0.193818     0.105223     0.252799
node    112    0.0481531     0.240203     0.231141
node    113    0.0257204     0.219184     0.257037
node    114     0.208979    0.0772803     0.256558
node    115     0.162333     0.159721     0.254479
node    116     0.252246    0.0353357     0.230605
node    117      0.13462     0.187653     0.254631
node    118     0.190112     0.131809     0.254387
node    119     0.142837     0.138999     0.282615
node    120     0.114279     0.167004     0.282233
node    121      0.17139      0.11098     0.282985
node    122     0.107013     0.215599     0.254866
node    123     0.217928     0.103915     0.254333
node    124     0.197309    0.0812856     0.280371
node    125       0.2225    0.0419227     0.270555
node    126    0.0857201     0.195009     0.281849
node    127            0     0.246778     0.258336
node    128     0.246778            0     0.258336
node    129    0.0795752     0.243514     0.255196
node    130     0.245765    0.0760321     0.254301
node    131     0.057162     0.223014     0.281466
node    132     0.206872     0.116353     0.276627
node    133     0.104358     0.209146     0.280776
node    134            0     0.287406     0.230483
node    135     0.287406            0     0.230483
node    136    0.0523823     0.271232      0.25556
node    137     0.166084     0.191052     0.278776
node    138     0.193787     0.163182     0.278661
node    139     0.273615    0.0481568     0.254284
node    140    0.0286039     0.251019     0.281083
node    141      0.14572     0.170836     0.306662
node    142     0.138487     0.218919     0.278963
node    143     0.221557     0.135313     0.278592
node    144     0.174282     0.142832     0.307049
node    145     0.117161      0.19884     0.306278
node    146     0.202886     0.114732     0.307397
node    147     0.259653    0.0247558     0.284397
node    148     0.111042     0.246771     0.279245
node    149     0.249368     0.107445     0.278552
node    150     0.170224     0.168344     0.307649
node    151     0.141097     0.197472     0.306241
node    152    0.0886037     0.226844     0.305894
node    153     0.112856      0.22334     0.301966
node    154     0.233334    0.0839008     0.307132
node    155     0.282058            0     0.282769
node    156            0     0.282058     0.282769
node    157    0.0276237     0.302415     0.260009
node    158     0.083779     0.274577     0.279621
node    159     0.277202     0.079578     0.278529
node    160    0.0600456      0.25485     0.305511
node    161     0.260741    0.0544664     0.305727
node    162     0.195054     0.195054     0.301612
node    163            0      0.32164     0.254193
node    164      0.32164            0     0.254193
node    165     0.167189     0.222919     0.301612
node    166     0.222919     0.167189     0.301612
node    167     0.176308     0.176308     0.331636
node    168    0.0566169     0.302247     0.279973
node    169     0.139324     0.250784     0.301612
node    170     0.250784     0.139324     0.301612
node    171     0.146924     0.205693     0.331636
node    172     0.205693     0.146924     0.331636
node    173    0.0314874     0.282855     0.305128
node    174     0.307709    0.0484842     0.278123
node    175     0.235078     0.117539     0.331636
node    176     0.117539     0.235078     0.331636
node    177     0.290648    0.0292954     0.309008
node    178     0.111459     0.278649     0.301612
node    179     0.278649     0.111459     0.301612
node    180     0.264462    0.0881542     0.331636
node    181    0.0881542     0.264462     0.331636
node    182    0.0291193     0.329547     0.279836
node    183     0.224055     0.167141     0.332978
node    184    0.0835946     0.306513     0.301612
node    185     0.306513    0.0835946     0.301612
node    186     0.336369    0.0264158     0.282688
node    187            0     0.317337     0.307203
node    188     0.317337            0     0.307203
node    189     0.228161     0.200297     0.323167
node    190     0.200297     0.228161     0.323167
node    191     0.172432     0.256026     0.323167
node    192     0.256026     0.172432     0.323167
node    193    0.0587694     0.293847     0.331636
node    194     0.293847    0.0587694     0.331636
node    195     0.181962     0.211164     0.354406
node    196     0.210246      0.18306     0.354507
node    197            0     0.355874     0.277902
node    198     0.355874            0     0.277902
node    199     0.334378    0.0557297     0.301612
node    200    0.0557297     0.334378     0.301612
node    201     0.144567     0.283891     0.323167
node    202     0.283891     0.144567     0.323167
node    203     0.153717     0.239323     0.354358
node    204     0.238585     0.155048     0.354691
node    205     0.125498      0.26751      0.35434
node    206      0.26699     0.127159     0.354981
node    207     0.116702     0.311756     0.323167
node    208     0.311756     0.116702     0.323167
node    209     0.323232    0.0293847     0.331636
node    210    0.0293847     0.323232     0.331636
node    211     0.233504     0.206112     0.350068
node    212    0.0972956     0.295708     0.354337
node    213     0.362243    0.0278649     0.301612
node    214    0.0278649     0.362243     0.301612
node    215     0.295468    0.0993877     0.355378
node    216     0.232904      0.23369     0.344602
node    217    0.0888371     0.339621     0.323167
node    218     0.339621    0.0888371     0.323167
node    219     0.261269     0.205539     0.344723
node    220     0.205539     0.261269     0.344723
node    221     0.177174      0.28942     0.344602
node    222     0.289134     0.177674     0.344723
node    223     0.215266     0.215932     0.375805
node    224            0     0.352617     0.331636
node    225     0.352617            0     0.331636
node    226    0.0691029     0.323907      0.35434
node    227     0.187046     0.244051     0.375748
node    228     0.243515     0.187861     0.375905
node    229     0.324027    0.0716578     0.355844
node    230     0.158843     0.272199     0.375717
node    231     0.271809     0.159878      0.37608
node    232     0.148777     0.317381     0.344357
node    233     0.316498     0.150095     0.344602
node    234            0     0.390108     0.301612
node    235     0.390108            0     0.301612
node    236     0.367486    0.0609723     0.323167
node    237    0.0609723     0.367486     0.323167
node    238     0.130649     0.300361       0.3757
node    239     0.366925    0.0283665     0.336898
node    240     0.300168     0.132047     0.376377
node    241    0.0409159     0.352104     0.354346
node    242       0.1205     0.345269     0.344139
node    243     0.344863     0.121945     0.344723
node    244     0.352793    0.0439894     0.356461
node    245    0.0455067     0.369311     0.340226
node    246     0.234101      0.26257     0.361508
node    247     0.260467     0.242123     0.364835
node    248     0.102462     0.328532      0.37569
node    249     0.328598     0.104471     0.376857
node    250     0.395351    0.0331074     0.323167
node    251    0.0331074     0.395351     0.323167
node    252      0.21367     0.288848     0.364794
node    253     0.288333     0.215262       0.3654
node    254    0.0923544     0.373132      0.34398
node    255     0.372228    0.0943655     0.344602
node    256     0.315368     0.188138      0.36535
node    257     0.220274     0.249209     0.397324
node    258     0.186609     0.316706     0.365243
node    259     0.248465     0.221148     0.397397
node    260    0.0318985     0.386925     0.346485
node    261     0.192087     0.277324     0.397284
node    262     0.276662     0.193178     0.397525
node    263    0.0742775     0.356707     0.375685
node    264     0.357034    0.0773057     0.377571
node    265     0.158485      0.34477     0.365209
node    266     0.344374     0.159356     0.365476
node    267     0.391274            0     0.353365
node    268            0     0.391274     0.353365
node    269     0.163903     0.305468     0.397261
node    270     0.304867     0.165366     0.397745
node    271    0.0643108     0.400989     0.343875
node    272     0.400593    0.0662148     0.344723
node    273      0.42762            0     0.322696
node    274            0      0.42762     0.322696
node    275     0.395111    0.0326057     0.360836
node    276     0.135721     0.333628     0.397249
node    277     0.333079      0.13781     0.398114
node    278     0.046095     0.384885     0.375682
node    279     0.125444     0.378533     0.365615
node    280     0.377843     0.127208     0.366218
node    281     0.385119     0.050757     0.378434
node    282     0.284292     0.255863     0.385949
node    283     0.255863     0.284292     0.385949
node    284     0.312721     0.227434     0.385949
node    285     0.227434     0.312721     0.385949
node    286     0.107539     0.361798     0.397242
node    287     0.361283     0.110644     0.398698
node    288    0.0363372     0.428847      0.34381
node    289     0.253623     0.253623      0.41855
node    290     0.428744    0.0378497     0.344602
node    291     0.199005     0.341151     0.385949
node    292     0.341151     0.199005     0.385949
node    293     0.225443     0.281804      0.41855
node    294     0.281804     0.225443      0.41855
node    295    0.0974031      0.40634     0.365483
node    296     0.405755    0.0986575     0.365859
node    297     0.197263     0.309984      0.41855
node    298     0.309984     0.197263      0.41855
node    299     0.411619    0.0250153      0.37886
node    300     0.170575      0.36958     0.385949
node    301      0.36958     0.170575     0.385949
node    302    0.0793584     0.389973     0.397239
node    303    0.0361892     0.424809     0.367924
node    304     0.169082     0.338164      0.41855
node    305     0.338164     0.169082      0.41855
node    306     0.389424    0.0839822     0.399529
node    307     0.394004     0.110467     0.389472
node    308            0     0.429932     0.375093
node    309     0.429932            0     0.375093
node    310    0.0694338     0.434158     0.365398
node    311     0.433943    0.0706055     0.365936
node    312     0.398009     0.142146     0.385949
node    313     0.142146     0.398009     0.385949
node    314     0.140902     0.366345      0.41855
node    315     0.366345     0.140902      0.41855
node    316    0.0830233     0.411818     0.390948
node    317     0.291077     0.288608     0.403796
node    318     0.262971     0.316699     0.403789
node    319     0.319177     0.260528     0.403805
node    320     0.422087    0.0838957     0.385466
node    321            0     0.465132     0.343781
node    322     0.465132            0     0.343781
node    323     0.346131     0.232751     0.403433
node    324    0.0482254     0.420785     0.397058
node    325     0.234868     0.344809     0.403792
node    326     0.417306    0.0576852      0.40042
node    327     0.012091     0.451552     0.369995
node    328     0.260179     0.288359     0.437192
node    329     0.288359     0.260179     0.437192
node    330     0.112721     0.394525      0.41855
node    331     0.394525     0.112721      0.41855
node    332     0.426438     0.113717     0.385949
node    333     0.113717     0.426438     0.385949
node    334     0.206781     0.372951     0.403817
node    335     0.374486     0.204621     0.403535
node    336     0.231998     0.316539     0.437192
node    337     0.316539     0.231998     0.437192
node    338    0.0410202     0.462266     0.365226
node    339     0.462114    0.0424067      0.36592
node    340     0.203818      0.34472     0.437192
node    341      0.34472     0.203818     0.437192
node    342     0.178738     0.401142     0.403884
node    343     0.403209     0.176872     0.403974
node    344     0.444299    0.0306774     0.400412
node    345    0.0845411     0.422705      0.41855
node    346     0.422705    0.0845411      0.41855
node    347       0.3729     0.175638     0.437192
node    348     0.175638       0.3729     0.437192
node    349    0.0852876     0.454867     0.385949
node    350     0.454867    0.0852876     0.385949
node    351    0.0265533     0.449851     0.401215
node    352    0.0261063     0.471536     0.379754
node    353     0.150777     0.429406     0.404021
node    354     0.430311     0.149325     0.403774
node    355     0.296687     0.323451     0.422059
node    356     0.324744     0.295374      0.42205
node    357     0.147457     0.401081     0.437192
node    358     0.401081     0.147457     0.437192
node    359     0.268638     0.351535     0.422075
node    360     0.352807     0.267301     0.422045
node    361            0     0.468589     0.396822
node    362     0.468589            0     0.396822
node    363     0.240607     0.379631     0.422104
node    364     0.380872      0.23923     0.422043
node    365    0.0563607     0.450886      0.41855
node    366     0.450886    0.0563607      0.41855
node    367     0.295577     0.295577     0.456431
node    368     0.323649     0.267505     0.456431
node    369     0.267364     0.323906     0.456484
node    370     0.483297    0.0568584     0.385949
node    371    0.0568584     0.483297     0.385949
node    372     0.502643            0     0.364865
node    373            0     0.502643     0.364865
node    374     0.122936     0.457767     0.404256
node    375       0.4586     0.121217     0.403855
node    376     0.351722     0.239432     0.456431
node    377     0.119277     0.429261     0.437192
node    378     0.429261     0.119277     0.437192
node    379     0.212607     0.407748     0.422157
node    380      0.23925     0.352255     0.456589
node    381      0.40877     0.211918     0.422307
node    382     0.379794      0.21136     0.456431
node    383     0.211172      0.38054     0.456683
node    384     0.184663     0.435902     0.422251
node    385      0.43688     0.183702     0.422259
node    386    0.0281804     0.479066      0.41855
node    387     0.479066    0.0281804      0.41855
node    388     0.407726     0.183544     0.456484
node    389    0.0910966     0.457441     0.437192
node    390    0.0952238     0.486245     0.404601
node    391     0.183104     0.408757      0.45675
node    392     0.487652    0.0939098     0.404643
node    393    0.0284292     0.511726     0.385949
node    394     0.511726    0.0284292     0.385949
node    395     0.331369     0.330048     0.440694
node    396     0.303322     0.358119     0.440706
node    397     0.359425     0.301977     0.440688
node    398     0.156818     0.464114     0.422417
node    399     0.465078     0.155563     0.422286
node    400     0.275294     0.386194     0.440727
node    401     0.387488     0.273908     0.440685
node    402     0.465959    0.0911316     0.441053
node    403     0.155215     0.435939     0.456431
node    404     0.435939     0.155215     0.456431
node    405     0.302186     0.330259     0.475073
node    406     0.330259     0.302186     0.475073
node    407     0.247299     0.414273     0.440764
node    408     0.415553     0.245839     0.440683
node    409     0.274114     0.358331     0.475073
node    410     0.358331     0.274114     0.475073
node    411     0.507246            0      0.41855
node    412            0     0.507246      0.41855
node    413    0.0675875     0.514864     0.405045
node    414     0.515242    0.0668604     0.404887
node    415     0.386404     0.246042     0.475073
node    416     0.246042     0.386404     0.475073
node    417     0.129146     0.492413       0.4227
node    418     0.492413     0.129146       0.4227
node    419     0.491673    0.0606326     0.438892
node    420     0.219363     0.442359     0.440832
node    421     0.443619      0.21777     0.440682
node    422     0.127002     0.464268     0.456484
node    423     0.464268     0.127002     0.456484
node    424     0.540155            0     0.385949
node    425            0     0.540155     0.385949
node    426    0.0629952     0.493627     0.440841
node    427     0.217969     0.414476     0.475073
node    428     0.414476     0.217969     0.475073
node    429     0.191531     0.470458     0.440953
node    430     0.471687     0.189702     0.440682
node    431      0.36489     0.336821     0.458886
node    432     0.336821      0.36489     0.458886
node    433     0.442548     0.189897     0.475073
node    434     0.189897     0.442548     0.475073
node    435    0.0990703     0.492083     0.456431
node    436     0.392958     0.308753     0.458886
node    437     0.308753     0.392958     0.458886
node    438     0.101767     0.520822     0.423165
node    439     0.520822     0.101767     0.423165
node    440    0.0320351     0.518472      0.43808
node    441     0.518472    0.0320351      0.43808
node    442    0.0400933      0.54378     0.405687
node    443      0.54378    0.0400933     0.405687
node    444     0.421027     0.280684     0.458886
node    445     0.280684     0.421027     0.458886
node    446     0.163878     0.498575     0.441162
node    447     0.498575     0.163878     0.441162
node    448     0.336868     0.336868     0.493714
node    449     0.501829    0.0937809     0.458443
node    450     0.308796     0.364941     0.493714
node    451     0.364941     0.308796     0.493714
node    452     0.161825     0.470621     0.475073
node    453     0.470621     0.161825     0.475073
node    454     0.252616     0.449095     0.458886
node    455     0.449095     0.252616     0.458886
node    456     0.393013     0.280724     0.493714
node    457     0.280724     0.393013     0.493714
node    458     0.540544            0     0.433583
node    459            0     0.540544     0.433583
node    460     0.252651     0.421085     0.493714
node    461     0.421085     0.252651     0.493714
node    462    0.0748611      0.54929     0.423871
node    463      0.54929    0.0748611     0.423871
node    464     0.477164     0.224548     0.458886
node    465     0.224548     0.477164     0.458886
node    466     0.526925    0.0629952     0.455874
node    467      0.13652     0.526716     0.441516
node    468     0.526716      0.13652     0.441516
node    469     0.133752     0.498693     0.475073
node    470     0.498693     0.133752     0.475073
node    471     0.559464    0.0159118     0.423751
node    472    0.0640702     0.529697     0.457611
node    473     0.449158     0.224579     0.493714
node    474     0.224579     0.449158     0.493714
node    475     0.580544            0     0.404184
node    476            0     0.580544     0.404184
node    477     0.372752     0.372752     0.474414
node    478     0.505232     0.196479     0.458886
node    479     0.196479     0.505232     0.458886
node    480     0.344683      0.40082     0.474414
node    481      0.40082     0.344683     0.474414
node    482     0.546454    0.0852083      0.44626
node    483     0.021173     0.564929     0.432237
node    484     0.316615     0.428888     0.474414
node    485     0.428888     0.316615     0.474414
node    486      0.47723     0.196507     0.493714
node    487     0.196507      0.47723     0.493714
node    488    0.0320351      0.55177     0.453113
node    489      0.55177    0.0320351     0.453113
node    490      0.10568     0.526765     0.475073
node    491     0.526765      0.10568     0.475073
node    492     0.109617     0.554877     0.442084
node    493     0.554877     0.109617     0.442084
node    494     0.288546     0.456957     0.474414
node    495     0.456957     0.288546     0.474414
node    496       0.3728     0.344728     0.509243
node    497     0.344728       0.3728     0.509243
node    498    0.0426256     0.581409     0.423818
node    499     0.581409    0.0426256     0.423818
node    500     0.316656     0.400873     0.509243
node    501     0.400873     0.316656     0.509243
node    502     0.168411       0.5333     0.458886
node    503       0.5333     0.168411     0.458886
node    504     0.288583     0.428945     0.509243
node    505     0.428945     0.288583     0.509243
node    506     0.505302     0.168434     0.493714
node    507     0.168434     0.505302     0.493714
node    508     0.260478     0.485025     0.474414
node    509     0.485025     0.260478     0.474414
node    510    0.0446537     0.572368     0.446944
node    511            0     0.573843     0.448616
node    512     0.573843            0     0.448616
node    513     0.457018     0.260511     0.509243
node    514     0.260511     0.457018     0.509243
node    515     0.562199    0.0894613      0.46661
node    516     0.232409     0.513094     0.474414
node    517     0.513094     0.232409     0.474414
node    518     0.083317     0.583008     0.442911
node    519     0.583008     0.083317     0.442911
node    520     0.592184    0.0155301      0.43835
node    521     0.562995    0.0640702     0.472644
node    522     0.561369     0.140342     0.458886
node    523     0.140342     0.561369     0.458886
node    524     0.377985     0.407547     0.488608
node    525     0.140362     0.533375     0.493714
node    526     0.533375     0.140362     0.493714
node    527     0.232439      0.48509     0.509243
node    528      0.48509     0.232439     0.509243
node    529    0.0629952     0.566131     0.473574
node    530     0.433233     0.351545     0.488341
node    531    0.0212767     0.597561     0.440793
node    532     0.407874      0.38177     0.490067
node    533     0.352032       0.4372     0.489921
node    534    0.0964636     0.571369     0.469148
node    535     0.582668      0.03045     0.466347
node    536     0.322665     0.463667     0.488892
node    537     0.204341     0.541162     0.474414
node    538     0.541162     0.204341     0.474414
node    539     0.464553     0.324616     0.489898
node    540    0.0320351     0.585068     0.468146
node    541            0     0.620933     0.422418
node    542     0.620933            0     0.422418
node    543     0.204366     0.513162     0.509243
node    544     0.513162     0.204366     0.509243
node    545      0.38066      0.38066     0.524771
node    546     0.352759     0.408189     0.524639
node    547      0.40887     0.352328     0.524727
node    548     0.589437     0.112274     0.458886
node    549     0.112274     0.589437     0.458886
node    550     0.492887     0.296408     0.489943
node    551     0.296408     0.492887     0.489943
node    552     0.324652     0.436545     0.524727
node    553     0.436545     0.324652     0.524727
node    554     0.112289     0.561447     0.493714
node    555     0.561447     0.112289     0.493714
node    556    0.0574823     0.610897     0.443838
node    557     0.610897    0.0574823     0.443838
node    558     0.296443     0.464877     0.524771
node    559     0.464877     0.296443     0.524771
node    560     0.176272     0.569231     0.474414
node    561     0.569231     0.176272     0.474414
node    562     0.598418    0.0653504     0.467313
node    563    0.0659517     0.598567     0.467652
node    564      0.52069     0.268479     0.489898
node    565     0.268479      0.52069     0.489898
node    566     0.176294     0.541235     0.509243
node    567     0.541235     0.176294     0.509243
node    568     0.607141            0     0.463648
node    569            0     0.607141     0.463648
node    570     0.268508     0.492689     0.524727
node    571     0.492689     0.268508     0.524727
node    572    0.0293635     0.618823     0.459945
node    573     0.619251    0.0351139     0.461687
node    574     0.414629     0.414629     0.504114
node    575      0.58952    0.0842171     0.493714
node    576    0.0842171      0.58952     0.493714
node    577    0.0842053     0.617506     0.458886
node    578     0.617506    0.0842053     0.458886
node    579     0.240271     0.549024     0.489943
node    580     0.549024     0.240271     0.489943
node    581     0.442792     0.386466     0.504114
node    582     0.386466     0.442792     0.504114
node    583     0.148204     0.597299     0.474414
node    584     0.597299     0.148204     0.474414
node    585     0.358303     0.470955     0.504114
node    586     0.470955     0.358303     0.504114
node    587     0.240298     0.521022     0.524771
node    588     0.521022     0.240298     0.524771
node    589     0.569307     0.148222     0.509243
node    590     0.148222     0.569307     0.509243
node    591    0.0283375     0.642474     0.444936
node    592     0.642474    0.0283375     0.444936
node    593      0.33014     0.499118     0.504114
node    594     0.499118      0.33014     0.504114
node    595     0.388421     0.416504     0.540233
node    596     0.416694     0.388278      0.54025
node    597     0.576539     0.212377     0.489808
node    598     0.211937     0.577232     0.489898
node    599     0.359819     0.444394     0.539981
node    600     0.444603     0.360386     0.540256
node    601     0.549231     0.211966     0.524727
node    602     0.212226     0.549094     0.524771
node    603     0.301978     0.527281     0.504114
node    604     0.527281     0.301978     0.504114
node    605     0.331743     0.472581      0.54002
node    606     0.472424     0.332512     0.540237
node    607     0.617592    0.0561447     0.493714
node    608    0.0561447     0.617592     0.493714
node    609     0.645574    0.0561369     0.458886
node    610    0.0561369     0.645574     0.458886
node    611     0.625367     0.120136     0.474414
node    612     0.120136     0.625367     0.474414
node    613     0.120149     0.597379     0.509243
node    614     0.597379     0.120149     0.509243
node    615     0.661322            0     0.440652
node    616            0     0.661322     0.440652
node    617     0.303741     0.500871     0.540122
node    618      0.50074     0.304311     0.540278
node    619     0.273815     0.555444     0.504114
node    620     0.555444     0.273815     0.504114
node    621     0.640439            0     0.478681
node    622            0     0.640439     0.478681
node    623     0.184274     0.604896     0.489898
node    624     0.604896     0.184274     0.489898
node    625     0.576623     0.184325     0.524639
node    626     0.183893     0.577304     0.524727
node    627     0.528816      0.27587     0.540148
node    628     0.276368     0.528622     0.540256
node    629     0.422444     0.450607     0.519642
node    630     0.450607     0.422444     0.519642
node    631     0.394281      0.47877     0.519642
node    632      0.47877     0.394281     0.519642
node    633     0.245652     0.583607     0.504114
node    634     0.583607     0.245652     0.504114
node    635    0.0920769     0.625452     0.509243
node    636     0.625452    0.0920769     0.509243
node    637    0.0920671     0.653436     0.474414
node    638     0.653436    0.0920671     0.474414
node    639     0.366118     0.506932     0.519642
node    640     0.506932     0.366118     0.519642
node    641     0.645664    0.0280724     0.493714
node    642    0.0280724     0.645664     0.493714
node    643     0.556613     0.248056     0.540142
node    644     0.248158     0.556954       0.5403
node    645     0.673643    0.0280684     0.458886
node    646    0.0280684     0.673643     0.458886
node    647     0.156066     0.633229     0.489943
node    648     0.633229     0.156066     0.489943
node    649     0.604979     0.156218     0.524727
node    650     0.155538     0.605411     0.524639
node    651     0.337955     0.535095     0.519642
node    652     0.535095     0.337955     0.519642
node    653     0.425154     0.425154     0.556326
node    654     0.453498     0.396811     0.556326
node    655     0.396811     0.453498     0.556326
node    656     0.217489      0.61177     0.504114
node    657      0.61177     0.217489     0.504114
node    658     0.481842     0.368467     0.556326
node    659     0.368467     0.481842     0.556326
node    660     0.584947     0.219917     0.540211
node    661     0.219826     0.585164     0.540256
node    662     0.309792     0.563258     0.519642
node    663     0.563258     0.309792     0.519642
node    664     0.510185     0.340124     0.556326
node    665     0.340124     0.510185     0.556326
node    666     0.127246     0.633483     0.524561
node    667     0.633312     0.128009     0.524771
node    668     0.127732     0.661437     0.489898
node    669     0.538529      0.31178     0.556326
node    670      0.31178     0.538529     0.556326
node    671     0.663613     0.126733     0.490316
node    672     0.673737            0     0.493714
node    673            0     0.673737     0.493714
node    674     0.281629     0.591421     0.519642
node    675     0.591421     0.281629     0.519642
node    676     0.189326     0.639933     0.504114
node    677     0.639933     0.189326     0.504114
node    678     0.701711            0     0.458886
node    679            0     0.701711     0.458886
node    680     0.612576     0.192288     0.540211
node    681     0.191491     0.613374     0.540211
node    682     0.459437     0.459437     0.531892
node    683     0.662661    0.0632012     0.512198
node    684     0.402699      0.48779     0.552745
node    685       0.4876     0.431275     0.531892
node    686     0.431275       0.4876     0.531892
node    687    0.0649113     0.664254     0.513369
node    688    0.0973613     0.667174     0.505536
node    689    0.0645493     0.691292      0.47808
node    690     0.691292    0.0645493      0.47808
node    691     0.566873     0.283436     0.556326
node    692     0.283436     0.566873     0.556326
node    693     0.515763     0.403112     0.531892
node    694     0.403112     0.515763     0.531892
node    695     0.253466     0.619584     0.519642
node    696     0.619584     0.253466     0.519642
node    697     0.543926     0.374949     0.531892
node    698     0.374949     0.543926     0.531892
node    699     0.161163     0.668095     0.504114
node    700     0.668095     0.161163     0.504114
node    701     0.448565     0.449609     0.569121
node    702     0.476581     0.421211     0.569019
node    703     0.595216     0.255093     0.556326
node    704     0.255093     0.595216     0.556326
node    705     0.420443     0.477871     0.569159
node    706     0.640981     0.164069     0.540278
node    707     0.163181     0.641449     0.540128
node    708     0.572089     0.346786     0.531892
node    709     0.346786     0.572089     0.531892
node    710     0.504752     0.392852     0.568968
node    711    0.0328547     0.687724     0.510324
node    712     0.687724    0.0328547     0.510324
node    713     0.392882     0.506463     0.569434
node    714    0.0328547     0.715175     0.475311
node    715     0.715175    0.0328547     0.475311
node    716     0.225303     0.647747     0.519642
node    717     0.647747     0.225303     0.519642
node    718     0.532719      0.36498     0.568994
node    719     0.365418     0.532839     0.569143
node    720     0.600252     0.318623     0.531892
node    721     0.318623     0.600252     0.531892
node    722     0.675955    0.0968765     0.528853
node    723      0.62356     0.226749     0.556326
node    724     0.226749      0.62356     0.556326
node    725    0.0981578     0.678624     0.530254
node    726     0.336893     0.560805     0.568994
node    727    0.0979686     0.705294     0.494896
node    728     0.705294    0.0979686     0.494896
node    729     0.561244     0.337013     0.569143
node    730        0.133     0.696258     0.504114
node    731     0.696258        0.133     0.504114
node    732     0.134763     0.669587     0.540029
node    733     0.669323     0.135844     0.540319
node    734            0     0.709051     0.506236
node    735     0.709051            0     0.506236
node    736     0.496281     0.468345     0.544122
node    737      0.29046     0.628415     0.531892
node    738     0.628415      0.29046     0.531892
node    739     0.467955     0.497356     0.544305
node    740            0     0.735979     0.471037
node    741     0.735979            0     0.471037
node    742     0.524594     0.440105     0.544141
node    743     0.439571     0.525397     0.544213
node    744      0.19714      0.67591     0.519642
node    745      0.67591      0.19714     0.519642
node    746     0.308733     0.589139      0.56904
node    747     0.588792     0.309547     0.569165
node    748     0.410142     0.551992     0.543455
node    749     0.699568    0.0649113     0.525891
node    750     0.552834     0.411792     0.544122
node    751     0.651904     0.198405     0.556326
node    752     0.198405     0.651904     0.556326
node    753      0.38278     0.580537     0.543772
node    754    0.0678441     0.704987     0.528853
node    755    0.0675714     0.731308     0.493342
node    756     0.731308    0.0675714     0.493342
node    757     0.262297     0.656578     0.531892
node    758     0.656578     0.262297     0.531892
node    759     0.280943     0.616755     0.568994
node    760     0.616746     0.281046     0.569019
node    761     0.485702     0.457727     0.581218
node    762     0.457531     0.486086     0.581268
node    763     0.513677     0.429751     0.581218
node    764     0.430136     0.513481     0.581268
node    765     0.583545     0.386394     0.545542
node    766     0.401776     0.541652     0.581218
node    767     0.541652     0.401776     0.581218
node    768     0.608932     0.355694     0.544122
node    769     0.355617     0.609083     0.544141
node    770     0.168977     0.704073     0.519642
node    771     0.704073     0.168977     0.519642
node    772    0.0328547     0.723039     0.522847
node    773     0.723039    0.0328547     0.522847
node    774      0.72037    0.0895715     0.520264
node    775    0.0328547     0.749443     0.487462
node    776     0.749443    0.0328547     0.487462
node    777     0.680247     0.170062     0.556326
node    778     0.170062     0.680247     0.556326
node    779     0.569431     0.374185     0.581268
node    780     0.373606     0.570011     0.581268
node    781     0.252976     0.644627     0.568968
node    782     0.645248     0.253091     0.569165
node    783     0.234134     0.684741     0.531892
node    784     0.684741     0.234134     0.531892
node    785    0.0950536     0.726202     0.522401
node    786     0.327303     0.637323     0.544122
node    787     0.637246     0.327454     0.544141
node    788     0.713939    0.0981578     0.542776
node    789     0.501624     0.504333      0.55517
node    790     0.345826     0.597602     0.581218
node    791     0.597602     0.345826     0.581218
node    792     0.556513     0.448065     0.554801
node    793     0.476129     0.534484     0.556415
node    794     0.532138     0.479268     0.556627
node    795            0     0.744366     0.518759
node    796     0.744366            0     0.518759
node    797      0.44694     0.561233     0.555762
node    798     0.140815     0.732236     0.519642
node    799     0.732236     0.140815     0.519642
node    800            0     0.770247     0.483188
node    801     0.770247            0     0.483188
node    802     0.672594     0.225104     0.568994
node    803     0.224806     0.672986     0.569019
node    804     0.299382     0.664965     0.544047
node    805     0.665486      0.29914     0.544122
node    806     0.418133     0.588819     0.555436
node    807     0.625961     0.317656     0.581268
node    808     0.317656     0.625961     0.581268
node    809     0.625326     0.347032     0.564951
node    810     0.708591     0.141718     0.556326
node    811     0.141718     0.708591     0.556326
node    812     0.205971     0.712904     0.531892
node    813     0.712904     0.205971     0.531892
node    814     0.732852    0.0711973     0.539923
node    815     0.611114      0.39201     0.554413
node    816     0.588046     0.424356     0.556893
node    817     0.494626     0.494626     0.593468
node    818     0.390418     0.617327     0.555648
node    819    0.0649113     0.739348     0.539997
node    820     0.466651     0.522601     0.593468
node    821     0.522601     0.466651     0.593468
node    822    0.0645493     0.766246     0.504659
node    823     0.766246    0.0645493     0.504659
node    824     0.438676     0.550576     0.593468
node    825     0.550576     0.438676     0.593468
node    826     0.289876     0.653552     0.581218
node    827     0.653356      0.29026     0.581268
node    828     0.271222     0.693256     0.544082
node    829     0.693665     0.270812     0.544082
node    830     0.700384     0.197488      0.56904
node    831     0.197018      0.70068     0.568994
node    832     0.578552     0.410701     0.593468
node    833     0.410701     0.578552     0.593468
node    834     0.363087     0.645821     0.555959
node    835     0.112652     0.760399     0.519642
node    836     0.760399     0.112652     0.519642
node    837     0.643504     0.369624     0.557087
node    838     0.756473    0.0409617     0.537577
node    839     0.177808     0.741067     0.531892
node    840     0.741067     0.177808     0.531892
node    841     0.039914     0.757555     0.537589
node    842    0.0328547     0.783711     0.499613
node    843     0.783711    0.0328547     0.499613
node    844     0.736934     0.113375     0.556326
node    845     0.113375     0.736934     0.556326
node    846     0.606527     0.382726     0.593468
node    847     0.382726     0.606527     0.593468
node    848     0.681527     0.261901     0.581218
node    849     0.261901     0.681527     0.581218
node    850     0.243042     0.721584     0.544122
node    851     0.721826     0.242521     0.544047
node    852      0.67425     0.334807     0.555999
node    853     0.540392     0.511951     0.567569
node    854     0.511951     0.540392     0.567569
node    855     0.336123     0.674187     0.556334
node    856     0.568834     0.483509     0.567569
node    857     0.483509     0.568834     0.567569
node    858     0.634502     0.354751     0.593468
node    859     0.354751     0.634502     0.593468
node    860     0.728544     0.169154     0.568994
node    861     0.169593     0.728664     0.569143
node    862     0.597276     0.455067     0.567569
node    863     0.455067     0.597276     0.567569
node    864     0.657278     0.354094     0.573391
node    865      0.77968            0     0.531281
node    866            0      0.77968     0.531281
node    867     0.804515            0      0.49534
node    868            0     0.804515      0.49534
node    869     0.625717     0.426625     0.567569
node    870     0.426625     0.625717     0.567569
node    871     0.709307      0.23431     0.581268
node    872     0.233731     0.709886     0.581268
node    873     0.149645      0.76923     0.531892
node    874      0.76923     0.149645     0.531892
node    875     0.308275     0.701962     0.556314
node    876     0.662477     0.326776     0.593468
node    877     0.326776     0.662477     0.593468
node    878     0.702556      0.30782     0.556351
node    879    0.0844887     0.788562     0.519642
node    880     0.788562    0.0844887     0.519642
node    881     0.765278    0.0850309     0.556326
node    882    0.0850309     0.765278     0.556326
node    883     0.531526     0.503551     0.605717
node    884     0.503551     0.531526     0.605717
node    885     0.749982     0.214271     0.544022
node    886     0.214802     0.749898     0.544141
node    887     0.475576     0.559501     0.605717
node    888     0.559501     0.475576     0.605717
node    889     0.790538    0.0482915     0.529028
node    890     0.654159     0.398184     0.567569
node    891     0.398184     0.654159     0.567569
node    892     0.587476     0.447601     0.605717
node    893     0.447601     0.587476     0.605717
node    894     0.141068      0.75663     0.568994
node    895     0.757069     0.141188     0.569143
node    896     0.690452     0.298801     0.593468
node    897     0.298801     0.690452     0.593468
node    898     0.280113     0.730263     0.556351
node    899     0.730718     0.279518     0.556314
node    900     0.615451     0.419626     0.605717
node    901     0.419626     0.615451     0.605717
node    902    0.0309145     0.804193     0.525437
node    903     0.205951     0.737477     0.581218
node    904     0.737477     0.205951     0.581218
node    905     0.800947    0.0255741     0.531605
node    906     0.682601     0.369742     0.567569
node    907     0.369742     0.682601     0.567569
node    908     0.121483     0.797392     0.531892
node    909     0.797392     0.121483     0.531892
node    910      0.53959     0.557776     0.575972
node    911     0.643426     0.391651     0.605717
node    912     0.391651     0.643426     0.605717
node    913     0.778138     0.186054     0.544006
node    914     0.186489     0.778137     0.544122
node    915    0.0901387     0.794212     0.545692
node    916      0.58573     0.511702     0.575984
node    917     0.513137     0.584599     0.576041
node    918     0.248937      0.75508     0.554651
node    919    0.0563258     0.816725     0.519642
node    920     0.816725    0.0563258     0.519642
node    921     0.270826     0.718427     0.593468
node    922     0.718427     0.270826     0.593468
node    923     0.612924     0.484633     0.576007
node    924     0.485102     0.612633      0.57604
node    925     0.793622    0.0566873     0.556326
node    926    0.0566873     0.793622     0.556326
node    927     0.711042       0.3413     0.567569
node    928       0.3413     0.711042     0.567569
node    929     0.567669     0.539214     0.577748
node    930     0.758859     0.251265     0.556284
node    931     0.671402     0.363676     0.605717
node    932     0.363676     0.671402     0.605717
node    933     0.641687      0.45565     0.575966
node    934     0.456781     0.640878     0.576026
node    935     0.112908     0.784965      0.56904
node    936     0.785173     0.112965     0.569111
node    937     0.765257      0.17836     0.581268
node    938      0.17778     0.765836     0.581268
node    939     0.814995            0     0.543804
node    940            0     0.814995     0.543804
node    941            0     0.838782     0.507491
node    942     0.838782            0     0.507491
node    943     0.670009      0.42726     0.575954
node    944     0.427255     0.670016     0.575954
node    945     0.541223     0.541223     0.614557
node    946     0.513248     0.569198     0.614557
node    947     0.569198     0.513248     0.614557
node    948     0.739484     0.312859     0.567569
node    949     0.312859     0.739484     0.567569
node    950     0.242851     0.746402     0.593468
node    951     0.746402     0.242851     0.593468
node    952     0.699377     0.335701     0.605717
node    953     0.335701     0.699377     0.605717
node    954     0.597173     0.485273     0.614557
node    955     0.485273     0.597173     0.614557
node    956     0.806297     0.157857     0.543996
node    957     0.158476     0.806223     0.544141
node    958    0.0933196     0.825555     0.531892
node    959     0.825555    0.0933196     0.531892
node    960     0.625148     0.457297     0.614557
node    961     0.457297     0.625148     0.614557
node    962      0.22359      0.78668     0.556323
node    963     0.787001     0.223046     0.556263
node    964     0.698321     0.398985      0.57596
node    965     0.398984     0.698322      0.57596
node    966    0.0281629     0.844887     0.519642
node    967     0.844887    0.0281629     0.519642
node    968     0.821965    0.0283436     0.556326
node    969    0.0283436     0.821965     0.556326
node    970     0.429322     0.653123     0.614557
node    971     0.653123     0.429322     0.614557
node    972     0.150001     0.793427     0.581218
node    973     0.793427     0.150001     0.581218
node    974     0.727352     0.307726     0.605717
node    975     0.307726     0.727352     0.605717
node    976     0.813396    0.0847666     0.569118
node    977     0.767926     0.284417     0.567569
node    978     0.284417     0.767926     0.567569
node    979      0.57223     0.571381     0.584602
node    980      0.54403       0.5995     0.584587
node    981     0.600403     0.543259     0.584611
node    982     0.774377     0.214876     0.593468
node    983     0.214876     0.774377     0.593468
node    984     0.365008     0.730899     0.575699
node    985     0.730899     0.365008     0.575699
node    986     0.627727     0.515211     0.584476
node    987     0.515787     0.627618     0.584563
node    988     0.401347     0.681098     0.614557
node    989     0.681098     0.401347     0.614557
node    990    0.0937665     0.817316     0.572572
node    991      0.65605     0.486985     0.584494
node    992     0.487491     0.655741     0.584531
node    993     0.130163     0.834463     0.544122
node    994     0.815147      0.19485      0.55625
node    995     0.195429     0.815058     0.556381
node    996     0.837125     0.130816     0.545008
node    997     0.279751     0.755327     0.605717
node    998     0.755327     0.279751     0.605717
node    999     0.373372     0.709073     0.614557
node   1000     0.709073     0.373372     0.614557
node   1001     0.459147     0.683888     0.584494
node   1002     0.683888     0.459147     0.584494
node   1003     0.336818     0.758752     0.575636
node   1004     0.758895     0.336932     0.575684
node   1005     0.796367     0.255975     0.567569
node   1006     0.255975     0.796367     0.567569
node   1007     0.579121     0.550103     0.623286
node   1008     0.551111     0.578507      0.62336
node   1009      0.12183     0.821786     0.581268
node   1010     0.821786      0.12183     0.581268
node   1011     0.607081     0.521792     0.623221
node   1012     0.839419    0.0544415     0.567968
node   1013     0.522944     0.606869     0.623396
node   1014     0.802352     0.186901     0.593468
node   1015     0.186901     0.802352     0.593468
node   1016            0      0.87305     0.519642
node   1017      0.87305            0     0.519642
node   1018    0.0605996     0.839243     0.569567
node   1019     0.850309            0     0.556326
node   1020            0     0.850309     0.556326
node   1021     0.430824     0.712113     0.584476
node   1022     0.712113     0.430824     0.584476
node   1023     0.634457     0.495161      0.62336
node   1024     0.494969     0.634844     0.623396
node   1025     0.345397     0.737048     0.614557
node   1026     0.737048     0.345397     0.614557
node   1027    0.0661503     0.866033     0.535449
node   1028     0.866033    0.0661503     0.535449
node   1029     0.783302     0.251776     0.605717
node   1030     0.251776     0.783302     0.605717
node   1031     0.662819     0.466994     0.623396
node   1032     0.466994     0.662819     0.623396
node   1033     0.308965     0.786942     0.575699
node   1034       0.7872     0.308758     0.575709
node   1035       0.8433     0.166668     0.556242
node   1036     0.167125     0.843293     0.556363
node   1037      0.40289     0.740146     0.584494
node   1038     0.740146      0.40289     0.584494
node   1039     0.824809     0.227534     0.567569
node   1040     0.227534     0.824809     0.567569
node   1041     0.439211     0.690407      0.62336
node   1042     0.690987     0.438632      0.62336
node   1043     0.609217     0.581088     0.593316
node   1044     0.581088     0.609217     0.593316
node   1045    0.0274435     0.861181     0.566568
node   1046     0.765023     0.317422     0.614557
node   1047     0.317422     0.765023     0.614557
node   1048     0.637346     0.552959     0.593316
node   1049     0.552959     0.637346     0.593316
node   1050     0.158926     0.830327     0.593468
node   1051     0.830327     0.158926     0.593468
node   1052     0.851147    0.0904642     0.580732
node   1053      0.52483     0.665475     0.593316
node   1054     0.665475      0.52483     0.593316
node   1055     0.768371     0.374566     0.584476
node   1056     0.374566     0.768371     0.584476
node   1057     0.718769     0.411044     0.623396
node   1058     0.411044     0.718769     0.623396
node   1059     0.280556     0.815063     0.575646
node   1060      0.81488     0.281322     0.575755
node   1061    0.0335406     0.888743     0.532803
node   1062     0.888743    0.0335406     0.532803
node   1063     0.223801     0.811277     0.605717
node   1064     0.811277     0.223801     0.605717
node   1065     0.866549    0.0335406     0.569633
node   1066     0.496701     0.693604     0.593316
node   1067     0.693604     0.496701     0.593316
node   1068    0.0938678      0.85583     0.582894
node   1069     0.878675     0.107221     0.549807
node   1070     0.107359     0.878676     0.549844
node   1071     0.871531     0.138345     0.556218
node   1072     0.138822     0.871532     0.556345
node   1073      0.58714       0.5879     0.631837
node   1074     0.853251     0.199092     0.567569
node   1075     0.199092     0.853251     0.567569
node   1076     0.289447     0.792998     0.614557
node   1077     0.792998     0.289447     0.614557
node   1078      0.61511     0.559905     0.631832
node   1079     0.721733     0.468572     0.593316
node   1080     0.468572     0.721733     0.593316
node   1081     0.746937     0.382681      0.62336
node   1082     0.382681     0.746937      0.62336
node   1083     0.560808     0.616178       0.6322
node   1084     0.346437       0.7965     0.584476
node   1085     0.796695     0.346341     0.584494
node   1086     0.644101     0.532508     0.632129
node   1087      0.53264     0.644541     0.632236
node   1088     0.672288     0.504282     0.632122
node   1089     0.130951     0.858302     0.593468
node   1090     0.858302     0.130951     0.593468
node   1091      0.84298      0.25312     0.575735
node   1092     0.908909            0     0.529228
node   1093            0     0.908909     0.529228
node   1094     0.252336     0.843374     0.575662
node   1095     0.504278     0.672708       0.6322
node   1096     0.887263            0     0.566204
node   1097            0     0.887263     0.566204
node   1098     0.440444     0.749862     0.593316
node   1099     0.749862     0.440444     0.593316
node   1100     0.195825     0.839252     0.605717
node   1101     0.839252     0.195825     0.605717
node   1102    0.0607045     0.877753     0.579889
node   1103     0.355286     0.774332      0.62336
node   1104     0.774332     0.355286      0.62336
node   1105     0.475874     0.700718     0.632126
node   1106     0.700596     0.476216     0.632167
node   1107     0.261472     0.820973     0.614557
node   1108     0.820973     0.261472     0.614557
node   1109    0.0670813     0.904435     0.545964
node   1110     0.904435    0.0670813     0.545964
node   1111     0.318212     0.824824     0.584494
node   1112     0.824541      0.31907     0.584602
node   1113     0.882789    0.0670813      0.58294
node   1114     0.412315     0.777991     0.593316
node   1115     0.777991     0.412315     0.593316
node   1116     0.618837     0.618837     0.602156
node   1117     0.881693      0.17065     0.567569
node   1118      0.17065     0.881693     0.567569
node   1119     0.447304     0.728386     0.631958
node   1120     0.590708     0.646966     0.602156
node   1121     0.646966     0.590708     0.602156
node   1122      0.72882     0.447949     0.632159
node   1123     0.562579     0.675095     0.602156
node   1124     0.675095     0.562579     0.602156
node   1125    0.0268918     0.897791     0.576207
node   1126     0.327119     0.802695     0.623396
node   1127     0.802695     0.327119     0.623396
node   1128     0.871078     0.224873     0.575708
node   1129     0.224333     0.871832     0.575748
node   1130     0.703223      0.53445     0.602156
node   1131      0.53445     0.703223     0.602156
node   1132     0.867227      0.16785     0.605717
node   1133      0.16785     0.867227     0.605717
node   1134     0.419412     0.756532     0.632005
node   1135     0.756692     0.419522     0.632056
node   1136     0.886277     0.102975     0.593468
node   1137      0.80612     0.384186     0.593316
node   1138     0.384186      0.80612     0.593316
node   1139    0.0335406     0.924601     0.542388
node   1140     0.924601    0.0335406     0.542388
node   1141     0.233497     0.848948     0.614557
node   1142     0.848948     0.233497     0.614557
node   1143     0.290179     0.852758     0.584476
node   1144     0.903503    0.0335406     0.579511
node   1145     0.852661     0.290869     0.584587
node   1146     0.506321     0.731352     0.602156
node   1147     0.731352     0.506321     0.602156
node   1148     0.906462    0.0899214     0.572345
node   1149     0.093951      0.89434      0.59321
node   1150     0.627291     0.598778     0.641359
node   1151     0.598778     0.627291     0.641359
node   1152     0.570264     0.655804     0.641359
node   1153     0.655804     0.570264     0.641359
node   1154     0.478192     0.759481     0.602156
node   1155     0.759481     0.478192     0.602156
node   1156     0.298756     0.830862      0.62336
node   1157     0.830862     0.298756      0.62336
node   1158     0.391404      0.78472     0.632039
node   1159     0.784772     0.391352     0.632039
node   1160     0.910134     0.142208     0.567569
node   1161     0.142208     0.910134     0.567569
node   1162     0.541751     0.684317     0.641359
node   1163     0.684317     0.541751     0.641359
node   1164    0.0481359     0.916544      0.57601
node   1165     0.834249     0.356057     0.593316
node   1166     0.356057     0.834249     0.593316
node   1167     0.899203     0.196563     0.575673
node   1168     0.196115     0.899965     0.575732
node   1169     0.513238      0.71283     0.641359
node   1170      0.71283     0.513238     0.641359
node   1171            0     0.944767     0.538813
node   1172     0.944767            0     0.538813
node   1173     0.450063      0.78761     0.602156
node   1174      0.78761     0.450063     0.602156
node   1175     0.924216            0     0.576082
node   1176            0     0.924216     0.576082
node   1177     0.262245      0.88079     0.584494
node   1178     0.880779     0.262627     0.584563
node   1179     0.895202     0.139875     0.605717
node   1180     0.139875     0.895202     0.605717
node   1181     0.876923     0.205522     0.614557
node   1182     0.205522     0.876923     0.614557
node   1183     0.812307     0.362838     0.631856
node   1184     0.362918     0.812296     0.631869
node   1185    0.0689199     0.914474     0.591901
node   1186     0.914252    0.0750004     0.593468
node   1187     0.484725     0.741344     0.641359
node   1188     0.741344     0.484725     0.641359
node   1189     0.628975     0.657104     0.607491
node   1190     0.657104     0.628975     0.607491
node   1191     0.270352     0.858872     0.623286
node   1192     0.858872     0.270352     0.623286
node   1193     0.600846     0.685233     0.607491
node   1194     0.685233     0.600846     0.607491
node   1195    0.0661503     0.942961     0.556013
node   1196     0.942961    0.0661503     0.556013
node   1197     0.327928     0.862378     0.593316
node   1198     0.862378     0.327928     0.593316
node   1199     0.572717     0.713362     0.607491
node   1200     0.713362     0.572717     0.607491
node   1201     0.815739     0.421934     0.602156
node   1202     0.421934     0.815739     0.602156
node   1203     0.456211     0.769857     0.641359
node   1204     0.769857     0.456211     0.641359
node   1205     0.544588     0.741491     0.607491
node   1206     0.741491     0.544588     0.607491
node   1207     0.938576     0.113767     0.567569
node   1208     0.113767     0.938576     0.567569
node   1209     0.840424       0.3351     0.631927
node   1210     0.335167     0.840426      0.63194
node   1211      0.92743     0.168279     0.575662
node   1212      0.16785     0.927916     0.575673
node   1213     0.233921     0.909016     0.584476
node   1214     0.908901     0.234331     0.584531
node   1215     0.904898     0.177547     0.614557
node   1216     0.177547     0.904898     0.614557
node   1217     0.516459     0.769619     0.607491
node   1218     0.769619     0.516459     0.607491
node   1219    0.0335406      0.96046     0.551974
node   1220      0.96046    0.0335406     0.551974
node   1221     0.393805     0.843868     0.602156
node   1222     0.843868     0.393805     0.602156
node   1223     0.427698      0.79837     0.641359
node   1224      0.79837     0.427698     0.641359
node   1225     0.923177       0.1119     0.605717
node   1226       0.1119     0.923177     0.605717
node   1227     0.938903    0.0414027     0.591076
node   1228     0.242042     0.886832     0.623221
node   1229     0.886832     0.242042     0.623221
node   1230     0.890507     0.299799     0.593316
node   1231     0.299799     0.890507     0.593316
node   1232     0.609986     0.668601     0.647148
node   1233     0.638913     0.640975     0.647292
node   1234    0.0361465     0.942629     0.590667
node   1235     0.581058     0.696226     0.647005
node   1236      0.66784     0.613349     0.647435
node   1237     0.797748      0.48833     0.607491
node   1238      0.48833     0.797748     0.607491
node   1239     0.552131     0.723852     0.646861
node   1240     0.696768     0.585723     0.647579
node   1241      0.30806     0.868727     0.632163
node   1242     0.868727      0.30806     0.632163
node   1243     0.399185     0.826883     0.641359
node   1244     0.826883     0.399185     0.641359
node   1245     0.522895     0.751512     0.646688
node   1246     0.365676     0.871997     0.602156
node   1247     0.871997     0.365676     0.602156
node   1248     0.725695     0.558097     0.647722
node   1249     0.937048     0.205987     0.584494
node   1250     0.980626            0     0.548399
node   1251            0     0.980626     0.548399
node   1252     0.205696     0.937339     0.584494
node   1253     0.825877     0.460201     0.607491
node   1254     0.460201     0.825877     0.607491
node   1255      0.95565     0.139968     0.575646
node   1256     0.967018    0.0853251     0.567569
node   1257    0.0853251     0.967018     0.567569
node   1258     0.666473     0.667323     0.612751
node   1259     0.139726     0.956225     0.575708
node   1260     0.694675     0.639204      0.61276
node   1261      0.96117            0     0.585961
node   1262            0      0.96117     0.585961
node   1263     0.639113     0.695371     0.612827
node   1264     0.494268     0.779248     0.646589
node   1265     0.918635      0.27167     0.593316
node   1266      0.27167     0.918635     0.593316
node   1267     0.149572     0.932874     0.614557
node   1268     0.932874     0.149572     0.614557
node   1269     0.754622     0.530471     0.647866
node   1270     0.215411     0.914208      0.62336
node   1271     0.914595     0.215218     0.623396
node   1272     0.722918     0.611087     0.612774
node   1273     0.610788     0.723595     0.612816
node   1274     0.581364      0.74953     0.612431
node   1275     0.951152    0.0839252     0.605717
node   1276    0.0839252     0.951152     0.605717
node   1277     0.751216     0.582967     0.612793
node   1278     0.370672     0.855396     0.641359
node   1279     0.855396     0.370672     0.641359
node   1280     0.279723     0.896693     0.632093
node   1281     0.896693     0.279723     0.632093
node   1282     0.972309    0.0589746     0.577662
node   1283     0.432072     0.854006     0.607491
node   1284     0.854006     0.432072     0.607491
node   1285     0.465598     0.806484     0.646431
node   1286      0.78355     0.502845     0.648009
node   1287     0.337547     0.900126     0.602156
node   1288     0.900126     0.337547     0.602156
node   1289     0.555237     0.779155     0.612816
node   1290     0.779562     0.554822     0.612816
node   1291    0.0261338     0.970608      0.59547
node   1292     0.982098    0.0235381     0.579277
node   1293      0.43693     0.833055       0.6462
node   1294     0.526741     0.807001     0.612745
node   1295     0.965274     0.177664     0.584476
node   1296     0.807887     0.526597     0.612827
node   1297     0.177549     0.965683     0.584531
node   1298     0.812477     0.475219     0.648152
node   1299     0.648075     0.679554     0.652554
node   1300     0.946764     0.243541     0.593316
node   1301     0.243541     0.946764     0.593316
node   1302     0.619148      0.70718     0.652411
node   1303     0.677002     0.651928     0.652698
node   1304     0.342159      0.88391     0.641359
node   1305      0.88391     0.342159     0.641359
node   1306     0.403943     0.882135     0.607491
node   1307     0.882135     0.403943     0.607491
node   1308     0.187243      0.94257     0.623396
node   1309     0.942762     0.186856      0.62336
node   1310      0.98406     0.111847     0.575699
node   1311     0.111627     0.984472     0.575735
node   1312      0.59022     0.734806     0.652267
node   1313      0.70593     0.624302     0.652841
node   1314     0.121597     0.960849     0.614557
node   1315     0.960849     0.121597     0.614557
node   1316     0.995459    0.0568834     0.567569
node   1317    0.0568834     0.995459     0.567569
node   1318     0.252757     0.923852     0.632129
node   1319     0.923958     0.252746     0.632147
node   1320     0.810443     0.501253     0.640489
node   1321     0.928255     0.309418     0.602156
node   1322     0.309418     0.928255     0.602156
node   1323     0.561293     0.762431     0.652124
node   1324     0.835434     0.498572     0.612774
node   1325     0.408497     0.859088     0.645936
node   1326     0.734857     0.596676     0.652984
node   1327     0.499092     0.835858     0.612878
node   1328     0.841404     0.447594     0.648296
node   1329     0.979127    0.0559501     0.605717
node   1330    0.0559501     0.979127     0.605717
node   1331     0.784614      0.55946     0.634023
node   1332      0.53237      0.79006     0.651981
node   1333     0.763784     0.569051     0.653128
node   1334     0.730566      0.64748     0.617628
node   1335     0.838434     0.473161     0.640478
node   1336      0.70474     0.677502     0.618091
node   1337     0.677302     0.705239     0.618124
node   1338     0.375814     0.910264     0.607491
node   1339     0.910264     0.375814     0.607491
node   1340     0.619036     0.759134     0.617642
node   1341     0.649218     0.733651      0.61816
node   1342     0.313645     0.912423     0.641359
node   1343     0.912423     0.313645     0.641359
node   1344     0.863732     0.470451     0.612793
node   1345     0.470339     0.864144     0.612827
node   1346            0      1.01648     0.557984
node   1347      1.01648            0     0.557984
node   1348     0.503492     0.817696     0.651844
node   1349     0.381176       0.8859     0.645879
node   1350     0.761192     0.621307     0.618119
node   1351     0.215412     0.974893     0.593316
node   1352     0.974893     0.215412     0.593316
node   1353     0.993306     0.149729     0.584494
node   1354     0.998124            0     0.595839
node   1355            0     0.998124     0.595839
node   1356     0.591318     0.787706     0.617736
node   1357     0.149426     0.993979     0.584563
node   1358     0.870332     0.419968     0.648439
node   1359      0.15946     0.970158      0.62336
node   1360     0.970772     0.158452     0.623286
node   1361     0.225103       0.9518     0.632184
node   1362     0.281289     0.956384     0.602156
node   1363     0.956384     0.281289     0.602156
node   1364     0.354242     0.912602     0.631019
node   1365     0.952352     0.224695     0.632211
node   1366     0.789503     0.593185      0.61814
node   1367      1.01225     0.083593     0.575688
node   1368     0.474508     0.844895     0.651647
node   1369     0.988824    0.0936216     0.614557
node   1370    0.0936216     0.988824     0.614557
node   1371    0.0834449      1.01285     0.575771
node   1372     0.892078     0.442306     0.612816
node   1373     0.442015     0.892369     0.612816
node   1374      0.80011     0.546931     0.654694
node   1375     0.564957     0.816942     0.618053
node   1376     0.817904     0.564909     0.618154
node   1377     0.347685     0.938393     0.607491
node   1378     0.938393     0.347685     0.607491
node   1379       1.0239    0.0284417     0.567569
node   1380    0.0284417       1.0239     0.567569
node   1381     0.285132     0.940936     0.641359
node   1382     0.940936     0.285132     0.641359
node   1383     0.709664     0.666244     0.657876
node   1384     0.657237     0.718133     0.657816
node   1385     0.686164     0.690507      0.65796
node   1386    0.0279751       1.0071     0.605717
node   1387       1.0071    0.0279751     0.605717
node   1388       0.4458     0.871342     0.651398
node   1389     0.899259     0.392342     0.648583
node   1390     0.628309     0.745759     0.657673
node   1391     0.536806     0.845304     0.618076
node   1392     0.846075     0.536573     0.618136
node   1393     0.739223      0.63791     0.658011
node   1394     0.830103     0.519956     0.655026
node   1395     0.599382     0.773385     0.657529
node   1396     0.727964     0.663226     0.649304
node   1397     0.322306     0.941143     0.635171
node   1398     0.941143     0.322306     0.635171
node   1399      1.00302     0.187283     0.593316
node   1400     0.187283      1.00302     0.593316
node   1401     0.413669     0.920514     0.612793
node   1402     0.920402     0.414081     0.612827
node   1403      0.25316     0.984513     0.602156
node   1404     0.984513      0.25316     0.602156
node   1405     0.641944     0.765705     0.630774
node   1406     0.196946     0.980137     0.632218
node   1407     0.570454     0.801009     0.657386
node   1408     0.980628      0.19616     0.632163
node   1409      1.02153     0.121406     0.584476
node   1410     0.772946      0.60763      0.65839
node   1411     0.119001      1.02233     0.584176
node   1412     0.998732     0.130141     0.623221
node   1413     0.131293      0.99852     0.623396
node   1414     0.715508     0.688439     0.646126
node   1415     0.873922     0.507919     0.618047
node   1416      0.50863     0.873834     0.618115
node   1417     0.319556     0.966522     0.607491
node   1418     0.966522     0.319556     0.607491
node   1419     0.713531     0.713531     0.623031
node   1420     0.809872     0.579923     0.644571
node   1421      0.68499     0.742072     0.623031
node   1422     0.742072      0.68499     0.623031
node   1423      0.85904     0.492173     0.655154
node   1424     0.879494     0.458547     0.653702
node   1425     0.541517     0.828616     0.657239
node   1426     0.688694     0.717034     0.650854
node   1427     0.656449     0.770614     0.623031
node   1428     0.770614     0.656449     0.623031
node   1429     0.834919     0.549551     0.644726
node   1430     0.928186     0.364716     0.648726
node   1431     0.660305     0.745532     0.650866
node   1432    0.0656465       1.0168     0.614557
node   1433       1.0168    0.0656465     0.614557
node   1434     0.256619     0.969449     0.641359
node   1435     0.969449     0.256619     0.641359
node   1436     0.415236     0.906005      0.65185
node   1437     0.380613     0.922816     0.649887
node   1438     0.627907     0.799155     0.623031
node   1439     0.799155     0.627907     0.623031
node   1440      0.77374     0.631974     0.650852
node   1441     0.386048     0.948336     0.612816
node   1442     0.948627     0.385757     0.612816
node   1443     0.902063     0.479777     0.618046
node   1444      0.48033     0.901891     0.618088
node   1445     0.512483     0.856025      0.65706
node   1446     0.294177     0.969272     0.635171
node   1447     0.969272     0.294177     0.635171
node   1448      1.05234            0     0.567569
node   1449            0      1.05234     0.567569
node   1450      0.60295     0.801605     0.650725
node   1451     0.599366     0.827696     0.623031
node   1452     0.827696     0.599366     0.623031
node   1453     0.345641     0.945317     0.648512
node   1454      1.03508            0     0.605717
node   1455            0      1.03508     0.605717
node   1456     0.908421     0.430921     0.653845
node   1457      1.01264     0.225032     0.602156
node   1458     0.225032      1.01264     0.602156
node   1459     0.159154      1.03115     0.593316
node   1460      1.03115     0.159154     0.593316
node   1461     0.291428     0.994651     0.607491
node   1462     0.994651     0.291428     0.607491
node   1463     0.575136     0.830378      0.65083
node   1464     0.168412      1.00809      0.63211
node   1465     0.896953     0.484876      0.63643
node   1466      1.00859     0.167822     0.632093
node   1467     0.483321     0.883315     0.656854
node   1468     0.310844     0.964972     0.646843
node   1469     0.570825     0.856237     0.623031
node   1470     0.856237     0.570825     0.623031
node   1471     0.868657     0.523877     0.648196
node   1472     0.710621     0.710621     0.662873
node   1473     0.957114      0.33709      0.64887
node   1474     0.682196     0.739046     0.662873
node   1475     0.739046     0.682196     0.662873
node   1476     0.452114     0.930005     0.618077
node   1477     0.930351     0.451803     0.618081
node   1478       1.0516    0.0813685     0.582616
node   1479    0.0813334      1.05179     0.582644
node   1480      1.02668     0.101937     0.623174
node   1481     0.102931      1.02669      0.62336
node   1482     0.653771     0.767471     0.662873
node   1483     0.767471     0.653771     0.662873
node   1484      0.97673     0.357319     0.612779
node   1485     0.357824      0.97666     0.612827
node   1486     0.228106     0.997963     0.641359
node   1487     0.997963     0.228106     0.641359
node   1488     0.708564     0.737012     0.643899
node   1489     0.546725      0.85886     0.650838
node   1490     0.617513     0.814716     0.644538
node   1491     0.795895     0.625346     0.662873
node   1492     0.625346     0.795895     0.662873
node   1493     0.542284     0.884779     0.623031
node   1494     0.884779     0.542284     0.623031
node   1495     0.889314     0.513673     0.642527
node   1496     0.937348     0.403295     0.653989
node   1497     0.266048     0.997401     0.635171
node   1498     0.997401     0.266048     0.635171
node   1499      1.06015    0.0448749     0.589092
node   1500    0.0449321      1.06015     0.589282
node   1501      0.82432     0.596922     0.662873
node   1502     0.596922      0.82432     0.662873
node   1503    0.0340724      1.06973     0.577173
node   1504      1.06973    0.0340724     0.577173
node   1505      0.95868     0.423788     0.618116
node   1506     0.424151     0.958537      0.61814
node   1507     0.780858     0.672015     0.650339
node   1508     0.263299      1.02278     0.607491
node   1509      1.02278     0.263299     0.607491
node   1510      1.04077     0.196903     0.602156
node   1511     0.196903      1.04077     0.602156
node   1512      0.68785     0.770384     0.646588
node   1513     0.513742      0.91332     0.623031
node   1514      0.91332     0.513742     0.623031
node   1515      1.05303    0.0340724     0.615426
node   1516    0.0340724      1.05303     0.615426
node   1517     0.986041     0.309464     0.649013
node   1518     0.852745     0.568497     0.662873
node   1519     0.568497     0.852745     0.662873
node   1520       1.0596      0.12904     0.593006
node   1521     0.129018      1.05975     0.593029
node   1522     0.449297      0.92611      0.65782
node   1523      0.14031      1.03632     0.632133
node   1524      1.03651     0.139609     0.632037
node   1525      0.32979      1.00459     0.612816
node   1526      1.00459      0.32979     0.612816
node   1527     0.756581     0.728745     0.625144
node   1528     0.728528     0.756831     0.625145
node   1529       0.4145     0.945766     0.656151
node   1530     0.784533     0.700495     0.625133
node   1531     0.982023     0.361913     0.634041
node   1532     0.700436      0.78488     0.625144
node   1533     0.812229      0.67174     0.625095
node   1534     0.966276     0.375669     0.654132
node   1535     0.672332     0.812934     0.625142
node   1536      0.61734     0.833574     0.654877
node   1537     0.199593      1.02648     0.641359
node   1538      1.02648     0.199593     0.641359
node   1539     0.738661     0.731269     0.651632
node   1540      0.64929     0.812579     0.652215
node   1541      0.88117     0.540072     0.662873
node   1542     0.540072      0.88117     0.662873
node   1543     0.485201     0.941861     0.623031
node   1544     0.941861     0.485201     0.623031
node   1545     0.784982     0.691968     0.645042
node   1546     0.840505     0.643555     0.625098
node   1547      0.81986      0.64619      0.64982
node   1548     0.868072     0.584773     0.645535
node   1549     0.396184     0.986562     0.618146
node   1550     0.986952       0.3956     0.618125
node   1551     0.644225     0.841001      0.62514
node   1552     0.344905     0.985078     0.652813
node   1553     0.762334     0.714032     0.651957
node   1554            0      1.08941     0.574487
node   1555      1.08941            0     0.574487
node   1556      1.06025    0.0691698     0.623323
node   1557    0.0694922      1.06024     0.623381
node   1558     0.384967     0.969997     0.655567
node   1559     0.667448      0.80833     0.648681
node   1560     0.868448     0.615166     0.625082
node   1561     0.616118     0.869081     0.625139
node   1562            0      1.07328     0.612846
node   1563      1.07328            0     0.612846
node   1564     0.564569     0.885656     0.651518
node   1565     0.909595     0.511647     0.662873
node   1566     0.511647     0.909595     0.662873
node   1567      0.23517      1.05091     0.607491
node   1568      1.05091      0.23517     0.607491
node   1569     0.408876     0.973636     0.643769
node   1570       0.5917     0.869075     0.651298
node   1571     0.310107      1.00473     0.651144
node   1572    0.0681448      1.08712     0.586776
node   1573      1.08712    0.0681448     0.586776
node   1574      1.01497     0.281838     0.649157
node   1575     0.887152     0.567642     0.650838
node   1576      1.03292     0.301566     0.612827
node   1577     0.301566      1.03292     0.612827
node   1578       1.0689     0.168774     0.602156
node   1579     0.168774       1.0689     0.602156
node   1580     0.269993      1.02148     0.648569
node   1581      0.45666     0.970402     0.623031
node   1582     0.970402      0.45666     0.623031
node   1583     0.896406     0.587638     0.625098
node   1584     0.995203     0.348044     0.654276
node   1585     0.975692     0.411889     0.646574
node   1586     0.588011      0.89717     0.625139
node   1587     0.611117     0.864602     0.648678
node   1588     0.902832     0.554014     0.649306
node   1589     0.102896      1.08741     0.593316
node   1590      1.08741     0.102896     0.593316
node   1591      1.06458     0.111146     0.631965
node   1592     0.112086      1.06452     0.632128
node   1593      1.01471     0.367907     0.618133
node   1594     0.367965      1.01487     0.618157
node   1595     0.483222      0.93802     0.662873
node   1596      0.93802     0.483222     0.662873
node   1597     0.171079      1.05499     0.641359
node   1598      1.05499     0.171079     0.641359
node   1599      0.50104     0.943008     0.645057
node   1600     0.924352      0.55907     0.625075
node   1601     0.943291     0.508755     0.641476
node   1602     0.559906     0.925265     0.625138
node   1603     0.704541     0.789444     0.665511
node   1604       1.0425     0.239659     0.647542
node   1605    0.0340724       1.1068      0.58409
node   1606       1.1068    0.0340724      0.58409
node   1607     0.240512      1.04405     0.647806
node   1608     0.767107     0.766021     0.626878
node   1609     0.428119     0.998944     0.623031
node   1610     0.998944     0.428119     0.623031
node   1611     0.739003     0.794125     0.626878
node   1612     0.795211     0.737917     0.626878
node   1613      1.00354      0.38612     0.644557
node   1614     0.677394     0.818744     0.665589
node   1615     0.929692     0.531734     0.652121
node   1616      1.03826     0.305678     0.634042
node   1617     0.710899     0.822229     0.626878
node   1618     0.823315     0.709813     0.626878
node   1619     0.273437      1.06105     0.612827
node   1620      1.06114     0.273241     0.612816
node   1621     0.207041      1.07904     0.607491
node   1622      1.07904     0.207041     0.607491
node   1623      0.53407      0.92957     0.654211
node   1624    0.0340724      1.09123     0.622554
node   1625      1.09123    0.0340724     0.622554
node   1626     0.952293     0.531073     0.625073
node   1627      1.02413     0.320418     0.654419
node   1628     0.966444     0.454797     0.662873
node   1629     0.454797     0.966444     0.662873
node   1630     0.850488     0.682171     0.626861
node   1631     0.682795     0.850333     0.626878
node   1632     0.531801     0.953364     0.625138
node   1633     0.768659     0.740466      0.66606
node   1634      0.74041     0.768774     0.666062
node   1635      1.04294      0.33964     0.618128
node   1636     0.339928      1.04286     0.618151
node   1637      1.09703     0.140645     0.602156
node   1638     0.140645      1.09703     0.602156
node   1639     0.796967     0.712217     0.666062
node   1640     0.403271      1.00739     0.640361
node   1641       1.0618     0.211169     0.646529
node   1642     0.211187      1.06256     0.646614
node   1643     0.878473     0.653678     0.626842
node   1644     0.824987     0.684197     0.666062
node   1645     0.484188      0.97013     0.646186
node   1646     0.654691     0.878437     0.626878
node   1647     0.620854     0.875284     0.665589
node   1648     0.344168      1.02484     0.657115
node   1649     0.853236     0.655888      0.66606
node   1650     0.655888     0.853236      0.66606
node   1651     0.247992      1.06383     0.640503
node   1652     0.399577      1.02748     0.623031
node   1653      1.02748     0.399577     0.623031
node   1654     0.980507     0.502741     0.625069
node   1655    0.0726814      1.11727      0.59325
node   1656      1.11727    0.0726814      0.59325
node   1657     0.142566       1.0835     0.641359
node   1658       1.0835     0.142566     0.641359
node   1659            0      1.12647     0.581404
node   1660      1.12647            0     0.581404
node   1661     0.906963     0.625661     0.626859
node   1662     0.902575     0.591409     0.665511
node   1663     0.626588      0.90654     0.626878
node   1664     0.503696     0.981465     0.625138
node   1665     0.181249      1.08559     0.631019
node   1666     0.426373     0.994869     0.662873
node   1667     0.994869     0.426373     0.662873
node   1668     0.999941     0.444681     0.644991
node   1669     0.881544      0.62764     0.666062
node   1670      0.30937      1.04449     0.655446
node   1671            0      1.11147     0.619974
node   1672      1.11147            0     0.619974
node   1673      1.08848     0.245399      0.61276
node   1674     0.245112      1.08927     0.612816
node   1675      1.03565     0.374573     0.640283
node   1676     0.935119       0.5974     0.626856
node   1677     0.598484     0.934644     0.626878
node   1678      1.07103      0.31157     0.618131
node   1679     0.311704      1.07119     0.618162
node   1680      1.10717     0.178912     0.607491
node   1681     0.178912      1.10717     0.607491
node   1682      0.99184     0.476747     0.646106
node   1683     0.931824     0.564314     0.665589
node   1684     0.463116     0.998596     0.646873
node   1685     0.599503     0.909621      0.66606
node   1686      1.00857     0.475507     0.625099
node   1687    0.0681448      1.10918     0.632263
node   1688      1.10918    0.0681448     0.632263
node   1689     0.475592      1.00957     0.625138
node   1690     0.371036      1.05603     0.623031
node   1691      1.05603     0.371036     0.623031
node   1692      1.12516     0.112516     0.602156
node   1693     0.112516      1.12516     0.602156
node   1694      1.05842     0.325391     0.645504
node   1695     0.962814      0.56936     0.626843
node   1696      1.02329     0.397948     0.662873
node   1697     0.397948      1.02329     0.662873
node   1698     0.275246       1.0682     0.654298
node   1699      0.57038     0.962748     0.626878
node   1700      1.06487     0.287153     0.655242
node   1701     0.777518     0.804536     0.628652
node   1702     0.805622     0.776432     0.628652
node   1703     0.534856      0.95914     0.665511
node   1704     0.571254      0.93793     0.666062
node   1705     0.749414      0.83264     0.628652
node   1706     0.833726     0.748328     0.628652
node   1707      1.08225     0.239912     0.651952
node   1708      1.10882     0.159344     0.631906
node   1709      1.02711     0.427656      0.64638
node   1710      0.72131     0.860744     0.628652
node   1711     0.861829     0.720224     0.628652
node   1712     0.239775      1.08381     0.652108
node   1713    0.0340724      1.14386     0.591007
node   1714      1.14386    0.0340724     0.591007
node   1715     0.328129      1.06296      0.64924
node   1716     0.779025     0.779025     0.667834
node   1717      1.09576     0.197435     0.648759
node   1718     0.114053      1.11202     0.641359
node   1719      1.11202     0.114053     0.641359
node   1720     0.807218     0.750832     0.667834
node   1721     0.750832     0.807218     0.667834
node   1722     0.197948      1.09675     0.648924
node   1723     0.888913     0.692186     0.628617
node   1724     0.437484      1.02709     0.647212
node   1725     0.693206     0.888847     0.628652
node   1726      1.03676     0.447478     0.625105
node   1727      0.83541      0.72264     0.667834
node   1728      0.72264      0.83541     0.667834
node   1729     0.447488      1.03767     0.625138
node   1730     0.990918     0.541256     0.626843
node   1731     0.542276     0.990852     0.626878
node   1732      1.11672     0.217282     0.612774
node   1733      1.09924     0.283295     0.618123
node   1734     0.217275      1.11711     0.612816
node   1735     0.283379      1.09941     0.618151
node   1736     0.966006     0.543118      0.66606
node   1737    0.0407972      1.12852     0.630769
node   1738      1.12852    0.0407972     0.630769
node   1739     0.863603     0.694447     0.667834
node   1740     0.694447     0.863603     0.667834
node   1741     0.917017     0.664082     0.628617
node   1742      0.50785     0.988356     0.665591
node   1743     0.665102     0.916951     0.628652
node   1744     0.150783       1.1353     0.607491
node   1745       1.1353     0.150783     0.607491
node   1746     0.342495      1.08457     0.623031
node   1747      1.08457     0.342495     0.623031
node   1748     0.369523      1.05172     0.662873
node   1749      1.05172     0.369523     0.662873
node   1750     0.891795     0.666255     0.667834
node   1751     0.666255     0.891795     0.667834
node   1752     0.258698      1.10276     0.639939
node   1753     0.945121     0.635978     0.628617
node   1754     0.636998     0.945055     0.628652
node   1755      1.01902     0.513152     0.626843
node   1756     0.514172      1.01896     0.626878
node   1757     0.994199     0.514926      0.66606
node   1758     0.297307      1.09253     0.644577
node   1759      1.05555     0.406273      0.64712
node   1760     0.919988     0.638062     0.667834
node   1761     0.638062     0.919988     0.667834
node   1762      1.06464     0.419009     0.625083
node   1763    0.0843868      1.15329     0.602156
node   1764      1.15329    0.0843868     0.602156
node   1765            0      1.16354     0.588321
node   1766      1.16354            0     0.588321
node   1767     0.419385      1.06577     0.625138
node   1768     0.478394      1.01565     0.665513
node   1769      1.09193     0.310719     0.644777
node   1770      1.10285     0.284231      0.64162
node   1771      0.17018      1.12312      0.64877
node   1772     0.973225     0.607874     0.628617
node   1773      1.12327     0.171296      0.64891
node   1774     0.608895     0.973159     0.628652
node   1775            0      1.14967     0.627102
node   1776      1.14967            0     0.627102
node   1777      1.12699     0.254574     0.618016
node   1778      0.94818      0.60987     0.667834
node   1779      0.60987      0.94818     0.667834
node   1780     0.255396      1.12739     0.618151
node   1781    0.0855396      1.14053     0.641359
node   1782      1.14053    0.0855396     0.641359
node   1783      1.14502     0.189162     0.612793
node   1784     0.341098      1.08014     0.662873
node   1785      1.08014     0.341098     0.662873
node   1786     0.136735       1.1344     0.646327
node   1787      0.18905      1.14543     0.612827
node   1788      1.10294      0.27283      0.65786
node   1789      1.04713     0.485048     0.626843
node   1790     0.486068      1.04706     0.626878
node   1791     0.313954      1.11311     0.623031
node   1792      1.11311     0.313954     0.623031
node   1793     0.815012     0.815012     0.630392
node   1794      1.02251     0.486677     0.666062
node   1795     0.360442      1.08611     0.645373
node   1796     0.273836      1.10391     0.658078
node   1797     0.843116     0.786908     0.630392
node   1798     0.786908     0.843116     0.630392
node   1799     0.392821      1.07081     0.654211
node   1800     0.758805      0.87122     0.630392
node   1801      0.87122     0.758805     0.630392
node   1802      1.00133      0.57977     0.628617
node   1803     0.449902      1.04377     0.665499
node   1804     0.580791      1.00126     0.628652
node   1805      1.16342     0.122654     0.607491
node   1806     0.122654      1.16342     0.607491
node   1807     0.976373     0.581677     0.667834
node   1808     0.581677     0.976373     0.667834
node   1809      1.09291     0.390843     0.625087
node   1810     0.817584     0.789391     0.669608
node   1811     0.789391     0.817584     0.669608
node   1812     0.899324     0.730701     0.630392
node   1813     0.730701     0.899324     0.630392
node   1814     0.391281      1.09388     0.625138
node   1815     0.761199     0.845777     0.669608
node   1816     0.845777     0.761199     0.669608
node   1817      1.14378     0.136988     0.647389
node   1818      1.12201     0.240165     0.656362
node   1819     0.733006     0.873969     0.669608
node   1820     0.873969     0.733006     0.669608
node   1821     0.239038      1.12357     0.656409
node   1822     0.927428     0.702597     0.630392
node   1823     0.702597     0.927428     0.630392
node   1824      1.05083     0.458475     0.666066
node   1825      1.07546     0.456834     0.626847
node   1826     0.457965      1.07516     0.626878
node   1827     0.902162     0.704814     0.669608
node   1828     0.704814     0.902162     0.669608
node   1829      1.02943     0.551667     0.628617
node   1830    0.0840727      1.16639     0.626078
node   1831     0.552687      1.02937     0.628652
node   1832    0.0562579      1.18142     0.602156
node   1833      1.18142    0.0562579     0.602156
node   1834      1.00457     0.553485     0.667834
node   1835     0.553485      1.00457     0.667834
node   1836     0.674493     0.955532     0.630392
node   1837     0.955532     0.674493     0.630392
node   1838      1.09822     0.365652     0.652727
node   1839     0.312673      1.10857     0.662873
node   1840      1.10857     0.312673     0.662873
node   1841        1.155     0.227502     0.618119
node   1842     0.227411      1.15534     0.618146
node   1843      1.11435      0.33219     0.645417
node   1844     0.421566      1.07203     0.665496
node   1845     0.930354     0.676621     0.669608
node   1846     0.676621     0.930354     0.669608
node   1847     0.285412      1.14165     0.623031
node   1848      1.14165     0.285412     0.623031
node   1849     0.341789      1.11261     0.646761
node   1850      1.17337     0.161017     0.612816
node   1851     0.161017      1.17337     0.612816
node   1852      1.12125     0.362882     0.625101
node   1853      1.16904    0.0570264     0.641359
node   1854    0.0570264      1.16904     0.641359
node   1855     0.363178      1.12198     0.625138
node   1856     0.646389     0.983635     0.630392
node   1857     0.983635     0.646389     0.630392
node   1858      1.16429     0.102681     0.645868
node   1859      1.14421     0.211203     0.655617
node   1860     0.211807      1.14568     0.655846
node   1861     0.958547     0.648429     0.669608
node   1862     0.648429     0.958547     0.669608
node   1863      1.05754     0.523563     0.628617
node   1864      1.03276     0.525292     0.667834
node   1865     0.525292      1.03276     0.667834
node   1866     0.524583      1.05747     0.628652
node   1867      1.07878     0.430348      0.66606
node   1868      1.10322     0.429068     0.626847
node   1869     0.429861      1.10327     0.626878
node   1870            0      1.20061     0.595238
node   1871      1.20061            0     0.595238
node   1872      1.14748     0.243069     0.649181
node   1873     0.094525      1.19155     0.607491
node   1874      1.19155     0.094525     0.607491
node   1875     0.243312      1.14773     0.649235
node   1876     0.618285      1.01174     0.630392
node   1877      1.01174     0.618285     0.630392
node   1878     0.986739     0.620236     0.669608
node   1879     0.620236     0.986739     0.669608
node   1880      1.10144     0.394695     0.665589
node   1881      1.13699     0.284248     0.662873
node   1882     0.284248      1.13699     0.662873
node   1883            0      1.18787     0.634231
node   1884      1.18787            0     0.634231
node   1885     0.173426      1.16469      0.65371
node   1886      1.16496     0.175097     0.653924
node   1887     0.070702      1.19195     0.624562
node   1888      0.84721     0.819107      0.65366
node   1889     0.819107      0.84721      0.65366
node   1890      1.06095     0.497099     0.667834
node   1891     0.497099      1.06095     0.667834
node   1892      1.14108     0.313791       0.6469
node   1893     0.875314     0.791003      0.65366
node   1894     0.791003     0.875314      0.65366
node   1895      1.08564     0.495459     0.628617
node   1896      0.49648      1.08557     0.628652
node   1897      1.18331      0.19938      0.61814
node   1898     0.199192      1.18365     0.618157
node   1899     0.256871      1.17019     0.623031
node   1900      1.17019     0.256871     0.623031
node   1901     0.320529      1.14097     0.647515
node   1902      1.14955     0.334973     0.625115
node   1903     0.903418     0.762899      0.65366
node   1904     0.762899     0.903418      0.65366
node   1905     0.335075      1.15009     0.625138
node   1906      1.20954    0.0281289     0.602156
node   1907    0.0281289      1.20954     0.602156
node   1908      1.03984     0.590181     0.630392
node   1909     0.590181      1.03984     0.630392
node   1910     0.592044      1.01493     0.669608
node   1911      1.01493     0.592044     0.669608
node   1912     0.821634     0.821634     0.692877
node   1913       0.4024       1.1069     0.666066
node   1914     0.849827     0.793441     0.692877
node   1915      1.13144     0.400736     0.626843
node   1916     0.401758      1.13137     0.626878
node   1917     0.734795     0.931522      0.65366
node   1918     0.931522     0.734795      0.65366
node   1919     0.765249     0.878019     0.692877
node   1920     0.134646      1.18253     0.651402
node   1921      1.18354     0.137241     0.651799
node   1922     0.906212     0.737056     0.692877
node   1923    0.0285132      1.19756     0.641359
node   1924      1.19756    0.0285132     0.641359
node   1925     0.132425      1.20568     0.613226
node   1926      1.20567     0.132542     0.613237
node   1927     0.706691     0.959626      0.65366
node   1928     0.959626     0.706691      0.65366
node   1929     0.226199      1.17563      0.64481
node   1930      1.12879     0.365181      0.66551
node   1931     0.365206       1.1288     0.665512
node   1932      1.08914     0.468907     0.667834
node   1933     0.468907      1.08914     0.667834
node   1934      1.06795     0.562077     0.630392
node   1935     0.562077      1.06795     0.630392
node   1936      1.11374     0.467355     0.628617
node   1937      1.04312     0.563851     0.669608
node   1938     0.563851      1.04312     0.669608
node   1939     0.468376      1.11368     0.628652
node   1940      1.20331    0.0679005       0.6344
node   1941      0.79824     0.854572     0.698996
node   1942      1.18063     0.228434     0.642733
node   1943     0.882738     0.770074     0.698996
node   1944    0.0958928      1.19637     0.648656
node   1945     0.794347     0.870688     0.687947
node   1946      1.16542     0.255824     0.662873
node   1947     0.255824      1.16542     0.662873
node   1948      0.98773     0.678587      0.65366
node   1949     0.678587      0.98773      0.65366
node   1950      1.17766     0.306871     0.625115
node   1951      1.16944     0.292226     0.647654
node   1952     0.306973       1.1782     0.625138
node   1953     0.742858      0.91181     0.700186
node   1954     0.294928      1.16944     0.647876
node   1955      1.15977     0.372522     0.626847
node   1956     0.373656      1.15948     0.626878
node   1957      0.22833      1.19873     0.623031
node   1958      1.19873      0.22833     0.623031
node   1959     0.096641      1.21361     0.629701
node   1960      1.21169     0.171151     0.618157
node   1961     0.170779      1.21177     0.618124
node   1962      1.01583     0.650483      0.65366
node   1963     0.650483      1.01583      0.65366
node   1964      1.07132     0.535658     0.669608
node   1965     0.535658      1.07132     0.669608
node   1966    0.0644594      1.22841     0.608239
node   1967      1.22841    0.0644594     0.608239
node   1968      1.20405     0.102934     0.650278
node   1969     0.533974      1.09605     0.630392
node   1970      1.09605     0.533974     0.630392
node   1971      0.71456     0.939842     0.700016
node   1972     0.939842      0.71456     0.700016
node   1973     0.652479     0.990789     0.692877
node   1974     0.990789     0.652479     0.692877
node   1975      1.11734     0.440714     0.667834
node   1976     0.440714      1.11734     0.667834
node   1977      1.14185     0.439251     0.628617
node   1978     0.440273      1.14178     0.628652
node   1979     0.685577     0.967235     0.698996
node   1980     0.967235     0.685577     0.698996
node   1981      1.23767            0     0.602156
node   1982            0      1.23767     0.602156
node   1983     0.338215      1.15796      0.66559
node   1984      1.04394      0.62238      0.65366
node   1985      0.62238      1.04394      0.65366
node   1986     0.793037     0.890799      0.69558
node   1987     0.168706      1.20264     0.657373
node   1988      0.85143     0.851092     0.676873
node   1989     0.879582     0.822765     0.676761
node   1990      1.20278     0.171802      0.65773
node   1991     0.823201     0.879409     0.676929
node   1992     0.907702     0.794491     0.676662
node   1993     0.794884     0.907638     0.676873
node   1994            0      1.22607     0.641359
node   1995      1.22607            0     0.641359
node   1996     0.507466      1.09951     0.669608
node   1997      1.09951     0.507466     0.669608
node   1998      1.19384     0.227399     0.662873
node   1999     0.227399      1.19384     0.662873
node   2000      1.16335      0.34577      0.66606
node   2001      1.12415      0.50587     0.630392
node   2002      0.50587      1.12415     0.630392
node   2003    0.0651305      1.22192     0.648081
node   2004      1.03968      0.61814     0.675973
node   2005      1.20542     0.278164     0.625081
node   2006     0.766558      0.93579     0.676761
node   2007     0.935404     0.767119     0.676873
node   2008     0.345555      1.18758     0.626878
node   2009      1.18813     0.344401     0.626856
node   2010     0.278874       1.2063     0.625139
node   2011      1.23165      0.10912     0.628944
node   2012      1.22457     0.068633     0.648759
node   2013       1.1979     0.266499     0.648012
node   2014     0.259375      1.20213     0.643607
node   2015      1.14553     0.412522     0.667834
node   2016     0.412522      1.14553     0.667834
node   2017     0.825714     0.862933     0.708619
node   2018      1.07204     0.594276      0.65366
node   2019     0.594276      1.07204      0.65366
node   2020     0.913375     0.772759      0.70661
node   2021      1.04717     0.596094     0.692877
node   2022     0.738283      0.96391     0.676662
node   2023      1.02357     0.629245     0.698996
node   2024      0.96372     0.738889     0.676929
node   2025      1.16995     0.411147     0.628617
node   2026     0.412171      1.16989     0.628652
node   2027     0.199789      1.22727     0.623031
node   2028      1.22727     0.199789     0.623031
node   2029     0.630076      1.02433     0.700016
node   2030     0.142587      1.24002     0.618131
node   2031      1.24002     0.142914     0.618167
node   2032     0.133908      1.22229     0.655704
node   2033     0.308645      1.18535     0.665511
node   2034    0.0794626      1.24506     0.622037
node   2035     0.760971     0.932677     0.704327
node   2036     0.896747     0.800934     0.706678
node   2037      1.22329     0.137494     0.656209
node   2038     0.710064     0.992017      0.67659
node   2039      0.99195     0.710573     0.676873
node   2040       1.2562     0.034435     0.607993
node   2041     0.034435       1.2562     0.607993
node   2042     0.161181       1.2243     0.651483
node   2043     0.479273       1.1277     0.669608
node   2044       1.1277     0.479273     0.669608
node   2045      1.15226     0.477766     0.630392
node   2046     0.477766      1.15226     0.630392
node   2047      0.60108      1.05173     0.698996
node   2048      1.10015     0.566172      0.65366
node   2049     0.566172      1.10015      0.65366
node   2050     0.567901      1.07537     0.692877
node   2051      1.07537     0.567901     0.692877
node   2052    0.0305846      1.24183     0.646468
node   2053      1.25396      0.10299     0.615302
node   2054      0.10299      1.25396     0.615302
node   2055     0.819457     0.884895     0.712356
node   2056     0.229037      1.21911     0.651069
node   2057      1.01949     0.682855     0.676761
node   2058      1.19166     0.317521     0.666062
node   2059     0.682682      1.01993     0.676929
node   2060     0.688366     0.997755     0.706602
node   2061     0.997644     0.688567      0.70666
node   2062      1.24517     0.034435     0.647261
node   2063      1.17372     0.384329     0.667834
node   2064     0.384329      1.17372     0.667834
node   2065     0.317456      1.21569     0.626878
node   2066      1.21643     0.316308     0.626863
node   2067     0.198974      1.22227     0.662873
node   2068      1.22227     0.198974     0.662873
node   2069     0.720729      0.97684     0.706628
node   2070     0.976555      0.72081     0.706956
node   2071      1.23333     0.250082     0.625075
node   2072      1.19806     0.383043     0.628617
node   2073     0.250778      1.23442     0.625139
node   2074      0.38407      1.19799     0.628652
node   2075    0.0991058      1.24192     0.654031
node   2076     0.959525     0.744134     0.711015
node   2077     0.744212     0.960051     0.710455
node   2078     0.880501     0.836082     0.713806
node   2079      1.04782     0.654703     0.676873
node   2080     0.654365      1.04816     0.676873
node   2081      1.15589     0.451081     0.669608
node   2082     0.451081      1.15589     0.669608
node   2083      1.12825     0.538068      0.65366
node   2084     0.538068      1.12825      0.65366
node   2085     0.946933      0.76426     0.713677
node   2086      1.18036     0.449662     0.630392
node   2087     0.449662      1.18036     0.630392
node   2088      1.21353      0.28003     0.665495
node   2089     0.171247      1.25581     0.623031
node   2090      1.25581     0.171247     0.623031
node   2091            0      1.27555     0.606331
node   2092      1.27555            0     0.606331
node   2093     0.868153      0.84004     0.734503
node   2094      0.84004     0.868153     0.734503
node   2095     0.811928     0.896265     0.734503
node   2096     0.896265     0.811928     0.734503
node   2097     0.883755     0.854972     0.700085
node   2098     0.855513     0.883346     0.700169
node   2099      1.25047     0.105626     0.655692
node   2100     0.911879     0.826684     0.699979
node   2101     0.827138     0.911721     0.700169
node   2102     0.214682      1.23811     0.654428
node   2103     0.637201      1.05231      0.70314
node   2104     0.783816     0.924377     0.734503
node   2105     0.924377     0.783816     0.734503
node   2106     0.626038      1.07631     0.676761
node   2107      1.07614     0.626474     0.676929
node   2108     0.939501     0.799149     0.700035
node   2109     0.798765     0.939963     0.700085
node   2110     0.544748      1.10806     0.698996
node   2111      1.10806     0.544748     0.698996
node   2112      1.27777    0.0704201     0.614337
node   2113    0.0704201      1.27777     0.614337
node   2114     0.289501      1.21968     0.666062
node   2115      1.24292     0.222644     0.649803
node   2116            0       1.2651     0.645662
node   2117       1.2651            0     0.645662
node   2118      1.20191     0.356137     0.667834
node   2119     0.356137      1.20191     0.667834
node   2120     0.755703     0.952489     0.734503
node   2121     0.952489     0.755703     0.734503
node   2122     0.111457      1.26892     0.630998
node   2123     0.770476     0.968086     0.699979
node   2124     0.967726     0.770898     0.700019
node   2125    0.0644103      1.26159     0.652374
node   2126      1.05782     0.636168     0.705608
node   2127     0.511516      1.13175     0.692877
node   2128      1.13175     0.511516     0.692877
node   2129      1.24374     0.288549     0.626847
node   2130     0.289362       1.2438     0.626879
node   2131      1.15635     0.509964      0.65366
node   2132     0.509964      1.15635      0.65366
node   2133      1.22616      0.35494     0.628617
node   2134     0.355971       1.2261     0.628652
node   2135     0.613348      1.07421     0.703918
node   2136      1.03363     0.676025     0.708159
node   2137      1.18409     0.422888     0.669608
node   2138     0.422888      1.18409     0.669608
node   2139      1.26428    0.0688699     0.653162
node   2140     0.727591     0.980602     0.734503
node   2141     0.980602     0.727591     0.734503
node   2142      1.26154     0.221765     0.625071
node   2143      1.25069     0.170549     0.662873
node   2144     0.170549      1.25069     0.662873
node   2145     0.742255     0.996175     0.699894
node   2146     0.995659      0.74293     0.699997
node   2147     0.222689      1.26254     0.625141
node   2148     0.597764      1.10443     0.676662
node   2149     0.142731      1.26543     0.642906
node   2150     0.679978      1.03134     0.713694
node   2151      1.20847     0.421558     0.630392
node   2152     0.421558      1.20847     0.630392
node   2153      1.10437     0.598157     0.676873
node   2154     0.699479      1.00871     0.734503
node   2155      1.00871     0.699479     0.734503
node   2156      1.24184     0.251742     0.665496
node   2157     0.714833       1.0238     0.700026
node   2158      1.02397     0.714755     0.700085
node   2159      1.29408     0.034435     0.612168
node   2160     0.034435      1.29408     0.612168
node   2161     0.142706      1.28436     0.623031
node   2162      1.28436     0.142706     0.623031
node   2163     0.483323      1.15994     0.692877
node   2164      1.18446      0.48186      0.65366
node   2165      0.48186      1.18446      0.65366
node   2166    0.0293993      1.28003     0.650548
node   2167     0.569545      1.13254      0.67659
node   2168      1.13247      0.56973     0.676667
node   2169     0.671366      1.03683     0.734503
node   2170      1.03683     0.671366     0.734503
node   2171      1.28166    0.0991786       0.6428
node   2172      1.23011     0.327944     0.667834
node   2173     0.327944      1.23011     0.667834
node   2174      1.05197     0.686265     0.699767
node   2175      1.26939     0.186163     0.650007
node   2176     0.686704      1.05216     0.700174
node   2177     0.261193      1.24793      0.66606
node   2178     0.394696      1.21228     0.669608
node   2179      1.21228     0.394696     0.669608
node   2180     0.195124      1.26828     0.654202
node   2181      1.28421     0.034435     0.651563
node   2182      1.25426     0.326836     0.628617
node   2183     0.327877       1.2542     0.628653
node   2184      1.27196     0.260217     0.626843
node   2185     0.261276      1.27192      0.62688
node   2186      0.76064     0.983218     0.730796
node   2187     0.591276      1.10661     0.710837
node   2188      1.23657     0.393454     0.630392
node   2189     0.393454      1.23657     0.630392
node   2190       1.1644     0.488416     0.698996
node   2191    0.0981276       1.2816     0.658296
node   2192     0.980917     0.770756     0.728205
node   2193     0.643254      1.06494     0.734503
node   2194      1.06494     0.643254     0.734503
node   2195      1.12126     0.575866     0.706695
node   2196      1.08016     0.658164     0.699824
node   2197     0.658245      1.08048     0.700085
node   2198    0.0995688      1.29329     0.639755
node   2199     0.194674      1.28971      0.62511
node   2200      1.28998     0.193676     0.625083
node   2201      1.13818     0.547961     0.706613
node   2202      1.27912     0.142124     0.662873
node   2203     0.142124      1.27912     0.662873
node   2204     0.872243     0.872243     0.757771
node   2205      0.84413     0.900355     0.757771
node   2206     0.900355      0.84413     0.757771
node   2207            0      1.31343     0.610506
node   2208      1.31343            0     0.610506
node   2209     0.541368      1.16064     0.676544
node   2210      1.16023     0.542288     0.676873
node   2211     0.164067      1.28642     0.645634
node   2212      1.18814     0.455131     0.692877
node   2213     0.816018     0.928467     0.757771
node   2214     0.928467     0.816018     0.757771
node   2215      1.21256     0.453756      0.65366
node   2216     0.453756      1.21256      0.65366
node   2217      1.10525     0.611189     0.713978
node   2218      1.27015     0.223451     0.665497
node   2219     0.225094      1.27105     0.665589
node   2220     0.787906      0.95658     0.757771
node   2221      0.95658     0.787906     0.757771
node   2222     0.570368       1.1369      0.70242
node   2223     0.615142      1.09305     0.734503
node   2224      1.09305     0.615142     0.734503
node   2225      1.31437     0.068248     0.618132
node   2226     0.068248      1.31437     0.618132
node   2227     0.890433     0.890433     0.727102
node   2228      1.29024     0.167074     0.649503
node   2229      1.10842     0.630109      0.69996
node   2230     0.629957      1.10861     0.699979
node   2231       0.9189     0.861967     0.727102
node   2232     0.861967       0.9189     0.727102
node   2233       1.2583     0.299752     0.667834
node   2234     0.299752       1.2583     0.667834
node   2235     0.947367       0.8335     0.727102
node   2236       0.8335     0.947367     0.727102
node   2237     0.759793     0.984692     0.757771
node   2238     0.984692     0.759793     0.757771
node   2239     0.366503      1.24047     0.669608
node   2240      1.24047     0.366503     0.669608
node   2241     0.460251      1.19256     0.698996
node   2242      1.30414            0     0.649965
node   2243            0      1.30414     0.649965
node   2244    0.0630202      1.29994     0.656448
node   2245     0.114165       1.3129     0.623031
node   2246       1.3129     0.114165     0.623031
node   2247      1.28237     0.298732     0.628617
node   2248     0.975833     0.805033     0.727102
node   2249     0.805033     0.975833     0.727102
node   2250     0.299792      1.28231     0.628654
node   2251      1.26467      0.36535     0.630392
node   2252      0.36535      1.26467     0.630392
node   2253     0.513221      1.18874     0.676515
node   2254      1.18855     0.514058     0.676929
node   2255     0.731681       1.0128     0.757771
node   2256       1.0128     0.731681     0.757771
node   2257      1.30331    0.0688699     0.657465
node   2258      1.06516     0.686489     0.728055
node   2259     0.686387       1.0653     0.728277
node   2260      1.29995     0.232341     0.626847
node   2261     0.233205      1.30005     0.626882
node   2262     0.512571      1.17878     0.696611
node   2263       1.0043     0.776567     0.727102
node   2264     0.776567       1.0043     0.727102
node   2265     0.587029      1.12116     0.734503
node   2266      1.12116     0.587029     0.734503
node   2267     0.426938      1.21633     0.692877
node   2268     0.539435      1.15821     0.713987
node   2269     0.601735      1.13669     0.699894
node   2270      1.13667     0.601919     0.699998
node   2271      1.24066     0.425652      0.65366
node   2272     0.425652      1.24066      0.65366
node   2273     0.703569      1.04092     0.757771
node   2274      1.04092     0.703569     0.757771
node   2275    0.0408982      1.33077     0.616925
node   2276      1.33077    0.0408982     0.616925
node   2277      1.31783      0.16587     0.625085
node   2278      1.03277       0.7481     0.727102
node   2279       0.7481      1.03277     0.727102
node   2280     0.166618      1.31792     0.625116
node   2281      1.17852     0.519827     0.708359
node   2282     0.142941      1.31212     0.647537
node   2283      1.30754     0.113699     0.662873
node   2284     0.113699      1.30754     0.662873
node   2285      1.31465     0.135384     0.645675
node   2286      1.22073     0.432085     0.698996
node   2287      1.29849     0.195126     0.665497
node   2288       1.1942     0.491861     0.706564
node   2289      1.17082     0.541212      0.71107
node   2290      1.21582     0.486147     0.676515
node   2291      1.26866     0.338311     0.669608
node   2292     0.338311      1.26866     0.669608
node   2293     0.558917      1.14928     0.734503
node   2294      1.14928     0.558917     0.734503
node   2295      1.06123     0.719633     0.727102
node   2296     0.719633      1.06123     0.727102
node   2297     0.675456      1.06903     0.757771
node   2298      1.06903     0.675456     0.757771
node   2299      0.48608      1.21644     0.676873
node   2300      1.28649     0.271559     0.667834
node   2301     0.271559      1.28649     0.667834
node   2302      0.57356      1.16478     0.699835
node   2303      1.16431     0.574347     0.700038
node   2304      1.32324     0.034435     0.655866
node   2305      1.29278     0.337246     0.630392
node   2306     0.337246      1.29278     0.630392
node   2307     0.618501      1.12542     0.731366
node   2308      1.31047     0.270628     0.628617
node   2309     0.271722      1.31042     0.628655
node   2310     0.204923      1.30426     0.666062
node   2311      1.24452     0.398746     0.692877
node   2312    0.0373052      1.32613       0.6565
node   2313       1.0897     0.691167     0.727102
node   2314     0.691167       1.0897     0.727102
node   2315    0.0856237      1.34144     0.623031
node   2316      1.34144    0.0856237     0.623031
node   2317      1.26877     0.397549      0.65366
node   2318     0.397549      1.26877      0.65366
node   2319     0.877704     0.904781       0.7786
node   2320     0.905816     0.876669       0.7786
node   2321     0.647344      1.09714     0.757771
node   2322      1.09714     0.647344     0.757771
node   2323     0.849591     0.932893       0.7786
node   2324     0.933928     0.848556       0.7786
node   2325      1.32816     0.204009     0.626843
node   2326     0.205162       1.3282     0.626886
node   2327            0      1.35131     0.614681
node   2328      1.35131            0     0.614681
node   2329     0.821479     0.961006       0.7786
node   2330     0.962041     0.820444       0.7786
node   2331     0.545858      1.19168     0.699323
node   2332     0.530805      1.17739     0.734503
node   2333      1.17739     0.530805     0.734503
node   2334      1.19264     0.546263     0.700196
node   2335     0.793367     0.989118       0.7786
node   2336      1.24397     0.458044     0.676544
node   2337     0.933154     0.885964     0.748069
node   2338     0.404786      1.24962     0.700016
node   2339      0.88586     0.933351     0.748121
node   2340     0.989995     0.793209     0.778994
node   2341     0.960216     0.857901     0.747521
node   2342     0.858901      0.95943     0.747638
node   2343     0.457851      1.24476     0.676929
node   2344      1.11817       0.6627     0.727102
node   2345       0.6627      1.11817     0.727102
node   2346     0.457022      1.23483     0.696434
node   2347     0.483968      1.21433     0.714412
node   2348      1.34592     0.137449     0.625073
node   2349     0.138605       1.3462     0.625125
node   2350     0.988347     0.829608     0.747432
node   2351     0.619232      1.12525     0.757771
node   2352      1.12525     0.619232     0.757771
node   2353     0.830766     0.987409     0.747552
node   2354     0.310118      1.29686     0.669608
node   2355      1.29686     0.310118     0.669608
node   2356     0.765254      1.01723       0.7786
node   2357      1.01811     0.765097     0.778994
node   2358      1.34056     0.114642     0.647663
node   2359     0.911856     0.913727     0.751613
node   2360    0.0852745      1.33597     0.662873
node   2361      1.33597    0.0852745     0.662873
node   2362     0.121056       1.3403     0.648408
node   2363      1.32704     0.166592     0.665498
node   2364            0      1.34317     0.654267
node   2365      1.34317            0     0.654267
node   2366      1.31468     0.243366     0.667834
node   2367     0.243366      1.31468     0.667834
node   2368      1.01587     0.802246     0.747518
node   2369     0.802433      1.01571     0.747536
node   2370      1.32088     0.309143     0.630392
node   2371     0.309143      1.32088     0.630392
node   2372     0.737142      1.04534       0.7786
node   2373       1.2301     0.479111     0.707967
node   2374      1.04622     0.736984     0.778994
node   2375     0.502692       1.2055     0.734503
node   2376       1.2055     0.502692     0.734503
node   2377      1.29687     0.369445      0.65366
node   2378     0.369445      1.29687      0.65366
node   2379      1.14663     0.634233     0.727102
node   2380     0.634233      1.14663     0.727102
node   2381      1.33858     0.242524     0.628617
node   2382     0.562075      1.18146     0.730982
node   2383     0.243681      1.33854     0.628658
node   2384     0.518132       1.2204      0.69996
node   2385      1.04501     0.772913     0.747413
node   2386     0.774068      1.04407     0.747534
node   2387      1.22072      0.51786     0.699987
node   2388     0.176615      1.33251      0.66606
node   2389      1.24993     0.435894      0.70641
node   2390     0.591119      1.15337     0.757771
node   2391      1.15337     0.591119     0.757771
node   2392     0.375753      1.27706     0.698996
node   2393      1.27214      0.42994      0.67659
node   2394      0.70903      1.07346       0.7786
node   2395     0.429747      1.27286     0.676929
node   2396      1.07433     0.708872     0.778994
node   2397       1.3565     0.175795     0.626847
node   2398      1.19192     0.550034      0.73548
node   2399      0.17717      1.35639     0.626893
node   2400      1.27778     0.376624     0.700016
node   2401      1.07259      0.74551     0.747513
node   2402      0.74455      1.07337     0.747413
node   2403      1.21096     0.524373     0.725797
node   2404    0.0570825      1.36998     0.623031
node   2405      1.36998    0.0570825     0.623031
node   2406    0.0265928      1.35523     0.658528
node   2407      1.36369    0.0298417     0.644253
node   2408       1.1751     0.605767     0.727102
node   2409     0.605767       1.1751     0.727102
node   2410     0.680917      1.10157       0.7786
node   2411      1.32505     0.281926     0.669608
node   2412     0.281926      1.32505     0.669608
node   2413      1.26997     0.417482     0.704726
node   2414      1.10172     0.716204     0.747412
node   2415     0.716197      1.10173     0.747416
node   2416      1.10244      0.68076     0.778994
node   2417      0.47458      1.23361     0.734503
node   2418      1.23361      0.47458     0.734503
node   2419     0.563007      1.18148     0.757771
node   2420      1.18148     0.563007     0.757771
node   2421      1.24801     0.490268     0.699798
node   2422     0.490174      1.24864     0.700142
node   2423     0.342361      1.30091     0.692877
node   2424      1.37434     0.109367     0.625085
node   2425     0.110671      1.37462     0.625143
node   2426      1.34288     0.215174     0.667834
node   2427     0.215174      1.34288     0.667834
node   2428     0.281039      1.34899     0.630392
node   2429      1.34899     0.281039     0.630392
node   2430     0.911119     0.910084     0.799823
node   2431      1.32498     0.341341      0.65366
node   2432     0.341341      1.32498      0.65366
node   2433      1.35587      0.13515     0.665403
node   2434     0.883007     0.938197     0.799823
node   2435     0.939232     0.881972     0.799823
node   2436      1.36876     0.092662     0.648543
node   2437      1.36439    0.0568497     0.662873
node   2438    0.0568497      1.36439     0.662873
node   2439     0.854895     0.966309     0.799823
node   2440     0.967344      0.85386     0.799823
node   2441     0.427613      1.27084     0.714509
node   2442     0.652805      1.12968       0.7786
node   2443      1.36668      0.21442     0.628617
node   2444     0.215691      1.36667     0.628663
node   2445      1.30036     0.401832     0.676662
node   2446      1.13462     0.682199     0.746809
node   2447     0.682186      1.13464     0.746813
node   2448      1.20357       0.5773     0.727102
node   2449       0.5773      1.20357     0.727102
node   2450      1.13056     0.652647     0.778994
node   2451     0.941891     0.913633     0.768025
node   2452     0.913659     0.941889     0.768038
node   2453      0.40143      1.30109     0.676873
node   2454     0.826782     0.994421     0.799823
node   2455      1.38918            0     0.618856
node   2456            0      1.38918     0.618856
node   2457      1.30522     0.347587     0.698996
node   2458     0.994971     0.826587     0.800018
node   2459      0.39935      1.28826     0.704141
node   2460     0.970173     0.885347     0.768022
node   2461     0.885377     0.970164     0.768034
node   2462     0.148366      1.36082     0.666062
node   2463     0.998459     0.857065     0.768025
node   2464     0.857093      0.99844      0.76803
node   2465     0.507032      1.23713     0.731471
node   2466      0.79867      1.02253     0.799823
node   2467     0.534895      1.20959     0.757771
node   2468      1.20959     0.534895     0.757771
node   2469       1.0234     0.798537     0.800226
node   2470     0.446468      1.26173     0.734503
node   2471      1.26173     0.446468     0.734503
node   2472     0.828807      1.02672     0.768025
node   2473      1.02672     0.828823     0.768033
node   2474      1.38426     0.148029     0.626847
node   2475      1.27616     0.462181     0.699835
node   2476     0.149269      1.38464     0.626906
node   2477     0.461945      1.27696     0.700197
node   2478    0.0814956      1.37918     0.652599
node   2479     0.624693      1.15779       0.7786
node   2480     0.770558      1.05065     0.799823
node   2481     0.653933      1.16288     0.746807
node   2482       1.1629     0.653917     0.746807
node   2483      1.05148     0.770103     0.800031
node   2484      1.15867     0.624535     0.778994
node   2485     0.800521        1.055     0.768022
node   2486      1.05499     0.800531     0.768025
node   2487      1.35324     0.253733     0.669608
node   2488     0.253733      1.35324     0.669608
node   2489      1.38221            0      0.65857
node   2490            0      1.38221      0.65857
node   2491    0.0285412      1.39852     0.623031
node   2492      1.39852    0.0285412     0.623031
node   2493       1.3291     0.314168     0.692877
node   2494      1.23203     0.548833     0.727102
node   2495     0.548833      1.23203     0.727102
node   2496     0.742445      1.07876     0.799823
node   2497      1.29825     0.399819     0.714265
node   2498      1.35308     0.313237      0.65366
node   2499     0.313237      1.35308      0.65366
node   2500      1.07964     0.742288     0.800218
node   2501     0.252935      1.37709     0.630392
node   2502      1.37709     0.252935     0.630392
node   2503      1.08327     0.772245     0.768022
node   2504     0.772239      1.08328     0.768025
node   2505      1.38925    0.0545006      0.65349
node   2506      1.37107     0.186981     0.667834
node   2507     0.186981      1.37107     0.667834
node   2508       1.2618     0.489814     0.727776
node   2509      1.32864     0.373712     0.676761
node   2510     0.506782       1.2377     0.757771
node   2511       1.2377     0.506782     0.757771
node   2512     0.373539      1.32907     0.676929
node   2513       1.4025    0.0811174     0.625082
node   2514     0.132512      1.38827     0.647999
node   2515    0.0828831      1.40323     0.625173
node   2516     0.625645      1.19116     0.746801
node   2517      1.19118     0.625635     0.746807
node   2518      0.59658       1.1859       0.7786
node   2519     0.319421      1.33339     0.698996
node   2520      1.18678     0.596423     0.778994
node   2521     0.714333      1.10687     0.799823
node   2522      1.39478     0.186316     0.628617
node   2523     0.187793      1.39482     0.628672
node   2524      1.10786      0.71397     0.800169
node   2525     0.418355      1.28984     0.734503
node   2526      1.28984     0.418355     0.734503
node   2527      1.11156     0.743964     0.768025
node   2528     0.743962      1.11157      0.76803
node   2529      1.30433     0.434098     0.699894
node   2530      1.39282    0.0284248     0.662873
node   2531    0.0284248      1.39282     0.662873
node   2532     0.433628      1.30519     0.700142
node   2533      1.39432     0.129657     0.651921
node   2534       1.2605     0.520367     0.727102
node   2535     0.520367       1.2605     0.727102
node   2536      1.32552     0.367457     0.705194
node   2537    0.0569483      1.40536     0.645918
node   2538      1.39432    0.0995636     0.665507
node   2539     0.686221      1.13498     0.799823
node   2540      1.13565      0.68618     0.800169
node   2541      1.13982     0.715705     0.768025
node   2542     0.715686      1.13986     0.768034
node   2543     0.597371      1.21943       0.7468
node   2544      1.21944     0.597382     0.746813
node   2545      0.91658     0.942623     0.820652
node   2546     0.944693     0.914511     0.820652
node   2547      1.41248     0.119698     0.626843
node   2548     0.568468      1.21402       0.7786
node   2549     0.285976      1.35729     0.692877
node   2550     0.121527      1.41299     0.626928
node   2551     0.351287      1.33482     0.706593
node   2552     0.888468     0.970735     0.820652
node   2553     0.971689     0.887612     0.820706
node   2554      0.47867      1.26582     0.757771
node   2555      1.26582      0.47867     0.757771
node   2556      1.21489      0.56831     0.778994
node   2557     0.102372      1.39759     0.665727
node   2558      1.38144      0.22554     0.669608
node   2559      0.22554      1.38144     0.669608
node   2560     0.860356     0.998848     0.820652
node   2561      1.00032     0.859782     0.821143
node   2562      1.38118     0.285133      0.65366
node   2563     0.285133      1.38118      0.65366
node   2564     0.947119     0.947119     0.789246
node   2565     0.386694      1.32704     0.711843
node   2566     0.345482      1.35657     0.676572
node   2567     0.975395     0.918844     0.789246
node   2568     0.918844     0.975395     0.789246
node   2569      1.35696     0.345561     0.676873
node   2570     0.832243      1.02696     0.820652
node   2571      1.40519     0.224831     0.630392
node   2572     0.224831      1.40519     0.630392
node   2573      1.00367     0.890569     0.789246
node   2574     0.890569      1.00367     0.789246
node   2575      1.02851     0.831515     0.821106
node   2576      1.42706            0     0.623031
node   2577            0      1.42706     0.623031
node   2578     0.658108       1.1631     0.799823
node   2579       1.1681     0.687419     0.768022
node   2580     0.687411      1.16814     0.768038
node   2581      1.36156     0.291256     0.698996
node   2582      1.16397     0.657951     0.800218
node   2583     0.390243      1.31795     0.734503
node   2584      1.31795     0.390243     0.734503
node   2585      1.39926     0.158789     0.667834
node   2586     0.158789      1.39926     0.667834
node   2587      1.33255     0.406009     0.699979
node   2588      1.03195     0.862293     0.789246
node   2589     0.862293      1.03195     0.789246
node   2590      1.37681     0.280996     0.676151
node   2591      1.28897       0.4919     0.727102
node   2592       0.4919      1.28897     0.727102
node   2593     0.405737      1.33321     0.700224
node   2594     0.804131      1.05507     0.820652
node   2595      1.05685     0.803511     0.821289
node   2596      0.56909      1.24772     0.746803
node   2597      1.24769     0.569136     0.746815
node   2598     0.540356      1.24213     0.778599
node   2599    0.0235745      1.41901     0.653447
node   2600      1.06022     0.834018     0.789246
node   2601     0.834018      1.06022     0.789246
node   2602      1.24301     0.540198     0.778994
node   2603      1.42289     0.158212     0.628617
node   2604     0.160056        1.423     0.628688
node   2605     0.776019      1.08319     0.820653
node   2606      1.43428    0.0440841     0.624892
node   2607    0.0454216      1.43469     0.624955
node   2608     0.450558      1.29393     0.757771
node   2609      1.29393     0.450558     0.757771
node   2610       1.4164    0.0662581       0.6651
node   2611      1.08473     0.775743     0.821347
node   2612      1.35355     0.350117      0.70633
node   2613     0.629996      1.19121     0.799823
node   2614     0.659144      1.19638     0.768022
node   2615      1.19639     0.659138     0.768025
node   2616       1.0885     0.805743     0.789246
node   2617     0.805743       1.0885     0.789246
node   2618       1.1922     0.629633     0.800169
node   2619       1.3211     0.422818     0.731366
node   2620            0      1.42124     0.662873
node   2621      1.42124            0     0.662873
node   2622     0.068294      1.41851      0.66525
node   2623      1.38549     0.257783     0.692877
node   2624     0.747906       1.1113     0.820653
node   2625      1.11309     0.747572     0.821451
node   2626     0.197348      1.40963     0.669608
node   2627      1.40963     0.197348     0.669608
node   2628      1.11677     0.777467     0.789246
node   2629     0.777467      1.11677     0.789246
node   2630      1.44081    0.0914834     0.626847
node   2631     0.317457      1.38507     0.676873
node   2632      1.38528     0.317331     0.676929
node   2633      1.27597     0.540858     0.746813
node   2634     0.540809        1.276     0.746804
node   2635      1.31743     0.463433     0.727102
node   2636     0.463433      1.31743     0.727102
node   2637      1.40929     0.257029      0.65366
node   2638     0.257029      1.40929      0.65366
node   2639    0.0940593      1.44149     0.626965
node   2640     0.512243      1.27024     0.778598
node   2641     0.362131      1.34606     0.734503
node   2642      1.34606     0.362131     0.734503
node   2643      1.27112     0.512086     0.778994
node   2644      1.36084     0.377885     0.700085
node   2645     0.377324       1.3613     0.700017
node   2646     0.299668      1.38241     0.696349
node   2647     0.630863      1.22466     0.768025
node   2648      1.22468     0.630862     0.768033
node   2649     0.601883      1.21932     0.799823
node   2650      1.21933     0.601884     0.799827
node   2651      0.26309      1.38972     0.698996
node   2652     0.719794      1.13941     0.820653
node   2653       1.4333     0.196727     0.630392
node   2654     0.196727       1.4333     0.630392
node   2655      1.14112     0.719434     0.821392
node   2656      1.14505     0.749192     0.789246
node   2657     0.749192      1.14505     0.789246
node   2658      1.37587     0.326013     0.705471
node   2659     0.342304      1.36828     0.713557
node   2660     0.422445      1.32204     0.757771
node   2661      1.32204     0.422445     0.757771
node   2662      1.42795     0.134309     0.667987
node   2663     0.691682      1.16752     0.820654
node   2664     0.950012     0.950012     0.843028
node   2665      1.43977    0.0346183       0.6648
node   2666    0.0346183      1.43977       0.6648
node   2667     0.978377     0.921647     0.843028
node   2668     0.921647     0.978377     0.843028
node   2669      1.45099     0.130109     0.628617
node   2670     0.132592      1.45123     0.628716
node   2671      1.17332     0.720917     0.789246
node   2672     0.720917      1.17332     0.789246
node   2673      1.16916     0.691423     0.821411
node   2674      1.30424     0.512576     0.746809
node   2675     0.512533      1.30429     0.746809
node   2676      1.39113     0.295213     0.706744
node   2677     0.893282      1.00674     0.843028
node   2678      1.00674     0.893282     0.843028
node   2679     0.602593      1.25293     0.768022
node   2680      1.25292     0.602633      0.76804
node   2681     0.573771      1.24743     0.799822
node   2682      1.24744     0.573772     0.799829
node   2683     0.952341     0.980616     0.810469
node   2684     0.980616     0.952341     0.810469
node   2685      0.48413      1.29835     0.778596
node   2686     0.924066      1.00889     0.810469
node   2687      1.00889     0.924066     0.810469
node   2688      1.29923     0.483973     0.778994
node   2689       1.3459     0.434967     0.727102
node   2690     0.434967       1.3459     0.727102
node   2691     0.117369      1.43881     0.667766
node   2692      1.03511     0.864917     0.843028
node   2693     0.864917      1.03511     0.843028
node   2694      0.22959      1.41368     0.692877
node   2695      1.41368      0.22959     0.692877
node   2696      0.89579      1.03717     0.810469
node   2697      1.03717      0.89579     0.810469
node   2698      1.44234     0.103074     0.667376
node   2699      1.41317     0.289353     0.676873
node   2700     0.334018      1.37417     0.734503
node   2701      1.37417     0.334018     0.734503
node   2702     0.289227      1.41338     0.676929
node   2703      0.34978      1.38871     0.699935
node   2704     0.836552      1.06347     0.843028
node   2705      1.06347     0.836552     0.843028
node   2706      1.38912     0.349659     0.700118
node   2707     0.663569      1.19564     0.820655
node   2708      1.46765            0     0.624503
node   2709            0      1.46765     0.624503
node   2710      1.43782     0.169155     0.669608
node   2711     0.169155      1.43782     0.669608
node   2712      1.06544     0.867515     0.810469
node   2713     0.867515      1.06544     0.810469
node   2714      1.43739     0.228925      0.65366
node   2715     0.228925      1.43739      0.65366
node   2716       1.2016     0.692641     0.789246
node   2717     0.692641       1.2016     0.789246
node   2718      1.19734     0.663097     0.821331
node   2719     0.394333      1.35015     0.757771
node   2720      1.35015     0.394333     0.757771
node   2721    0.0299013      1.46174     0.644935
node   2722      1.46145    0.0281948     0.647019
node   2723      1.46916    0.0633624     0.626856
node   2724      1.09184     0.808187     0.843028
node   2725     0.808187      1.09184     0.843028
node   2726      1.09372      0.83924     0.810469
node   2727      0.83924      1.09372     0.810469
node   2728    0.0670456      1.47016     0.627026
node   2729     0.574312      1.28121     0.768025
node   2730      1.28119     0.574354     0.768038
node   2731       1.4614     0.168623     0.630392
node   2732     0.168623       1.4614     0.630392
node   2733     0.545658      1.27554     0.799822
node   2734      1.27556     0.545661     0.799834
node   2735      1.33252     0.484292     0.746804
node   2736     0.484281      1.33253     0.746806
node   2737      1.45839            0      0.66422
node   2738            0      1.45839      0.66422
node   2739      1.37753     0.369966     0.733669
node   2740      1.12199     0.810964     0.810469
node   2741     0.810964      1.12199     0.810469
node   2742     0.456017      1.32645     0.778593
node   2743       1.1202     0.779823     0.843028
node   2744     0.779823       1.1202     0.843028
node   2745     0.635457      1.22375     0.820656
node   2746    0.0692366       1.4583     0.666727
node   2747      1.32734     0.455861     0.778994
node   2748      1.22987     0.664366     0.789246
node   2749     0.664366      1.22987     0.789246
node   2750      1.22547     0.634763     0.821219
node   2751      1.37437       0.4065     0.727102
node   2752       0.4065      1.37437     0.727102
node   2753     0.287224      1.41093     0.714317
node   2754      1.46085    0.0700959     0.666851
node   2755     0.260535      1.42787     0.695771
node   2756      1.15027     0.782689     0.810469
node   2757     0.782689      1.15027     0.810469
node   2758      1.47909     0.102005     0.628617
node   2759      1.14857     0.751458     0.843028
node   2760     0.751458      1.14857     0.843028
node   2761     0.105572      1.47953     0.628762
node   2762      0.98266     0.954385      0.84807
node   2763      0.92611      1.01094      0.84807
node   2764     0.305906      1.40229     0.734503
node   2765      1.40229     0.305906     0.734503
node   2766     0.321562      1.41689     0.699906
node   2767      1.41742     0.321437     0.700169
node   2768      1.30947     0.546073     0.768034
node   2769     0.546035       1.3095      0.76803
node   2770      1.44149     0.261124     0.676929
node   2771     0.260911      1.44161     0.676873
node   2772      1.01582     0.926751     0.845288
node   2773     0.517544      1.30365      0.79982
node   2774      1.30369      0.51755     0.799843
node   2775     0.366221      1.37826     0.757771
node   2776      1.37826     0.366221     0.757771
node   2777      1.42291      0.28682     0.708009
node   2778     0.607344      1.25187     0.820658
node   2779      1.25815      0.63609     0.789246
node   2780      0.63609      1.25815     0.789246
node   2781      1.25274     0.607191     0.821051
node   2782      1.17854     0.754414     0.810469
node   2783     0.754414      1.17854     0.810469
node   2784       1.4655     0.200821      0.65366
node   2785     0.200821       1.4655      0.65366
node   2786     0.140963      1.46601     0.669608
node   2787      1.46601     0.140963     0.669608
node   2788       1.3608     0.456014     0.746807
node   2789        0.456      1.36082     0.746807
node   2790     0.340172      1.40844     0.720172
node   2791      1.17693     0.723093     0.843028
node   2792     0.723093      1.17693     0.843028
node   2793       1.4076     0.345851     0.721211
node   2794     0.206758      1.44605     0.698996
node   2795      1.44605     0.206758     0.698996
node   2796     0.427904      1.35456     0.778586
node   2797      1.47692    0.0346183     0.666147
node   2798    0.0346183      1.47692     0.666147
node   2799      1.35546     0.427749     0.778994
node   2800      1.05182      0.88668     0.860943
node   2801      1.48951     0.140519     0.630392
node   2802     0.140519      1.48951     0.630392
node   2803     0.986936     0.986936     0.829521
node   2804      1.49747    0.0352694     0.626863
node   2805     0.958661      1.01521     0.829521
node   2806      1.01521     0.958661     0.829521
node   2807    0.0374966      1.49786     0.626959
node   2808      1.40283     0.378033     0.727102
node   2809     0.378033      1.40283     0.727102
node   2810      1.20682     0.726138     0.810469
node   2811     0.726138      1.20682     0.810469
node   2812     0.930386      1.04349     0.829521
node   2813      1.04349     0.930386     0.829521
node   2814      1.12404     0.813008      0.84807
node   2815       1.4466     0.242123     0.702235
node   2816       1.2053     0.694728     0.843028
node   2817     0.694728       1.2053     0.843028
node   2818      1.28642     0.607815     0.789246
node   2819     0.607815      1.28642     0.789246
node   2820     0.579231      1.27999     0.820662
node   2821      1.33774     0.517789      0.76803
node   2822     0.517759      1.33778     0.768034
node   2823      1.28086     0.579081     0.821055
node   2824      1.07176      0.90211     0.829521
node   2825      0.90211      1.07176     0.829521
node   2826      0.48943      1.33176     0.799817
node   2827      1.07725     0.864988     0.862687
node   2828      1.33183     0.489439     0.799858
node   2829      1.10004     0.873835     0.829521
node   2830     0.873835      1.10004     0.829521
node   2831     0.277794       1.4304     0.734503
node   2832       1.4304     0.277794     0.734503
node   2833      1.15231     0.784733      0.84807
node   2834     0.959484     0.994635     0.868216
node   2835     0.293366      1.44501     0.699857
node   2836      1.44556     0.293046     0.700005
node   2837     0.338108      1.40638     0.757771
node   2838      1.40638     0.338108     0.757771
node   2839            0      1.50825     0.625975
node   2840      1.50825            0     0.625975
node   2841     0.697863      1.23509     0.810469
node   2842      1.23509     0.697863     0.810469
node   2843     0.427734      1.38908     0.746808
node   2844      1.38908     0.427736     0.746809
node   2845     0.173205      1.47006     0.692877
node   2846      1.47006     0.173205     0.692877
node   2847      0.98922     0.967937     0.869631
node   2848      0.23302      1.46959     0.676929
node   2849       1.5072    0.0739008     0.628617
node   2850      1.46972     0.232807     0.676873
node   2851     0.872246       1.0778     0.866318
node   2852     0.841846      1.10371     0.864228
node   2853     0.902648      1.05188     0.868409
node   2854    0.0792082      1.50789     0.628835
node   2855      1.12831      0.84556     0.829521
node   2856      0.84556      1.12831     0.829521
node   2857      1.23366     0.666363     0.843028
node   2858     0.666363      1.23366     0.843028
node   2859     0.399789      1.38265     0.778574
node   2860     0.811462      1.12963      0.86215
node   2861      1.49554            0     0.665567
node   2862            0      1.49554     0.665567
node   2863     0.312059      1.43655     0.720172
node   2864      1.38357     0.399636     0.778994
node   2865     0.933049      1.02597     0.870499
node   2866      1.11262     0.834857     0.865124
node   2867      1.18057      0.75646     0.848064
node   2868     0.781339       1.1557     0.860264
node   2869       1.3147      0.57954     0.789246
node   2870      0.57954       1.3147     0.789246
node   2871      1.49544    0.0692366     0.668075
node   2872       1.0197     0.942212     0.871846
node   2873       1.4936     0.172718      0.65366
node   2874     0.172718       1.4936      0.65366
node   2875     0.551117      1.30811     0.820666
node   2876      1.30898     0.550974     0.821062
node   2877      0.11277      1.49421     0.669608
node   2878      1.49421      0.11277     0.669608
node   2879     0.817284      1.15659     0.829521
node   2880      1.15659     0.817284     0.829521
node   2881     0.068294      1.49809     0.668136
node   2882      1.36602     0.489503     0.768025
node   2883     0.489503      1.36602     0.768025
node   2884       1.4313     0.349567     0.727102
node   2885     0.349567       1.4313     0.727102
node   2886      1.26337     0.669588     0.810469
node   2887     0.669588      1.26337     0.810469
node   2888     0.461313      1.35987     0.799812
node   2889      1.35998     0.461329     0.799883
node   2890      1.26203     0.637998     0.843028
node   2891     0.637998      1.26203     0.843028
node   2892      1.20883     0.728187     0.848058
node   2893      1.14302     0.808946     0.867215
node   2894     0.112415      1.51761     0.630392
node   2895      1.51761     0.112415     0.630392
node   2896      1.51829    0.0207723     0.638999
node   2897      1.18486     0.789009     0.829521
node   2898     0.789009      1.18486     0.829521
node   2899     0.756188      1.18428      0.86186
node   2900     0.210901      1.47544     0.706744
node   2901     0.725659      1.20798     0.858681
node   2902     0.399444      1.41736       0.7468
node   2903      1.41736     0.399447     0.746802
node   2904     0.309996      1.43449     0.757771
node   2905      1.43449     0.309996     0.757771
node   2906     0.249681      1.45851     0.734503
node   2907      1.45851     0.249681     0.734503
node   2908      1.34297     0.551264     0.789246
node   2909     0.551264      1.34297     0.789246
node   2910     0.265347      1.47343     0.700118
node   2911       1.4738      0.26486      0.70004
node   2912     0.523002      1.33624     0.820672
node   2913      1.51226    0.0408029     0.667653
node   2914     0.371673      1.41072     0.778552
node   2915      1.16818     0.785567     0.868044
node   2916      1.05465     0.922328     0.878863
node   2917       1.3371     0.522869     0.821074
node   2918    0.0406458       1.5127     0.667664
node   2919      1.29165     0.641312     0.810469
node   2920     0.641312      1.29165     0.810469
node   2921      1.41168     0.371524     0.778994
node   2922      1.21309     0.760741     0.829502
node   2923     0.760734      1.21314     0.829521
node   2924      1.23711     0.699911     0.848057
node   2925     0.993679      1.01825     0.847243
node   2926     0.205041      1.49748     0.676873
node   2927      1.49787      0.20448     0.676761
node   2928     0.283947      1.46466     0.720172
node   2929      1.46466     0.283947     0.720172
node   2930     0.145013      1.49826     0.692877
node   2931       1.3943     0.461217     0.768022
node   2932     0.461217       1.3943     0.768022
node   2933      1.29039     0.609633     0.843028
node   2934     0.609633      1.29039     0.843028
node   2935      1.05029      0.96353     0.848121
node   2936      1.02282     0.992501     0.848823
node   2937     0.433194      1.38797     0.799803
node   2938    0.0412292      1.53535     0.628453
node   2939       1.5353    0.0457969     0.628617
node   2940      1.38817     0.433219     0.799924
node   2941      0.91001      1.10077     0.846704
node   2942      1.08506     0.896417     0.880953
node   2943      0.96787      1.04853     0.849325
node   2944      1.45977       0.3211     0.727102
node   2945       0.3211      1.45977     0.727102
node   2946       1.5217     0.144614      0.65366
node   2947     0.144614       1.5217      0.65366
node   2948      1.19755     0.758298     0.869024
node   2949      1.07914     0.937618     0.849489
node   2950      1.24137     0.732465     0.829502
node   2951     0.732458      1.24141     0.829521
node   2952     0.940097      1.07707     0.849678
node   2953     0.700662      1.23858      0.86129
node   2954     0.881568      1.12875     0.846492
node   2955      1.10636      0.90843     0.848572
node   2956      1.50307     0.151333     0.700016
node   2957    0.0845777       1.5224     0.669608
node   2958       1.5224    0.0845777     0.669608
node   2959      1.31992     0.613037     0.810469
node   2960     0.613037      1.31992     0.810469
node   2961      1.37125     0.522989     0.789246
node   2962     0.522989      1.37125     0.789246
node   2963      1.13451     0.879062     0.848008
node   2964     0.494883      1.36437     0.820678
node   2965      1.11546     0.870506     0.883044
node   2966      1.36524     0.494769     0.821094
node   2967      1.49537     0.214335      0.70843
node   2968     0.371163      1.44564     0.746803
node   2969      1.44565      0.37117     0.746809
node   2970     0.875083      1.11344     0.884238
node   2971      1.31876     0.581268     0.843028
node   2972     0.581268      1.31876     0.843028
node   2973      0.84468      1.13935     0.882144
node   2974            0      1.54884     0.627447
node   2975      1.54884            0     0.627447
node   2976     0.281884       1.4626     0.757771
node   2977       1.4626     0.281884     0.757771
node   2978     0.672049      1.26532     0.860415
node   2979      1.54571    0.0843116     0.630392
node   2980    0.0843116      1.54571     0.630392
node   2981            0      1.53268     0.666914
node   2982      1.53268            0     0.666914
node   2983     0.343553      1.43877     0.778511
node   2984     0.814253      1.16518     0.880005
node   2985      1.26951     0.666559      0.85981
node   2986      1.26964      0.70419     0.829501
node   2987     0.704183      1.26969     0.829521
node   2988      1.50688     0.181778     0.702192
node   2989       1.1629     0.851462     0.848373
node   2990      1.43979     0.343412     0.778994
node   2991     0.221569      1.48662     0.734503
node   2992      1.48662     0.221569     0.734503
node   2993     0.783455       1.1898     0.877128
node   2994     0.966287      1.03571      0.89051
node   2995      1.42259     0.432935     0.768025
node   2996     0.432935      1.42259     0.768025
node   2997     0.237125      1.50173     0.700169
node   2998     0.906817      1.09093     0.888532
node   2999      1.50204     0.236687     0.700085
node   3000     0.857502      1.16044     0.850043
node   3001     0.405068      1.41607     0.799786
node   3002     0.996688       1.0098     0.892601
node   3003      1.41639     0.405107     0.799985
node   3004     0.255835      1.49278     0.720172
node   3005      1.49278     0.255835     0.720172
node   3006     0.584762       1.3482     0.810469
node   3007       1.3482     0.584762     0.810469
node   3008     0.643219      1.29059     0.858758
node   3009      1.52559     0.176937     0.676873
node   3010      1.19118     0.823604     0.848573
node   3011     0.176812       1.5258     0.676929
node   3012     0.938455      1.06856     0.892846
node   3013      1.23423     0.731213     0.873487
node   3014     0.829426      1.18845     0.850013
node   3015      1.29219     0.643742     0.859749
node   3016      1.02709     0.983888     0.894692
node   3017      1.14987     0.845747     0.887538
node   3018      1.25758     0.699177     0.869444
node   3019      1.39952     0.494714     0.789246
node   3020     0.494714      1.39952     0.789246
node   3021      1.48823     0.292633     0.727102
node   3022     0.292633      1.48823     0.727102
node   3023      1.29791     0.675914     0.829499
node   3024     0.675908      1.29797     0.829521
node   3025     0.202694      1.51079     0.711735
node   3026     0.466758       1.3925     0.820683
node   3027      1.34712     0.552903     0.843028
node   3028     0.552903      1.34712     0.843028
node   3029    0.0229597      1.55068     0.653722
node   3030      1.55045    0.0298142     0.654208
node   3031      1.39339     0.466675     0.821126
node   3032     0.757503      1.22001     0.879109
node   3033      1.21946     0.795312     0.848563
node   3034      1.05749     0.957977     0.896783
node   3035    0.0281445      1.56404     0.629019
node   3036      1.54981      0.11651      0.65366
node   3037      0.11651      1.54981      0.65366
node   3038     0.122261      1.53055     0.698996
node   3039      1.53055     0.122261     0.698996
node   3040     0.176924      1.52161     0.707174
node   3041     0.342896      1.47392     0.746808
node   3042      1.47393     0.342888     0.746807
node   3043     0.801735      1.21729     0.850543
node   3044     0.734921      1.24105     0.878393
node   3045      1.02766      1.02347     0.865495
node   3046      1.55059    0.0563851     0.669608
node   3047    0.0563851      1.55059     0.669608
node   3048     0.315429      1.46676     0.778439
node   3049      1.45085     0.404677     0.768025
node   3050     0.404666      1.45085     0.768022
node   3051      1.00048      1.05244     0.866325
node   3052      1.08789     0.932066     0.898874
node   3053     0.253772      1.49071     0.757771
node   3054      1.49071     0.253772     0.757771
node   3055       1.4679     0.315299     0.778994
node   3056      1.37647     0.556486     0.810469
node   3057     0.556486      1.37647     0.810469
node   3058     0.943382      1.10642     0.864874
node   3059      1.08441     0.967951     0.866066
node   3060      1.24769      0.76706     0.848554
node   3061      1.05782     0.997409     0.867404
node   3062      1.32618     0.647638     0.829495
node   3063     0.647632      1.32624     0.829521
node   3064     0.617265      1.32096     0.860814
node   3065     0.376932      1.44415     0.799755
node   3066      1.44467     0.376984     0.800072
node   3067     0.193457      1.51474     0.734503
node   3068      1.51474     0.193457     0.734503
node   3069      1.18462     0.820749     0.892083
node   3070     0.706567      1.26688     0.877216
node   3071      1.52977      0.20896     0.700085
node   3072     0.208735      1.52987     0.700005
node   3073     0.974927      1.08219     0.868282
node   3074     0.774068      1.24617     0.851109
node   3075     0.916069       1.1351     0.865511
node   3076    0.0562077      1.57382     0.630392
node   3077      1.57382    0.0562077     0.630392
node   3078      1.37549     0.524538     0.843028
node   3079     0.524538      1.37549     0.843028
node   3080       1.4278     0.466438     0.789246
node   3081     0.466438       1.4278     0.789246
node   3082      1.11424      0.94215     0.867946
node   3083      1.11829     0.906155     0.900964
node   3084      1.32824     0.613049     0.862241
node   3085      1.14051     0.912447     0.866344
node   3086     0.438624      1.42064     0.820683
node   3087      1.42158     0.438585     0.821178
node   3088     0.146933      1.54125     0.702018
node   3089      1.34854     0.581003     0.856774
node   3090     0.887799      1.16336     0.865508
node   3091      1.27596     0.738784     0.848553
node   3092     0.738778      1.27601     0.848572
node   3093       1.5539     0.148708     0.676929
node   3094     0.148495      1.55403     0.676873
node   3095       1.5167     0.264167     0.727102
node   3096     0.264167       1.5167     0.727102
node   3097        1.169     0.884614     0.866651
node   3098     0.678852      1.29348     0.876699
node   3099      0.90832      1.12318     0.904249
node   3100    0.0886276      1.55464     0.692877
node   3101      1.55464    0.0886276     0.692877
node   3102     0.877919      1.14909     0.902158
node   3103      1.53895     0.174578     0.711659
node   3104      1.35444     0.619361     0.829489
node   3105      1.21512      0.79413     0.893886
node   3106     0.619357      1.35452     0.829521
node   3107      1.29503      0.67939     0.877669
node   3108     0.528211      1.40475     0.810469
node   3109      1.40475     0.528211     0.810469
node   3110      1.14869     0.880243     0.903055
node   3111     0.955215      1.09674     0.891671
node   3112     0.846955      1.17602     0.900277
node   3113            0      1.56983     0.668261
node   3114      1.56983            0     0.668261
node   3115      1.50221     0.314607     0.746807
node   3116     0.314636      1.50222     0.746832
node   3117     0.815891      1.20101     0.897451
node   3118      1.47913     0.376391     0.768022
node   3119     0.376385      1.47914     0.768025
node   3120     0.591312      1.35132      0.86287
node   3121      1.19745     0.857112     0.867093
node   3122      1.58943            0      0.62892
node   3123            0      1.58943      0.62892
node   3124     0.287298      1.49466     0.778312
node   3125      1.54977     0.148584     0.707036
node   3126      1.57791    0.0884059      0.65366
node   3127    0.0884059      1.57791      0.65366
node   3128      1.30424     0.710507     0.848551
node   3129     0.864078      1.19368     0.868581
node   3130     0.710509      1.30427      0.84857
node   3131      1.49602     0.287187     0.778994
node   3132      1.40385     0.496173     0.843028
node   3133     0.496173      1.40385     0.843028
node   3134     0.348778       1.4722     0.799698
node   3135     0.792602      1.22318      0.89693
node   3136        1.473     0.348832     0.800169
node   3137     0.225659      1.51883     0.757771
node   3138      1.51883     0.225659     0.757771
node   3139      1.18004     0.866841     0.889307
node   3140      1.45608     0.438163     0.789246
node   3141     0.438163      1.45608     0.789246
node   3142      1.24385     0.767437     0.894836
node   3143     0.120988      1.56324     0.693735
node   3144     0.410473      1.44876      0.82067
node   3145    0.0281926      1.57878     0.669608
node   3146      1.57878    0.0281926     0.669608
node   3147      1.22576     0.829913     0.867609
node   3148      1.44981     0.410491     0.821252
node   3149      1.32583     0.647622     0.877216
node   3150     0.165344      1.54285     0.734503
node   3151      1.54285     0.165344     0.734503
node   3152     0.193744      1.54375     0.726256
node   3153       1.3827     0.591082     0.829478
node   3154     0.591082      1.38279     0.829521
node   3155      1.55794     0.180647     0.699997
node   3156     0.180548      1.55811      0.70004
node   3157     0.836634      1.22265     0.869293
node   3158     0.652899      1.32385     0.878755
node   3159      1.26746      0.74095     0.893498
node   3160      1.38043     0.558148     0.860979
node   3161     0.765618        1.252     0.897786
node   3162      1.43302     0.499936     0.810469
node   3163     0.499936      1.43302     0.810469
node   3164      1.33251      0.68223     0.848549
node   3165     0.682228      1.33256     0.848572
node   3166      1.60192    0.0281039     0.630392
node   3167    0.0281039      1.60192     0.630392
node   3168      1.21477     0.832023     0.893304
node   3169      1.25404     0.801633      0.86761
node   3170      1.56964     0.118733     0.702046
node   3171      1.54517       0.2357     0.727102
node   3172       0.2357      1.54517     0.727102
node   3173       1.0326      1.06107     0.885306
node   3174      1.06107       1.0326     0.885306
node   3175      1.03219      1.03219     0.919561
node   3176     0.565359      1.38169     0.864925
node   3177     0.808982      1.25154      0.86987
node   3178       1.0037      1.06068     0.919561
node   3179      1.06068       1.0037     0.919561
node   3180      1.08955      1.00413     0.885306
node   3181      1.00413      1.08955     0.885306
node   3182     0.739804      1.27576     0.896827
node   3183      1.55089     0.203597     0.730567
node   3184      1.43222     0.467808     0.843028
node   3185     0.467808      1.43222     0.843028
node   3186      1.53046      0.28635     0.746805
node   3187     0.286363       1.5305     0.746834
node   3188      1.23591     0.812972     0.891347
node   3189      0.97521      1.08918     0.919561
node   3190      1.08918      0.97521     0.919561
node   3191     0.348152       1.5074     0.768038
node   3192      1.50742     0.348109     0.768025
node   3193     0.975653      1.11802     0.885306
node   3194      1.11802     0.975653     0.885306
node   3195      1.35279     0.621202     0.877472
node   3196      1.40468     0.528453     0.858445
node   3197     0.259157       1.5224     0.778094
node   3198     0.946718      1.11767     0.919561
node   3199      1.11767     0.946718     0.919561
node   3200     0.320595       1.5002     0.799599
node   3201      1.48435     0.409888     0.789246
node   3202     0.409888      1.48435     0.789246
node   3203       1.2823     0.773329      0.86759
node   3204      0.77338      1.28232     0.867621
node   3205     0.947179       1.1465     0.885306
node   3206       1.1465     0.947179     0.885306
node   3207      1.41093     0.562802     0.829456
node   3208     0.562806      1.41107     0.829521
node   3209      1.52413     0.259075     0.778994
node   3210      1.50132     0.320603     0.800218
node   3211      1.29786     0.715039     0.895589
node   3212      1.36078      0.65395     0.848544
node   3213     0.653958      1.36082      0.84857
node   3214     0.382296      1.47687      0.82063
node   3215     0.918227      1.14616     0.919561
node   3216      1.14616     0.918227     0.919561
node   3217     0.626946      1.35422      0.88081
node   3218     0.712562      1.30123     0.896004
node   3219     0.145494      1.57512     0.709271
node   3220       1.4781     0.382365     0.821343
node   3221     0.197547      1.54694     0.757771
node   3222      1.54694     0.197547     0.757771
node   3223     0.918705      1.17497     0.885306
node   3224      1.17497     0.918705     0.885306
node   3225      1.60601    0.0603021      0.65366
node   3226    0.0603021      1.60601      0.65366
node   3227       1.4613      0.47166     0.810469
node   3228      0.47166       1.4613     0.810469
node   3229     0.889735      1.17465     0.919561
node   3230      1.17465     0.889735     0.919561
node   3231     0.106249       1.5965      0.67702
node   3232       1.5965     0.106249      0.67702
node   3233    0.0662995      1.58935     0.700817
node   3234      1.58935    0.0662995     0.700817
node   3235     0.890232      1.20344     0.885306
node   3236      1.20344     0.890232     0.885306
node   3237      1.57193     0.165309     0.725939
node   3238     0.745099       1.3106     0.867623
node   3239      1.38048     0.592387     0.876948
node   3240      1.31111     0.744441     0.867552
node   3241     0.137232      1.57096     0.734503
node   3242      1.57096     0.137232     0.734503
node   3243       1.5862     0.152476     0.700053
node   3244      1.60698            0     0.669608
node   3245            0      1.60698     0.669608
node   3246     0.861243      1.20314     0.919561
node   3247      1.20314     0.861243     0.919561
node   3248     0.539405      1.41206     0.866981
node   3249      1.46058     0.439443     0.843028
node   3250     0.439443      1.46058     0.843028
node   3251     0.688532      1.32675     0.896695
node   3252      1.38904     0.625666     0.848535
node   3253     0.625677      1.38911     0.848572
node   3254     0.861758      1.23192     0.885306
node   3255      1.23192     0.861758     0.885306
node   3256      1.43913     0.534518     0.829418
node   3257      1.32827     0.689128      0.89768
node   3258     0.534531      1.43934     0.829521
node   3259      1.57363     0.207233     0.727102
node   3260     0.207233      1.57363     0.727102
node   3261     0.319871      1.53567     0.768034
node   3262      1.53571     0.319833     0.768033
node   3263      1.55874     0.258064     0.746801
node   3264     0.258084      1.55877     0.746827
node   3265      1.63002            0     0.630392
node   3266            0      1.63002     0.630392
node   3267     0.832752      1.23163     0.919561
node   3268      1.23163     0.832752     0.919561
node   3269      1.51263     0.381612     0.789246
node   3270     0.381612      1.51263     0.789246
node   3271      1.18727     0.907444     0.907762
node   3272     0.600992      1.38459     0.882866
node   3273      1.43596     0.503706     0.861486
node   3274      1.33883     0.716823     0.867602
node   3275     0.716808      1.33888     0.867617
node   3276     0.292365      1.52811     0.799425
node   3277     0.139625      1.59745     0.699025
node   3278     0.231007      1.54989     0.777728
node   3279      1.40592     0.564474     0.875793
node   3280     0.354078      1.50492      0.82054
node   3281      1.52955     0.292285     0.800169
node   3282     0.833284      1.26039     0.885306
node   3283      1.26039     0.833284     0.885306
node   3284      1.50627     0.354117     0.821304
node   3285      1.55224     0.230962     0.778994
node   3286     0.443385      1.48957     0.810469
node   3287      1.48957     0.443385     0.810469
node   3288      0.80426      1.26013     0.919561
node   3289      1.26013      0.80426     0.919561
node   3290      1.09784      1.01239     0.923568
node   3291      1.36006     0.655448     0.896804
node   3292     0.475558      1.46721     0.839538
node   3293     0.169435      1.57505     0.757771
node   3294      1.57505     0.169435     0.757771
node   3295       1.4173     0.597376     0.848519
node   3296     0.597407      1.41738      0.84857
node   3297     0.662579      1.35712     0.898751
node   3298      0.80481      1.28887     0.885306
node   3299      1.28887      0.80481     0.885306
node   3300      1.36711     0.688542     0.867598
node   3301     0.688548      1.36715     0.867623
node   3302      1.48895     0.411079     0.843028
node   3303     0.411079      1.48895     0.843028
node   3304      1.46728     0.506227     0.829348
node   3305     0.506255      1.46762     0.829521
node   3306     0.513452      1.44243     0.869036
node   3307      1.15233     0.950383     0.934552
node   3308      1.04883      1.06173     0.937618
node   3309     0.775769      1.28862     0.919561
node   3310      1.28862     0.775769     0.919561
node   3311      0.10912      1.59907     0.734503
node   3312      1.59907      0.10912     0.734503
node   3313    0.0800053      1.62653     0.679447
node   3314      1.62653    0.0800053     0.679447
node   3315       1.6043     0.138246     0.722322
node   3316     0.575039      1.41496     0.884921
node   3317       1.1065      1.03637     0.904548
node   3318       1.0789      1.06531     0.905071
node   3319      1.13411      1.00743     0.904025
node   3320    0.0364425      1.63825     0.659032
node   3321      1.63825    0.0364425     0.659032
node   3322     0.291587      1.56395      0.76803
node   3323      1.56396     0.291565     0.768022
node   3324      1.38769     0.626539     0.896207
node   3325     0.776336      1.31734     0.885306
node   3326      1.31734     0.776336     0.885306
node   3327       1.5409     0.353337     0.789246
node   3328     0.353337       1.5409     0.789246
node   3329      1.01307      1.10178     0.939297
node   3330      1.17594     0.929675     0.935688
node   3331      1.05129      1.09425     0.905594
node   3332      1.16171     0.978483     0.903502
node   3333     0.984131      1.12939     0.938781
node   3334       1.6021     0.178767     0.727102
node   3335     0.178767       1.6021     0.727102
node   3336     0.325803      1.53289     0.820375
node   3337     0.264068      1.55587     0.799132
node   3338      1.58701     0.229792       0.7468
node   3339      1.43719     0.539727     0.878834
node   3340       0.2298      1.58703     0.746817
node   3341      1.46724     0.478959     0.864527
node   3342      1.02369       1.1232     0.906118
node   3343      1.08086      1.03799     0.940863
node   3344    0.0354679      1.62354     0.702968
node   3345      1.62354    0.0354679     0.702968
node   3346     0.955196      1.15701     0.938264
node   3347      1.18932      0.94954     0.902978
node   3348      0.20286      1.57698      0.77715
node   3349      0.41511      1.51785     0.810469
node   3350      1.51785      0.41511     0.810469
node   3351      1.44553     0.569074     0.848489
node   3352     0.569126      1.44566     0.848572
node   3353      1.53446     0.325872     0.821273
node   3354      1.39538     0.660256     0.867591
node   3355     0.660278      1.39542     0.867621
node   3356      1.55754     0.264378     0.800218
node   3357     0.747277      1.31711     0.919561
node   3358      1.31711     0.747277     0.919561
node   3359     0.926262      1.18462     0.937747
node   3360     0.996083      1.15214     0.906641
node   3361     0.636626      1.38748     0.900806
node   3362      1.21692     0.920597     0.902455
node   3363      1.58035      0.20285     0.778994
node   3364     0.852309      1.25962     0.913539
node   3365      1.49531     0.477925     0.829225
node   3366      1.13899      0.98355     0.942306
node   3367      1.20043     0.931716     0.918431
node   3368     0.897328      1.21223     0.937231
node   3369     0.113255      1.62742     0.701335
node   3370      1.62742     0.113255     0.701335
node   3371      0.47798      1.49589     0.829521
node   3372     0.747862      1.34581     0.885306
node   3373      1.34581     0.747862     0.885306
node   3374     0.968478      1.18108     0.907164
node   3375      1.24454     0.891635     0.901927
node   3376      1.11289      1.01425     0.944107
node   3377      1.51731     0.382714     0.843028
node   3378     0.382714      1.51731     0.843028
node   3379      1.41499     0.597496     0.895393
node   3380      1.20797     0.905939     0.938933
node   3381     0.141322      1.60316     0.757771
node   3382      1.60316     0.141322     0.757771
node   3383     0.487499       1.4728     0.871092
node   3384     0.827378      1.28406     0.913346
node   3385     0.868407      1.23985     0.936722
node   3386      1.06736      1.08491     0.924973
node   3387      1.65876            0     0.648817
node   3388            0      1.65876     0.648817
node   3389     0.718785       1.3456     0.919561
node   3390       1.3456     0.718785     0.919561
node   3391     0.940873      1.21002     0.907687
node   3392      1.27216     0.862707     0.901416
node   3393      1.42364     0.631961     0.867579
node   3394     0.631997       1.4237     0.867623
node   3395      1.47374     0.540752     0.848435
node   3396     0.540857      1.47393      0.84857
node   3397     0.839693      1.26758     0.936335
node   3398     0.719388      1.37429     0.885306
node   3399      1.37429     0.719388     0.885306
node   3400      0.79867      1.31134      0.91279
node   3401      1.56918     0.325062     0.789246
node   3402     0.325062      1.56918     0.789246
node   3403     0.913268      1.23897      0.90821
node   3404       0.2633      1.59222     0.768025
node   3405      1.59224     0.263283     0.768025
node   3406     0.079037      1.62839     0.734014
node   3407      1.62839     0.079037     0.734014
node   3408      1.54612     0.386834     0.810469
node   3409     0.386834      1.54612     0.810469
node   3410            0      1.64724     0.695422
node   3411      1.64724            0     0.695422
node   3412     0.297458      1.56076     0.820111
node   3413     0.610672      1.41785     0.902862
node   3414      1.46847      0.51498     0.881875
node   3415     0.235695      1.58338     0.798656
node   3416      1.29999     0.835697     0.901739
node   3417     0.555363      1.44879     0.891516
node   3418      1.24001     0.882202     0.942177
node   3419      1.49851     0.454212     0.867568
node   3420     0.174772      1.60357     0.776327
node   3421      1.13863      1.01106     0.941288
node   3422      1.56286      0.29774     0.821417
node   3423      1.30306     0.797624     0.933758
node   3424       1.6153     0.201511     0.746803
node   3425     0.201514       1.6153     0.746809
node   3426      1.52317     0.449609     0.829009
node   3427     0.456112      1.49904     0.868697
node   3428      1.63057       0.1503     0.727102
node   3429       0.1503      1.63057     0.727102
node   3430     0.690294      1.37409     0.919561
node   3431      1.37409     0.690294     0.919561
node   3432      1.58577      0.23606     0.800169
node   3433      1.52585     0.417878      0.84238
node   3434     0.811153      1.29547      0.93608
node   3435     0.449705      1.52417     0.829521
node   3436     0.417795      1.52477     0.845288
node   3437     0.885663      1.26791     0.908734
node   3438     0.770133      1.33912     0.912492
node   3439      1.05058      1.09956     0.953102
node   3440      1.17695      0.96678     0.950596
node   3441      1.44591     0.572307     0.898061
node   3442     0.154039      1.62336     0.752177
node   3443      1.45191     0.603649     0.867556
node   3444     0.354349      1.54568     0.843028
node   3445      1.54568     0.354349     0.843028
node   3446     0.603727      1.45197     0.867621
node   3447     0.690914      1.40276     0.885306
node   3448      1.40276     0.690914     0.885306
node   3449     0.739475      1.36433     0.906017
node   3450    0.0593001      1.65936     0.687219
node   3451      1.65936    0.0593001     0.687219
node   3452      1.26973     0.854252      0.94287
node   3453      1.61017     0.175848     0.780538
node   3454      1.50189     0.512395     0.848338
node   3455     0.782611      1.32298     0.935678
node   3456     0.512575      1.50221     0.848572
node   3457      1.08187      1.07509     0.955771
node   3458      1.14239      1.04266     0.921048
node   3459      1.33469     0.803897     0.902872
node   3460         1.17      1.01372     0.920524
node   3461     0.858058      1.29685     0.909257
node   3462      1.01937      1.13767       0.9558
node   3463     0.086686      1.65702     0.703275
node   3464      1.65702     0.086686     0.703275
node   3465      0.11321      1.63128     0.757771
node   3466      1.63128      0.11321     0.757771
node   3467       1.1976     0.984776     0.920001
node   3468     0.661802      1.40258     0.919561
node   3469      1.40258     0.661802     0.919561
node   3470      1.54655     0.388462     0.841767
node   3471     0.990437      1.16528     0.955283
node   3472      1.33002     0.778178     0.936699
node   3473     0.961502      1.19289     0.954767
node   3474    0.0231267      1.65702     0.716519
node   3475      1.65702    0.0231267     0.716519
node   3476      1.22521     0.955833     0.919478
node   3477      1.20898     0.943043     0.953841
node   3478      1.59745     0.296786     0.789246
node   3479     0.296786      1.59745     0.789246
node   3480       1.5744     0.358559     0.810469
node   3481     0.358559       1.5744     0.810469
node   3482     0.754118      1.35001     0.935105
node   3483     0.529609      1.47911     0.893642
node   3484      1.37945     0.722227     0.918232
node   3485     0.269035      1.58852      0.81975
node   3486      1.55072     0.421273     0.828645
node   3487     0.932567      1.22051      0.95425
node   3488     0.662441      1.43124     0.885306
node   3489      1.43124     0.662441     0.885306
node   3490      1.62051     0.235014     0.768022
node   3491     0.235014      1.62051     0.768022
node   3492     0.709235      1.39307     0.909776
node   3493      1.46971     0.551001     0.899224
node   3494      1.35685     0.783917     0.903724
node   3495      1.12235      1.07498      0.92585
node   3496      1.49975     0.490233     0.884917
node   3497      1.25282      0.92689     0.918955
node   3498     0.207314      1.61047     0.797949
node   3499      1.48015      0.57531     0.867513
node   3500     0.575447      1.48025     0.867623
node   3501     0.830453       1.3258      0.90978
node   3502      1.11289      1.05566     0.960302
node   3503     0.421429      1.55244     0.829521
node   3504      1.59069     0.269648     0.821273
node   3505     0.146942       1.6298     0.775451
node   3506       1.0957      1.10435     0.926912
node   3507     0.430246      1.52942     0.870801
node   3508      1.52979     0.429465     0.870609
node   3509     0.903631      1.24812     0.953731
node   3510      1.06794      1.13323      0.92735
node   3511      1.61377     0.208153     0.800218
node   3512    0.0516194      1.65702     0.734786
node   3513      1.65702    0.0516194     0.734786
node   3514      1.28042     0.897949     0.918432
node   3515         1.04      1.16203     0.927685
node   3516            0       1.6875     0.667241
node   3517       1.6875            0     0.667241
node   3518      1.52994     0.483982     0.848168
node   3519      1.57404     0.325984     0.843028
node   3520     0.325984      1.57404     0.843028
node   3521     0.633311      1.43108     0.919561
node   3522      1.43108     0.633311     0.919561
node   3523      1.14593      1.02762      0.96226
node   3524     0.725861      1.37667     0.934479
node   3525      1.64726     0.165706     0.744695
node   3526     0.165708      1.64726     0.744697
node   3527      1.65903     0.121833     0.727102
node   3528     0.121833      1.65903     0.727102
node   3529     0.484306      1.53048      0.84857
node   3530      1.30407     0.834728     0.948666
node   3531      1.38356      0.75417     0.902537
node   3532     0.874672      1.27567     0.953183
node   3533      1.24102     0.919306     0.957085
node   3534      1.40401     0.698648     0.918036
node   3535      1.01203      1.19081     0.928002
node   3536     0.802848      1.35474     0.910303
node   3537      1.30804     0.869029     0.917922
node   3538     0.497179      1.50606     0.891088
node   3539      1.57397     0.360156     0.841355
node   3540     0.138594      1.65002     0.757363
node   3541      1.36712      0.75015     0.940247
node   3542     0.633967      1.45971     0.885306
node   3543      1.45971     0.633967     0.885306
node   3544      0.84535      1.30236     0.952152
node   3545     0.984052      1.21959     0.928317
node   3546       1.6875    0.0311222     0.687195
node   3547    0.0311222       1.6875     0.687195
node   3548     0.375507       1.5627     0.860809
node   3549      1.41018      0.72446     0.901327
node   3550      1.50838     0.546923     0.867438
node   3551      1.17796      1.00388     0.965504
node   3552     0.547156      1.50853     0.867617
node   3553     0.921554       1.2742     0.925233
node   3554     0.766002      1.38513     0.907778
node   3555       1.5778     0.392924     0.828056
node   3556     0.698447      1.40392     0.934416
node   3557      1.33582     0.840454     0.917615
node   3558      1.43106     0.693092     0.897228
node   3559      1.60267     0.330283     0.810469
node   3560     0.330283      1.60267     0.810469
node   3561     0.956074      1.24837     0.928631
node   3562    0.0850976      1.65939     0.757771
node   3563      1.65939    0.0850976     0.757771
node   3564      1.55597     0.399644     0.868912
node   3565      1.62573     0.268511     0.789246
node   3566     0.268511      1.62573     0.789246
node   3567     0.393154      1.58072     0.829521
node   3568     0.240518      1.61626     0.819324
node   3569     0.604819      1.45957     0.919561
node   3570      1.45957     0.604819     0.919561
node   3571      1.50099     0.526254     0.902265
node   3572     0.179287      1.63694     0.797098
node   3573     0.817798      1.33117     0.952643
node   3574      1.05487      1.13813     0.969865
node   3575       1.3361     0.810991     0.951911
node   3576      1.64641     0.148688     0.785515
node   3577     0.691914       1.4364     0.898855
node   3578      1.64879     0.206732     0.768025
node   3579     0.206743       1.6488     0.768035
node   3580       1.6875    0.0622444     0.707149
node   3581    0.0622444       1.6875     0.707149
node   3582      1.08425      1.11123     0.970836
node   3583      1.55781     0.455485     0.847876
node   3584     0.893949      1.30315     0.925756
node   3585      1.61908     0.241515     0.821417
node   3586     0.456025      1.55876     0.848572
node   3587       1.1789      1.04486     0.936187
node   3588     0.120021      1.65678     0.775483
node   3589      1.10902      1.08916     0.971891
node   3590         1.21     0.980147     0.968749
node   3591     0.605493      1.48818     0.885306
node   3592      1.48818     0.605493     0.885306
node   3593      1.60241     0.297619     0.843028
node   3594     0.297619      1.60241     0.843028
node   3595      1.14673      1.06743     0.955484
node   3596            0       1.6875     0.721236
node   3597       1.6875            0     0.721236
node   3598      1.27745     0.899737     0.963682
node   3599      1.20589      1.02001     0.937024
node   3600      1.53482     0.470807     0.892203
node   3601      1.02568      1.17355     0.972303
node   3602     0.789051      1.35866     0.952151
node   3603      1.39915     0.726414     0.943492
node   3604      1.64228     0.184641     0.802958
node   3605     0.730886      1.42084     0.908009
node   3606     0.471226      1.53643     0.893144
node   3607     0.996742      1.20117     0.971786
node   3608       1.2335     0.991069     0.936501
node   3609      1.43805     0.663713     0.934182
node   3610      1.53656     0.518456     0.867304
node   3611     0.866344      1.33209      0.92628
node   3612     0.409641       1.5639      0.87726
node   3613     0.518896       1.5368     0.867623
node   3614       1.6875    0.0933667     0.727102
node   3615    0.0933667       1.6875     0.727102
node   3616       1.3664      0.81869      0.92106
node   3617     0.967806      1.22878      0.97127
node   3618      1.60425     0.364613      0.82719
node   3619     0.673707      1.43524     0.936992
node   3620      1.30508     0.871833     0.963574
node   3621     0.576327      1.48806     0.919561
node   3622      1.48806     0.576327     0.919561
node   3623      1.66469     0.118513     0.778994
node   3624       1.2611     0.962126     0.935977
node   3625      1.60328     0.342087     0.839524
node   3626       1.0822       1.1422     0.957531
node   3627      1.11487      1.11244     0.955507
node   3628    0.0284926       1.6875     0.739503
node   3629       1.6875    0.0284926     0.739503
node   3630     0.347108      1.59235     0.861391
node   3631      1.46295     0.669135     0.900327
node   3632     0.669135      1.46295     0.900327
node   3633      1.24203     0.956411     0.971993
node   3634      0.93887       1.2564     0.970752
node   3635      1.42479     0.696713     0.941901
node   3636     0.760596      1.38558      0.95155
node   3637      1.36813     0.787255     0.955155
node   3638      1.28871     0.933183     0.935454
node   3639      1.63095     0.302008     0.810469
node   3640     0.302008      1.63095     0.810469
node   3641       1.3931      0.78893     0.919864
node   3642     0.364879      1.60899     0.829521
node   3643      1.58538      0.42688     0.847395
node   3644     0.838739      1.36103     0.926803
node   3645        1.654     0.240236     0.789246
node   3646     0.240236        1.654     0.789246
node   3647     0.577019      1.51666     0.885306
node   3648      1.51666     0.577019     0.885306
node   3649     0.211765      1.64394     0.818733
node   3650      1.58715     0.374608     0.871771
node   3651     0.909592      1.28477     0.970397
node   3652     0.427755      1.58703      0.84857
node   3653     0.152874      1.66261      0.79669
node   3654       1.6875     0.131389     0.747944
node   3655     0.131389       1.6875     0.747944
node   3656      1.46221     0.641836     0.935072
node   3657       1.3163     0.904238     0.934927
node   3658    0.0569853       1.6875     0.757771
node   3659       1.6875    0.0569853     0.757771
node   3660       1.6473     0.213211     0.821371
node   3661     0.880098      1.31174      0.96941
node   3662     0.733506      1.41181     0.951215
node   3663      1.41979     0.759173     0.918666
node   3664      1.56465     0.489863     0.867072
node   3665      1.33711     0.848096     0.966818
node   3666      1.63077     0.269254     0.843028
node   3667     0.269254      1.63077     0.843028
node   3668     0.490626      1.56507     0.867621
node   3669      1.34382     0.875255     0.934352
node   3670     0.547836      1.51655     0.919561
node   3671      1.51655     0.547836     0.919561
node   3672      1.56495     0.444853     0.894148
node   3673     0.811133      1.38997     0.927326
node   3674      1.63017     0.336545     0.826189
node   3675     0.445272      1.56679     0.895199
node   3676     0.648966      1.46657     0.939567
node   3677     0.853117      1.33765     0.968992
node   3678      1.36985     0.845667     0.932961
node   3679     0.383724      1.59428     0.879337
node   3680      1.11677       1.1453     0.951169
node   3681       1.1453      1.11677     0.951169
node   3682      0.09587       1.6875     0.779085
node   3683       1.6875      0.09587     0.779085
node   3684      1.44645     0.729382      0.91744
node   3685      1.08823      1.17384     0.951169
node   3686      1.17384      1.08823     0.951169
node   3687      1.49483     0.645179     0.903427
node   3688     0.645179      1.49483     0.903427
node   3689       1.6875     0.169412     0.768786
node   3690     0.169412       1.6875     0.768786
node   3691     0.548545      1.54513     0.885306
node   3692      1.54513     0.548545     0.885306
node   3693      1.05969      1.20238     0.951169
node   3694      1.20238      1.05969     0.951169
node   3695      1.62368      0.31365     0.860397
node   3696       1.1183       1.1183     0.986918
node   3697      1.61246     0.398214     0.846659
node   3698      1.08984      1.14676     0.986918
node   3699      1.14676      1.08984     0.986918
node   3700     0.712026      1.43636     0.952417
node   3701     0.824515      1.36482     0.968433
node   3702      1.46424     0.706193     0.915329
node   3703     0.706193      1.46424     0.915329
node   3704      1.06138      1.17522     0.986918
node   3705      1.17522      1.06138     0.986918
node   3706      1.23091      1.03115     0.951169
node   3707      1.03115      1.23091     0.951169
node   3708     0.333156      1.63903     0.828737
node   3709     0.273733      1.65922     0.810469
node   3710      1.65922     0.273733     0.810469
node   3711     0.322515      1.62367     0.864523
node   3712     0.302386      1.63842     0.843821
node   3713     0.399474      1.61531     0.848572
node   3714      1.03292      1.20368     0.986918
node   3715      1.20368      1.03292     0.986918
node   3716      1.36914     0.824359     0.970063
node   3717      1.49424     0.618099     0.938317
node   3718      1.25945      1.00262     0.951169
node   3719      1.00262      1.25945     0.951169
node   3720      1.59265     0.461103     0.866714
node   3721      1.23214      1.00446     0.986918
node   3722      1.00446      1.23214     0.986918
node   3723      1.40745     0.769775     0.963695
node   3724     0.519344      1.54504     0.919561
node   3725      1.54504     0.519344     0.919561
node   3726      1.46322      0.67894      0.94998
node   3727     0.462345      1.59336     0.867623
node   3728     0.134755       1.6875     0.800399
node   3729       1.6875     0.134755     0.800399
node   3730     0.796201      1.39237     0.968134
node   3731     0.783893      1.42512      0.93042
node   3732      1.59358      0.41599     0.894038
node   3733     0.974081      1.28799     0.951169
node   3734      1.28799     0.974081     0.951169
node   3735       1.6875     0.207435     0.789627
node   3736     0.207435       1.6875     0.789627
node   3737     0.975997       1.2606     0.986918
node   3738       1.2606     0.975997     0.986918
node   3739     0.624225      1.49789     0.942142
node   3740      1.65914     0.240889     0.843028
node   3741     0.240889      1.65914     0.843028
node   3742       1.4322     0.739781     0.961644
node   3743      1.40266      0.82369     0.937197
node   3744      1.65907     0.304748     0.824838
node   3745     0.520071       1.5736     0.885306
node   3746       1.5736     0.520071     0.885306
node   3747      0.30476      1.66049     0.825505
node   3748     0.419314      1.59715     0.897248
node   3749     0.560947      1.54845     0.905289
node   3750     0.945545      1.31652     0.951169
node   3751      1.31652     0.945545     0.951169
node   3752      1.39434     0.802813     0.971491
node   3753      1.28906     0.947537     0.986918
node   3754     0.947537      1.28906     0.986918
node   3755      1.62367     0.355387     0.879829
node   3756      1.52671     0.621222     0.906527
node   3757     0.621222      1.52671     0.906527
node   3758     0.685838      1.46889     0.954898
node   3759      1.55557     0.542645     0.911339
node   3760     0.757944       1.4271     0.966755
node   3761     0.358349      1.62483     0.881748
node   3762      1.49612     0.682237     0.918428
node   3763     0.682237      1.49612     0.918428
node   3764      1.54415     0.575841      0.91215
node   3765      1.42936      0.79393        0.936
node   3766     0.173639       1.6875     0.821714
node   3767       1.6875     0.173639     0.821714
node   3768     0.919077      1.31752     0.986918
node   3769      1.31752     0.919077     0.986918
node   3770      1.34506     0.917008     0.951169
node   3771     0.917008      1.34506     0.951169
node   3772      1.64484     0.365762     0.846624
node   3773     0.371188       1.6436      0.84857
node   3774      1.66547     0.278996     0.841618
node   3775     0.278998      1.66581     0.841778
node   3776       1.6202     0.432161     0.866068
node   3777     0.490853      1.57353     0.919561
node   3778      1.57353     0.490853     0.919561
node   3779     0.245457       1.6875     0.810469
node   3780       1.6875     0.245457     0.810469
node   3781      1.20023      1.09614     0.962239
node   3782      1.52627     0.594362     0.941561
node   3783     0.324555      1.65197     0.857511
node   3784     0.595166      1.52614     0.941824
node   3785     0.434055      1.62163     0.867617
node   3786      1.17485      1.12399     0.963036
node   3787      1.49525     0.655203     0.953225
node   3788      1.45607     0.764117     0.934787
node   3789     0.890617      1.34598     0.986918
node   3790      1.34598     0.890617     0.986918
node   3791      1.14941      1.15259     0.964057
node   3792       1.3736     0.888471     0.951169
node   3793     0.888471       1.3736     0.951169
node   3794      1.65559     0.300392     0.869082
node   3795      1.12302       1.1813     0.964807
node   3796      1.46423     0.716044     0.964888
node   3797     0.751839      1.46638     0.934018
node   3798      1.28364      1.00071     0.969554
node   3799     0.491597      1.60208     0.885306
node   3800      1.60208     0.491597     0.885306
node   3801     0.302889      1.65701     0.870906
node   3802      1.09581      1.20998     0.965282
node   3803      1.62483     0.391222     0.897055
node   3804      1.23279       1.0731     0.965309
node   3805       1.6875     0.212524     0.843028
node   3806     0.212524       1.6875     0.843028
node   3807     0.661098      1.50022     0.957473
node   3808      1.48517     0.728197     0.932121
node   3809     0.862156      1.37444     0.986918
node   3810      1.37444     0.862156     0.986918
node   3811      1.15507      1.12688      1.00155
node   3812      1.06805      1.23862     0.965563
node   3813      1.12697      1.15509      1.00159
node   3814     0.859934      1.40213     0.951169
node   3815      1.40213     0.859934     0.951169
node   3816      1.09864      1.18331      1.00155
node   3817      1.18325      1.09874      1.00157
node   3818     0.393287      1.62739     0.899211
node   3819      1.55859     0.597266     0.909627
node   3820     0.597266      1.55859     0.909627
node   3821      1.07042      1.21151      1.00155
node   3822       1.2115      1.07044      1.00155
node   3823     0.285637       1.6875     0.829178
node   3824       1.6875     0.285637     0.829178
node   3825      1.52801      0.65828     0.921528
node   3826      0.65828      1.52801     0.921528
node   3827      1.55403     0.565776     0.941238
node   3828      1.04032      1.26755     0.965952
node   3829      1.64716     0.403387     0.865223
node   3830     0.462361      1.60203     0.919561
node   3831      1.60203     0.462361     0.919561
node   3832      1.23968       1.0423      1.00157
node   3833      1.04232      1.23974      1.00159
node   3834     0.722711      1.47121     0.970228
node   3835      1.01484      1.29164       0.9655
node   3836      1.65559     0.333264     0.884389
node   3837     0.333264      1.65559     0.884389
node   3838     0.984624      1.31769     0.964159
node   3839      1.46826     0.747366     0.960024
node   3840       1.4029     0.833696     0.986918
node   3841     0.833696       1.4029     0.986918
node   3842     0.569198      1.55662     0.943591
node   3843      1.26794      1.01401      1.00155
node   3844      1.01398      1.26796      1.00155
node   3845      0.30265      1.67498      0.86142
node   3846     0.405786      1.64991     0.867623
node   3847      1.26534      1.05006     0.968379
node   3848     0.530489      1.58848     0.914967
node   3849     0.831398      1.43067     0.951169
node   3850      1.43067     0.831398     0.951169
node   3851     0.245397       1.6875     0.858334
node   3852       1.6875     0.245397     0.858334
node   3853     0.716441      1.50286      0.93444
node   3854      1.29611     0.985854      1.00156
node   3855     0.985727      1.29626      1.00157
node   3856      1.49626     0.692308     0.968133
node   3857     0.463123      1.63055     0.885306
node   3858      1.63055     0.463123     0.885306
node   3859       1.5295     0.634483     0.958519
node   3860     0.568693      1.58585     0.909114
node   3861      1.58585     0.568693     0.909114
node   3862     0.512455      1.59034     0.934583
node   3863     0.805236      1.43136     0.986918
node   3864      1.43136     0.805236     0.986918
node   3865       1.6875     0.325817     0.847887
node   3866     0.325817       1.6875     0.847887
node   3867      1.32437     0.957554      1.00155
node   3868     0.957551      1.32439      1.00155
node   3869     0.942986       1.3619     0.964989
node   3870       1.3619     0.942986     0.964989
node   3871      1.45921     0.802861     0.951169
node   3872     0.802861      1.45921     0.951169
node   3873      1.60217     0.514979     0.920028
node   3874      0.69618      1.50045     0.971287
node   3875      1.29789      1.02701     0.971449
node   3876      1.65559     0.366137     0.899695
node   3877     0.366137      1.65559     0.899695
node   3878       1.6875     0.278269     0.873641
node   3879     0.278269       1.6875     0.873641
node   3880     0.433869      1.63052     0.919561
node   3881      1.63052     0.433869     0.919561
node   3882     0.641792      1.53484     0.963465
node   3883      1.35267     0.929294      1.00156
node   3884     0.929294      1.35269      1.00157
node   3885      1.58566      0.54139     0.944072
node   3886       1.5293     0.695338     0.936529
node   3887     0.695338       1.5293     0.936529
node   3888      1.32684     0.998063     0.971447
node   3889      1.21104      1.13107     0.977002
node   3890      1.18594      1.15895       0.9779
node   3891     0.776776      1.45982     0.986918
node   3892      1.45982     0.776776     0.986918
node   3893     0.512346      1.62362     0.901845
node   3894      1.62362     0.512346     0.901845
node   3895      1.23388      1.11104     0.977909
node   3896      1.56339     0.639337     0.927958
node   3897     0.639337      1.56339     0.927958
node   3898      1.15961      1.18807       0.9788
node   3899      1.48774     0.774324     0.951169
node   3900     0.774324      1.48774     0.951169
node   3901       1.6363     0.459691     0.911769
node   3902      1.38076     0.901221      1.00157
node   3903      1.55931      0.60773     0.959714
node   3904     0.901033      1.38097      1.00157
node   3905       1.1324      1.21721     0.979421
node   3906      0.43465      1.65903     0.885306
node   3907      1.65903      0.43465     0.885306
node   3908      1.52829     0.668571     0.971377
node   3909     0.919945      1.39446     0.968059
node   3910      1.39446     0.919945     0.968059
node   3911       1.1045      1.24577     0.979634
node   3912       1.6875     0.365996     0.866597
node   3913     0.365996       1.6875     0.866597
node   3914     0.311141       1.6875     0.888948
node   3915       1.6875     0.311141     0.888948
node   3916      1.16325      1.16325      1.01593
node   3917     0.550036      1.59188     0.949885
node   3918      1.19142      1.13511      1.01594
node   3919      1.13499      1.19155      1.01594
node   3920     0.611616      1.56287     0.962623
node   3921      1.10681      1.21968      1.01593
node   3922      1.21968      1.10681      1.01593
node   3923        1.077      1.27471       0.9801
node   3924     0.748316      1.48828     0.986918
node   3925      1.48828     0.748316     0.986918
node   3926      1.62335     0.486095     0.937185
node   3927      1.26643        1.088     0.980979
node   3928      1.40902     0.872926      1.00155
node   3929      1.45847     0.835916     0.961598
node   3930     0.488849       1.6224     0.937892
node   3931     0.872816      1.40926       1.0016
node   3932       1.0786       1.2479      1.01593
node   3933      1.24785      1.07868      1.01594
node   3934      1.55033     0.667829     0.950903
node   3935      1.51628     0.745788     0.951169
node   3936     0.745788      1.51628     0.951169
node   3937     0.405378      1.65901     0.919561
node   3938      1.65901     0.405378     0.919561
node   3939      1.04955      1.30359     0.980559
node   3940      1.27611      1.05038      1.01593
node   3941      1.05034       1.2762      1.01594
node   3942      1.02002      1.32856     0.979087
node   3943      1.59177     0.610365     0.927726
node   3944     0.610365      1.59177     0.927726
node   3945     0.549526       1.6224     0.915913
node   3946       1.6224     0.549526     0.915913
node   3947     0.834364      1.46651     0.963695
node   3948     0.980934        1.363     0.977589
node   3949        1.363     0.980934     0.977589
node   3950      1.02216      1.30433      1.01593
node   3951      1.30429      1.02225      1.01594
node   3952      1.43735     0.844708      1.00159
node   3953      0.84461      1.43753      1.00162
node   3954       1.6875     0.344014     0.904255
node   3955     0.344014       1.6875     0.904255
node   3956     0.896905      1.42701     0.971129
node   3957      1.42701     0.896905     0.971129
node   3958     0.719856      1.51674     0.986918
node   3959      1.51674     0.719856     0.986918
node   3960      1.33255     0.993946      1.01593
node   3961     0.993903      1.33263      1.01594
node   3962     0.406176       1.6875     0.885306
node   3963       1.6875     0.406176     0.885306
node   3964     0.667293       1.5635     0.953965
node   3965      1.59134     0.583992     0.962957
node   3966      1.45204     0.867937     0.969857
node   3967     0.633702      1.57373     0.961586
node   3968      1.54482     0.717251     0.951169
node   3969     0.717251      1.54482     0.951169
node   3970     0.867716      1.45319     0.970157
node   3971      0.49469      1.65495     0.907196
node   3972      1.65495      0.49469     0.907196
node   3973       1.6224     0.523291     0.951363
node   3974     0.812876      1.49102     0.964668
node   3975      1.49102     0.812876     0.964668
node   3976      1.36076     0.965729      1.01593
node   3977     0.965729      1.36076      1.01593
node   3978     0.586871      1.59419     0.965194
node   3979      1.46548     0.816585      1.00159
node   3980     0.816405      1.46578      1.00163
node   3981     0.525794      1.62335     0.952712
node   3982      1.30428      1.06946      0.98721
node   3983     0.957893      1.39555     0.980659
node   3984      1.39555     0.957893     0.980659
node   3985      1.58599     0.637273     0.953682
node   3986      1.33154      1.04192     0.987119
node   3987     0.376886       1.6875     0.919561
node   3988       1.6875     0.376886     0.919561
node   3989      1.22215      1.16585      0.99181
node   3990      1.24293      1.14504     0.991802
node   3991     0.691396       1.5452     0.986918
node   3992       1.5452     0.691396     0.986918
node   3993      1.38894     0.937595      1.01594
node   3994     0.937469      1.38906      1.01594
node   3995      1.19494      1.19495     0.992423
node   3996      1.65495     0.467309     0.942198
node   3997      1.62362     0.586384     0.930804
node   3998     0.586384      1.62362     0.930804
node   3999     0.439854       1.6875     0.898478
node   4000       1.6875     0.439854     0.898478
node   4001      1.16804      1.22404     0.993129
node   4002      1.57335     0.688714     0.951169
node   4003     0.688714      1.57335     0.951169
node   4004       1.4937      0.78825      1.00155
node   4005      0.47009      1.65657      0.94392
node   4006     0.788196      1.49401      1.00164
node   4007      1.60221     0.605217     0.961586
node   4008      1.14108      1.25317     0.993828
node   4009      1.11167      1.28009     0.993024
node   4010      1.26753      1.12595      0.99358
node   4011     0.528368      1.65495     0.920368
node   4012      1.65495     0.528368     0.920368
node   4013     0.732019      1.53877     0.980842
node   4014       1.4172     0.909295      1.01593
node   4015     0.909241      1.41737      1.01597
node   4016      1.19964      1.17142      1.03031
node   4017      1.17142      1.19964      1.03031
node   4018      1.22786      1.14321      1.03031
node   4019      1.14321      1.22786      1.03031
node   4020      1.01888      1.36409     0.990189
node   4021      1.36409      1.01888     0.990189
node   4022     0.789835      1.52357     0.967738
node   4023      1.52357     0.789835     0.967738
node   4024      1.11499      1.25607      1.03031
node   4025      1.25607      1.11499      1.03031
node   4026      1.62335     0.560236     0.966184
node   4027       1.0556       1.3353     0.992745
node   4028      1.08628      1.31014     0.994529
node   4029     0.411328       1.6875     0.933033
node   4030       1.6875     0.411328     0.933033
node   4031     0.662936      1.57366     0.986918
node   4032      1.57366     0.662936     0.986918
node   4033      1.08677      1.28429      1.03031
node   4034      1.28429      1.08677      1.03031
node   4035     0.562061      1.62541     0.967702
node   4036      1.52199     0.759993      1.00157
node   4037      1.44537     0.881162      1.01594
node   4038     0.759944      1.52232      1.00166
node   4039     0.881025      1.44566      1.01599
node   4040     0.473532       1.6875     0.911651
node   4041       1.6875     0.473532     0.911651
node   4042     0.501751      1.65495     0.955669
node   4043      1.65495     0.501751     0.955669
node   4044      1.05855      1.31251      1.03031
node   4045      1.31251      1.05855      1.03031
node   4046     0.850824      1.49212     0.977269
node   4047      1.49212     0.850824     0.977269
node   4048     0.660177      1.60189     0.951169
node   4049      1.60189     0.660177     0.951169
node   4050      1.56742     0.704308     0.982333
node   4051      1.03034      1.34072      1.03031
node   4052      1.34072      1.03034      1.03031
node   4053     0.940903      1.43554     0.988082
node   4054      1.43554     0.940903     0.988082
node   4055     0.562047      1.65495     0.933541
node   4056      1.65495     0.562047     0.933541
node   4057     0.995841      1.39665     0.993259
node   4058      1.39665     0.995841     0.993259
node   4059      1.47363     0.852862      1.01593
node   4060     0.852811      1.47392      1.01601
node   4061     0.911812      1.46066     0.986799
node   4062      1.46066     0.911812     0.986799
node   4063      1.31505      1.08508      1.01601
node   4064      1.36894      1.00212      1.03031
node   4065      1.00212      1.36894      1.03031
node   4066     0.718676       1.5721     0.976367
node   4067      1.55028     0.731733      1.00158
node   4068      0.44577       1.6875     0.946504
node   4069       1.6875      0.44577     0.946504
node   4070     0.634475      1.60212     0.986918
node   4071      1.60212     0.634475     0.986918
node   4072     0.766795      1.55613     0.970808
node   4073      1.55613     0.766795     0.970808
node   4074      1.34326      1.05686      1.01601
node   4075       1.2785      1.13742      1.01366
node   4076     0.507211       1.6875     0.924824
node   4077       1.6875     0.507211     0.924824
node   4078     0.974199      1.42243     0.994596
node   4079      1.42243     0.974199     0.994596
node   4080      1.63043     0.631641     0.951169
node   4081     0.631641      1.63043     0.951169
node   4082     0.973904      1.39716      1.03031
node   4083      1.39716     0.973904      1.03031
node   4084     0.536193      1.65495      0.96914
node   4085      1.65495     0.536193      0.96914
node   4086      1.50193     0.824602      1.01594
node   4087     0.824597      1.50217      1.01602
node   4088     0.827783      1.52467     0.980339
node   4089      1.52467     0.827783     0.980339
node   4090      1.23278      1.20436      1.00767
node   4091      1.20436      1.23278      1.00767
node   4092     0.945687      1.42537      1.03031
node   4093      1.42537     0.945687      1.03031
node   4094       1.2612      1.17594      1.00767
node   4095      1.17594       1.2612      1.00767
node   4096     0.685463      1.58854      0.99899
node   4097      1.60074     0.690082     0.976657
node   4098     0.652206      1.62153     0.968897
node   4099      1.28962      1.14751      1.00767
node   4100      1.14751      1.28962      1.00767
node   4101     0.888771      1.49321     0.989869
node   4102      1.49321     0.888771     0.989869
node   4103     0.480211       1.6875     0.959975
node   4104       1.6875     0.480211     0.959975
node   4105     0.792927      1.53013      1.01482
node   4106      1.58461     0.738994     0.971027
node   4107     0.738994      1.58461     0.971027
node   4108     0.606015      1.63058     0.986918
node   4109      1.63058     0.606015     0.986918
node   4110     0.747401      1.55757      1.00898
node   4111      1.31804      1.11909      1.00767
node   4112      1.11909      1.31804      1.00767
node   4113      1.53007     0.796428      1.01593
node   4114      1.20781      1.20781       1.0447
node   4115      1.23603       1.1796       1.0447
node   4116       1.1796      1.23603       1.0447
node   4117      1.26425      1.15138       1.0447
node   4118      1.15138      1.26425       1.0447
node   4119      1.45359     0.917471      1.03031
node   4120     0.917471      1.45359      1.03031
node   4121      1.34646      1.09067      1.00767
node   4122      1.09067      1.34646      1.00767
node   4123     0.540889       1.6875     0.937996
node   4124       1.6875     0.540889     0.937996
node   4125     0.603104      1.65896     0.951169
node   4126      1.65896     0.603104     0.951169
node   4127      1.29246      1.12316       1.0447
node   4128      1.12316      1.29246       1.0447
node   4129       1.6223       0.6829     0.965088
node   4130       0.6829       1.6223     0.965088
node   4131     0.943217      1.45535      1.01133
node   4132      1.45535     0.943217      1.01133
node   4133      1.37488      1.06225      1.00767
node   4134      1.06225      1.37488      1.00767
node   4135      1.09495      1.32068       1.0447
node   4136      1.32068      1.09495       1.0447
node   4137      1.58078     0.723658      1.00881
node   4138     0.889254      1.48181      1.03031
node   4139      1.48181     0.889254      1.03031
node   4140       1.3489      1.06673       1.0447
node   4141      1.06673       1.3489       1.0447
node   4142      1.55837     0.768168      1.01594
node   4143      1.03383       1.4033      1.00767
node   4144       1.4033      1.03383      1.00767
node   4145     0.775464      1.56368      1.00561
node   4146     0.667127      1.61585      1.00189
node   4147     0.577555      1.65904     0.986918
node   4148      1.65904     0.577555     0.986918
node   4149     0.514653       1.6875     0.973446
node   4150       1.6875     0.514653     0.973446
node   4151        0.915      1.48357      1.01133
node   4152     0.720744      1.58809      1.01023
node   4153      1.52576     0.865731     0.992939
node   4154     0.865731      1.52576     0.992939
node   4155      1.48388     0.919543      1.00798
node   4156      1.37712      1.03851       1.0447
node   4157      1.03851      1.37712       1.0447
node   4158      0.81072       1.5617     0.986783
node   4159       1.5617      0.81072     0.986783
node   4160      1.62202     0.660576      1.00176
node   4161      1.43172      1.00541      1.00767
node   4162      1.00541      1.43172      1.00767
node   4163     0.574567       1.6875     0.951169
node   4164       1.6875     0.574567     0.951169
node   4165     0.861037      1.51002      1.03031
node   4166      1.51002     0.861037      1.03031
node   4167      1.40533       1.0103       1.0447
node   4168       1.0103      1.40533       1.0447
node   4169     0.891327       1.5121      1.00798
node   4170     0.976993      1.46014      1.00767
node   4171      1.46014     0.976993      1.00767
node   4172      1.59095     0.749278      1.00488
node   4173      1.62127     0.720866      0.97701
node   4174     0.720866      1.62127      0.97701
node   4175      0.62496      1.65769     0.982089
node   4176      1.65882     0.632414       0.9765
node   4177      1.51275      0.88838      1.01634
node   4178      1.43355      0.98208       1.0447
node   4179      0.98208      1.43355       1.0447
node   4180      1.26805      1.21204      1.01879
node   4181      1.21227      1.26808      1.01886
node   4182      1.18392       1.2962       1.0188
node   4183      1.65439     0.665223     0.969739
node   4184     0.665223      1.65439     0.969739
node   4185      1.24112      1.24114      1.01936
node   4186      0.83282      1.53824      1.03031
node   4187      1.53824      0.83282      1.03031
node   4188       1.6875     0.549095     0.986918
node   4189     0.549095       1.6875     0.986918
node   4190      1.29765      1.18574      1.01965
node   4191      1.15612      1.32485      1.01902
node   4192      1.48856     0.948573      1.00767
node   4193     0.948573      1.48856      1.00767
node   4194     0.643731      1.64632      1.00417
node   4195     0.786085      1.59294     0.988914
node   4196      1.59294     0.786085     0.988914
node   4197      1.32519      1.15697      1.01933
node   4198      1.64735     0.642639      1.00415
node   4199      1.46177     0.953863       1.0447
node   4200     0.953863      1.46177       1.0447
node   4201      1.35249      1.12815      1.01894
node   4202      1.12794      1.35287      1.01898
node   4203      1.62127     0.698569      1.01378
node   4204      1.56196     0.830417       1.0081
node   4205      0.60958       1.6875     0.962469
node   4206       1.6875      0.60958     0.962469
node   4207      1.24492      1.21671      1.05661
node   4208      1.21671      1.24492      1.05661
node   4209      1.27314      1.18849      1.05661
node   4210      1.18849      1.27314      1.05661
node   4211     0.700613      1.62202      1.01469
node   4212      1.09964      1.38081      1.01889
node   4213      1.16027      1.30136      1.05661
node   4214      1.30136      1.16027      1.05661
node   4215     0.804603      1.56646      1.03031
node   4216      1.56646     0.804603      1.03031
node   4217     0.761633      1.59155      1.02454
node   4218      1.51698     0.920153      1.00767
node   4219     0.920153      1.51698      1.00767
node   4220      1.13206      1.32957      1.05661
node   4221      1.32957      1.13206      1.05661
node   4222      1.38266      1.10206      1.01999
node   4223     0.925646      1.48998       1.0447
node   4224      1.48998     0.925646       1.0447
node   4225      1.40821      1.07235      1.01892
node   4226     0.830882      1.56854        1.013
node   4227      1.35779      1.10384      1.05661
node   4228      1.10384      1.35779      1.05661
node   4229      1.07367      1.41104      1.01999
node   4230     0.758638       1.6223     0.989531
node   4231       1.6223     0.758638     0.989531
node   4232     0.584902       1.6875     0.998473
node   4233       1.6875     0.584902     0.998473
node   4234      1.65439     0.700236     0.981039
node   4235     0.700236      1.65439     0.981039
node   4236       1.4363       1.0436      1.01874
node   4237      1.38601      1.07562      1.05661
node   4238      1.07562      1.38601      1.05661
node   4239     0.891733       1.5454      1.00767
node   4240       1.5454     0.891733      1.00767
node   4241       1.5182     0.897429       1.0447
node   4242     0.897429       1.5182       1.0447
node   4243      1.04575      1.43947      1.02012
node   4244      1.59467     0.776387      1.03031
node   4245       1.6875     0.644593     0.973768
node   4246     0.644593       1.6875     0.973768
node   4247      1.46426      1.01557      1.01872
node   4248      1.04741      1.41422      1.05661
node   4249      1.41422      1.04741      1.05661
node   4250      1.59675     0.806676      1.00798
node   4251       1.0167      1.46556      1.01935
node   4252      1.62202      0.73642      1.02624
node   4253      1.65439     0.677542      1.01768
node   4254     0.677542      1.65439      1.01768
node   4255      1.01919      1.44244      1.05661
node   4256      1.44244      1.01919      1.05661
node   4257     0.737958      1.62363      1.02726
node   4258     0.863312      1.57382      1.00767
node   4259      1.57382     0.863312      1.00767
node   4260     0.869212      1.54642       1.0447
node   4261      1.54642     0.869212       1.0447
node   4262      1.49239     0.987944      1.01886
node   4263      0.98893      1.49426       1.0196
node   4264      1.24889      1.27693      1.03064
node   4265      1.27723      1.24874      1.03068
node   4266       1.6875     0.620708      1.01003
node   4267     0.620708       1.6875      1.01003
node   4268      1.30527      1.22033      1.03058
node   4269       1.2207      1.30528      1.03068
node   4270      1.47066     0.990972      1.05661
node   4271     0.990972      1.47066      1.05661
node   4272      1.65439     0.735248     0.992338
node   4273     0.735248      1.65439     0.992338
node   4274      1.19343      1.33284      1.03075
node   4275       1.3343      1.19386      1.03124
node   4276      1.52043     0.959471      1.01874
node   4277      1.16506      1.36091      1.03068
node   4278      1.36138      1.16499      1.03078
node   4279     0.960168      1.52107      1.01909
node   4280      1.57463     0.840995       1.0447
node   4281     0.840995      1.57463       1.0447
node   4282     0.834892      1.60224      1.00767
node   4283      1.60224     0.834892      1.00767
node   4284       1.6875     0.679606     0.985068
node   4285     0.679606       1.6875     0.985068
node   4286      1.13672      1.38911      1.03064
node   4287      1.38944      1.13665      1.03071
node   4288      1.25382      1.25382      1.06852
node   4289      1.22551      1.28208      1.06851
node   4290      1.28203       1.2256      1.06852
node   4291      1.49887     0.962755      1.05661
node   4292     0.962755      1.49887      1.05661
node   4293      1.31029       1.1973      1.06851
node   4294      1.19738      1.31025      1.06852
node   4295      1.41715      1.10867      1.03064
node   4296      1.33838      1.16921      1.06851
node   4297      1.16917      1.33847      1.06852
node   4298       1.1089      1.41777      1.03086
node   4299      1.54875     0.931285      1.01878
node   4300     0.713349      1.65439      1.02924
node   4301      1.65439     0.713349      1.02924
node   4302     0.932313      1.54971      1.01929
node   4303      1.14086      1.36673      1.06851
node   4304      1.36668      1.14095      1.06852
node   4305      1.44549      1.08048      1.03068
node   4306     0.812779      1.60285       1.0447
node   4307      1.60285     0.812779       1.0447
node   4308      1.52709     0.934538      1.05661
node   4309     0.934538      1.52709      1.05661
node   4310       1.6875     0.656515      1.02158
node   4311     0.656515       1.6875      1.02158
node   4312      1.63066     0.806472      1.00767
node   4313     0.806472      1.63066      1.00767
node   4314      1.11249      1.39491      1.06846
node   4315      1.39494      1.11265      1.06851
node   4316        1.083      1.44743      1.03183
node   4317     0.906824       1.5504      1.05547
node   4318      1.47324      1.05259      1.03064
node   4319      1.05328      1.47307      1.03077
node   4320      1.08426      1.42315      1.06847
node   4321      1.42317      1.08434      1.06849
node   4322     0.714618       1.6875     0.996367
node   4323       1.6875     0.714618     0.996367
node   4324      1.55531     0.906321      1.05661
node   4325      1.05601      1.45137      1.06846
node   4326      1.45125      1.05634      1.06851
node   4327      1.50128      1.02454      1.03064
node   4328     0.784562      1.63107       1.0447
node   4329      1.63107     0.784562       1.0447
node   4330     0.778052      1.65908      1.00767
node   4331      1.65908     0.778052      1.00767
node   4332      1.02626      1.50225      1.03133
node   4333      1.02776      1.47959      1.06845
node   4334      1.47955      1.02808      1.06852
node   4335      1.60133     0.864306      1.03944
node   4336     0.996935      1.52888      1.03063
node   4337      1.28591      1.28591      1.04255
node   4338     0.692322       1.6875      1.03314
node   4339       1.6875     0.692322      1.03314
node   4340      1.52962     0.996349      1.03068
node   4341      1.31396      1.25787      1.04255
node   4342      1.25787      1.31396      1.04255
node   4343     0.864171      1.60203      1.04047
node   4344      1.22983        1.342      1.04255
node   4345        1.342      1.22983      1.04255
node   4346      1.58017     0.923936      1.02501
node   4347     0.924249      1.58038      1.02515
node   4348     0.859803      1.62116      1.01902
node   4349      1.62116     0.859803      1.01902
node   4350      1.20178      1.37004      1.04255
node   4351      1.37004      1.20178      1.04255
node   4352     0.999527      1.50781      1.06845
node   4353      1.50768     0.999907      1.06851
node   4354      1.65928     0.756345       1.0447
node   4355     0.756345      1.65928       1.0447
node   4356     0.966097       1.5568      1.02988
node   4357      1.17374      1.39809      1.04255
node   4358      1.39809      1.17374      1.04255
node   4359     0.893046      1.58166         1.06
node   4360     0.749631       1.6875      1.00767
node   4361       1.6875     0.749631      1.00767
node   4362      1.55737     0.968457      1.03064
node   4363      1.26262      1.29097      1.08043
node   4364      1.29092      1.26271      1.08044
node   4365      1.31918      1.23441      1.08043
node   4366      1.23447      1.31914      1.08043
node   4367      1.58419     0.892707      1.06056
node   4368       1.1457      1.42613      1.04255
node   4369      1.42613       1.1457      1.04255
node   4370      1.20617       1.3474      1.08042
node   4371      1.34734      1.20625      1.08043
node   4372     0.971298      1.53602      1.06844
node   4373      1.37555      1.17792       1.0804
node   4374      1.17787      1.37563       1.0804
node   4375      1.11765      1.45417      1.04255
node   4376      1.45417      1.11765      1.04255
node   4377      1.62088     0.841541      1.05682
node   4378     0.843229       1.6203       1.0571
node   4379      1.53987     0.971166      1.06941
node   4380      1.65752     0.797234      1.03717
node   4381      1.40357      1.14978      1.08037
node   4382      1.14959      1.40388      1.08039
node   4383      1.28303      1.29944      1.06335
node   4384     0.803242      1.65769      1.03575
node   4385     0.843226      1.64716      1.02146
node   4386      1.64716     0.843226      1.02146
node   4387       1.6875     0.728128       1.0447
node   4388     0.728128       1.6875       1.0447
node   4389      1.48222      1.08961      1.04255
node   4390      1.08961      1.48222      1.04255
node   4391      1.43179      1.12153      1.08036
node   4392      1.12138      1.43203      1.08038
node   4393      1.26371       1.3198      1.06852
node   4394     0.898413       1.6203      1.02879
node   4395       1.6203     0.898413      1.02879
node   4396      1.09312      1.46028      1.08038
node   4397      1.06157      1.51026      1.04255
node   4398      1.51026      1.06157      1.04255
node   4399      1.46017      1.09338      1.08042
node   4400     0.785771       1.6875      1.01703
node   4401       1.6875     0.785771      1.01703
node   4402      1.32595      1.26142      1.07305
node   4403     0.939437      1.57551      1.07042
node   4404       1.5758     0.939169      1.07042
node   4405      1.64728     0.823255      1.05892
node   4406     0.823536      1.64719      1.05896
node   4407      1.06487       1.4885      1.08037
node   4408      1.48834      1.06523      1.08042
node   4409      1.03352       1.5383      1.04255
node   4410       1.5383      1.03352      1.04255
node   4411       1.6203     0.880187      1.06667
node   4412      1.32294      1.29489      1.05446
node   4413      1.29489      1.32294      1.05446
node   4414      1.26685      1.35098      1.05446
node   4415      1.35098      1.26685      1.05446
node   4416      1.03664      1.51671      1.08036
node   4417      1.51664      1.03698      1.08043
node   4418     0.881802      1.62088      1.06724
node   4419     0.765087       1.6875      1.05427
node   4420       1.6875     0.765087      1.05427
node   4421      1.23881      1.37902      1.05446
node   4422      1.37902      1.23881      1.05446
node   4423      1.00548      1.56635      1.04255
node   4424      1.56635      1.00548      1.04255
node   4425      1.40707      1.21076      1.05446
node   4426      1.21076      1.40707      1.05446
node   4427      1.43511      1.18272      1.05446
node   4428      1.18272      1.43511      1.05446
node   4429      1.00841      1.54492      1.08036
node   4430      1.54485      1.00864       1.0804
node   4431     0.878231       1.6539      1.03227
node   4432       1.6539     0.878231      1.03227
node   4433      1.31456      1.28587      1.09255
node   4434      1.28587      1.31456      1.09255
node   4435      0.82191       1.6875      1.02639
node   4436       1.6875      0.82191      1.02639
node   4437      1.25718      1.34324      1.09255
node   4438      1.34324      1.25718      1.09255
node   4439      1.59439     0.977436      1.04255
node   4440     0.977436      1.59439      1.04255
node   4441      1.22849      1.37193      1.09255
node   4442      1.37193      1.22849      1.09255
node   4443      1.62116     0.936916      1.03899
node   4444     0.936916      1.62116      1.03899
node   4445      1.46315      1.15468      1.05446
node   4446      1.15468      1.46315      1.05446
node   4447      1.40062       1.1998      1.09255
node   4448       1.1998      1.40062      1.09255
node   4449       0.9801      1.57318      1.08035
node   4450      1.57312     0.980394      1.08041
node   4451       1.4912      1.12663      1.05446
node   4452      1.12663       1.4912      1.05446
node   4453      1.42931      1.17111      1.09255
node   4454      1.17111      1.42931      1.09255
node   4455     0.859596       1.6539      1.07004
node   4456       1.6539     0.859596      1.07004
node   4457     0.802046       1.6875      1.06384
node   4458       1.6875     0.802046      1.06384
node   4459        1.458      1.14243      1.09255
node   4460      1.14243        1.458      1.09255
node   4461      1.51924      1.09859      1.05446
node   4462      1.09859      1.51924      1.05446
node   4463      1.62088     0.918761      1.07681
node   4464     0.920005      1.62211      1.07745
node   4465      1.48668      1.11374      1.09255
node   4466      1.11374      1.48668      1.09255
node   4467      1.54728      1.07055      1.05446
node   4468      1.07055      1.54728      1.05446
node   4469     0.914371       1.6539      1.04163
node   4470       1.6539     0.914371      1.04163
node   4471      0.85805       1.6875      1.03575
node   4472       1.6875      0.85805      1.03575
node   4473      1.45129      1.17085      1.08629
node   4474      1.08505      1.51537      1.09255
node   4475      1.51537      1.08505      1.09255
node   4476       1.0425      1.57533      1.05446
node   4477      1.57533       1.0425      1.05446
node   4478       1.3325       1.3325      1.06384
node   4479      1.36054      1.30445      1.06384
node   4480      1.30445      1.36054      1.06384
node   4481      1.27641      1.38858      1.06384
node   4482      1.38858      1.27641      1.06384
node   4483      1.05636      1.54406      1.09255
node   4484      1.54406      1.05636      1.09255
node   4485      1.41663      1.24837      1.06384
node   4486      1.24837      1.41663      1.06384
node   4487     0.839005       1.6875      1.07341
node   4488       1.6875     0.839005      1.07341
node   4489     0.896555       1.6539      1.07961
node   4490       1.6539     0.896555      1.07961
node   4491      1.22032      1.44467      1.06384
node   4492      1.44467      1.22032      1.06384
node   4493      1.01446      1.60337      1.05446
node   4494      1.60337      1.01446      1.05446
node   4495      1.47271      1.19228      1.06384
node   4496      1.19228      1.47271      1.06384
node   4497      1.53621      1.08709      1.08652
node   4498      1.32367      1.32526       1.1022
node   4499      1.57275      1.02767      1.09255
node   4500      1.02767      1.57275      1.09255
node   4501       1.3518      1.29686      1.10214
node   4502      1.29582      1.35362       1.1023
node   4503      1.37992      1.26847      1.10209
node   4504      1.50121      1.13665      1.08942
node   4505      1.26804      1.38181      1.10238
node   4506      1.40778      1.24075      1.10212
node   4507      1.16424      1.50076      1.06384
node   4508      1.50076      1.16424      1.06384
node   4509     0.894189       1.6875       1.0451
node   4510       1.6875     0.894189       1.0451
node   4511      1.24026      1.40988      1.10244
node   4512     0.986415      1.63141      1.05446
node   4513      1.63141     0.986415      1.05446
node   4514      1.21354      1.43582      1.10228
node   4515       1.4364      1.21291      1.10227
node   4516      1.60144     0.998986      1.09255
node   4517     0.998986      1.60144      1.09255
node   4518       1.5288      1.13619      1.06384
node   4519      1.13619       1.5288      1.06384
node   4520      1.18487      1.46352      1.10209
node   4521      1.46368      1.18574      1.10229
node   4522      1.49151      1.15715      1.10214
node   4523      1.15649      1.49244       1.1022
node   4524      1.65946     0.958372      1.05446
node   4525     0.958372      1.65946      1.05446
node   4526       1.6875     0.875963      1.08298
node   4527     0.875963       1.6875      1.08298
node   4528     0.970298      1.63012      1.09255
node   4529      1.63012     0.970298      1.09255
node   4530       1.1092      1.55924      1.06452
node   4531      1.55921      1.10926      1.06453
node   4532       1.5201      1.12933      1.10229
node   4533      1.12864       1.5208       1.1023
node   4534      1.08011      1.58489      1.06384
node   4535      1.58489      1.08011      1.06384
node   4536       1.5481      1.10113      1.10225
node   4537       1.6875     0.930329      1.05446
node   4538     0.930329       1.6875      1.05446
node   4539      1.10086      1.54899      1.10238
node   4540      1.34087      1.37023        1.073
node   4541      1.36903      1.34221      1.07303
node   4542      1.39725      1.31418      1.07307
node   4543      1.65881      0.94161      1.09255
node   4544      0.94161      1.65881      1.09255
node   4545      1.31401      1.39814      1.07321
node   4546      1.42555      1.28615      1.07312
node   4547      1.28567      1.42634      1.07318
node   4548      1.61501      1.05062      1.06397
node   4549      1.05062      1.61501      1.06397
node   4550      1.25729      1.45441      1.07312
node   4551      1.45393      1.25808      1.07318
node   4552      1.57627      1.07296      1.10226
node   4553      1.07286      1.57752      1.10248
node   4554      1.22899      1.48244      1.07307
node   4555      1.48227      1.22988      1.07321
node   4556      1.36145      1.33437      1.11151
node   4557      1.33354      1.36282      1.11162
node   4558      1.38957      1.30598      1.11146
node   4559      1.20077      1.51047      1.07303
node   4560       1.6875     0.912922      1.09255
node   4561     0.912922       1.6875      1.09255
node   4562       1.3057      1.39114      1.11172
node   4563      1.51032      1.20184      1.07321
node   4564      1.41743      1.27812      1.11146
node   4565      1.60472      1.06095      1.08635
node   4566      1.06095      1.60472      1.08635
node   4567      1.27787      1.41932      1.11179
node   4568     0.986839      1.65769      1.07955
node   4569      1.44504      1.25078      1.11151
node   4570      1.25003      1.44738      1.11183
node   4571      1.53806      1.17394      1.07318
node   4572      1.17379      1.53836      1.07321
node   4573       1.6195      1.02918      1.10215
node   4574      1.02918       1.6195      1.10215
node   4575      1.22239      1.47316      1.11146
node   4576      1.47316      1.22239      1.11146
node   4577      1.38641      1.33152      1.09913
node   4578       1.6875      0.96738      1.06183
node   4579      0.96738       1.6875      1.06183
node   4580      1.19427      1.50155      1.11151
node   4581      1.50155      1.19427      1.11151
node   4582       1.6535      1.02425      1.06637
node   4583      1.02425       1.6535      1.06637
node   4584      1.56825      1.14855      1.07413
node   4585      1.14859      1.56839      1.07417
node   4586      1.52862       1.1672      1.11151
node   4587      1.09082      1.59983      1.08976
node   4588      1.16636         1.53      1.11162
node   4589      1.08112       1.6195      1.07092
node   4590       1.6195      1.08112      1.07092
node   4591      1.59457      1.09799      1.09403
node   4592       1.0101      1.64659      1.10374
node   4593      1.64659       1.0101      1.10374
node   4594      1.55675      1.13881      1.11146
node   4595      1.13852      1.55832      1.11172
node   4596     0.950814       1.6875      1.10009
node   4597       1.6875     0.950814      1.10009
node   4598      1.35523      1.40261      1.08229
node   4599      1.37847      1.37986      1.08239
node   4600      1.40663      1.35186      1.08242
node   4601      1.32785      1.43001       1.0823
node   4602      1.58514      1.11068      1.11151
node   4603      1.43486      1.32387      1.08247
node   4604      1.29959      1.45816      1.08227
node   4605      1.11069       1.5865      1.11179
node   4606      1.46318      1.29583      1.08252
node   4607      1.67603      1.00107      1.08722
node   4608       1.6875      1.00443      1.06919
node   4609      1.00443       1.6875      1.06919
node   4610       1.2666      1.49213      1.08247
node   4611      1.49153      1.26763      1.08255
node   4612       1.0613       1.6535      1.07374
node   4613       1.6535       1.0613      1.07374
node   4614      1.12447      1.60898      1.07744
node   4615      1.61834       1.0775      1.11152
node   4616      1.60918      1.12487      1.07756
node   4617      1.23837      1.52012      1.08242
node   4618      1.63819      1.06321      1.09642
node   4619      1.06321      1.63821      1.09642
node   4620      1.07748      1.61877       1.1116
node   4621      1.37136      1.37136      1.12084
node   4622      1.51987      1.23944      1.08258
node   4623      1.39922       1.3435      1.12084
node   4624       1.3435      1.39922      1.12084
node   4625      1.42708      1.31563      1.12084
node   4626      1.31563      1.42708      1.12084
node   4627      1.66293      1.03022      1.09663
node   4628      1.28777      1.45495      1.12084
node   4629      1.45495      1.28777      1.12084
node   4630      1.21129      1.54756      1.08249
node   4631      1.54784       1.2114      1.08257
node   4632      1.25991      1.48281      1.12084
node   4633      1.48281      1.25991      1.12084
node   4634       1.6875     0.988705      1.10762
node   4635     0.988705       1.6875      1.10762
node   4636      1.57587      1.18293      1.08248
node   4637       1.2874      1.48244      1.09526
node   4638      1.18326        1.576      1.08257
node   4639      1.23204      1.51067      1.12084
node   4640      1.51067      1.23204      1.12084
node   4641      1.25954      1.51031      1.09526
node   4642       1.6535      1.04683      1.11241
node   4643      1.04683       1.6535      1.11241
node   4644      1.20418      1.53854      1.12084
node   4645      1.53854      1.20418      1.12084
node   4646      1.62907      1.10895      1.09477
node   4647      1.23168      1.53817      1.09526
node   4648       1.1089      1.62945      1.09468
node   4649       1.5989       1.1646      1.08342
node   4650      1.16461      1.59896      1.08343
node   4651      1.04148       1.6875      1.07656
node   4652       1.6875      1.04148      1.07656
node   4653      1.17632       1.5664      1.12084
node   4654       1.5664      1.17632      1.12084
node   4655       1.6535      1.09835       1.0811
node   4656      1.09835       1.6535       1.0811
node   4657      1.14846      1.59426      1.12084
node   4658      1.59426      1.14846      1.12084
node   4659      1.40154      1.40154      1.09128
node   4660      1.37295      1.43014      1.09128
node   4661      1.43014      1.37295      1.09128
node   4662      1.34435      1.45873      1.09128
node   4663      1.45873      1.34435      1.09128
node   4664      1.67543       1.0485      1.10616
node   4665      1.31576      1.48733      1.09128
node   4666      1.48733      1.31576      1.09128
node   4667      1.62212      1.12059      1.12084
node   4668      1.12059      1.62212      1.12084
node   4669       1.6875       1.0266      1.11515
node   4670       1.0266       1.6875      1.11515
node   4671      1.28716      1.51593      1.09128
node   4672      1.51593      1.28716      1.09128
node   4673      1.62176      1.14809      1.09526
node   4674      1.14809      1.62176      1.09526
node   4675      1.25856      1.54452      1.09128
node   4676      1.54452      1.25856      1.09128
node   4677      1.08473       1.6535      1.11994
node   4678       1.6535      1.08473      1.11994
node   4679      1.38101      1.40887      1.13021
node   4680      1.40887      1.38101      1.13021
node   4681      1.35315      1.43673      1.13021
node   4682      1.43673      1.35315      1.13021
node   4683      1.57312      1.22997      1.09128
node   4684      1.22997      1.57312      1.09128
node   4685      1.32528       1.4646      1.13021
node   4686       1.4646      1.32528      1.13021
node   4687       1.6875      1.07853      1.08392
node   4688      1.07853       1.6875      1.08392
node   4689      1.29742      1.49246      1.13021
node   4690      1.49246      1.29742      1.13021
node   4691      1.60171      1.20137      1.09128
node   4692      1.20137      1.60171      1.09128
node   4693      1.52032      1.26956      1.13021
node   4694      1.26956      1.52032      1.13021
node   4695      1.54819      1.24169      1.13021
node   4696      1.24169      1.54819      1.13021
node   4697      1.63031      1.17278      1.09128
node   4698      1.17278      1.63031      1.09128
node   4699      1.57605      1.21383      1.13021
node   4700      1.21383      1.57605      1.13021
node   4701      1.66059      1.12152      1.10709
node   4702      1.06449       1.6875      1.12268
node   4703       1.6875      1.06449      1.12268
node   4704      1.12144      1.66084      1.10703
node   4705       1.6589      1.14418      1.09128
node   4706      1.14418       1.6589      1.09128
node   4707      1.60391      1.18597      1.13021
node   4708      1.18597      1.60391      1.13021
node   4709      1.41045      1.43752      1.09761
node   4710      1.43889      1.40961      1.09769
node   4711      1.38393      1.46433      1.09766
node   4712      1.35541      1.49226      1.09757
node   4713      1.49263      1.35598       1.0977
node   4714      1.46633      1.38584      1.09821
node   4715      1.32834      1.51963      1.09761
node   4716      1.52058      1.32766      1.09765
node   4717      1.15811      1.63177      1.13021
node   4718      1.63177      1.15811      1.13021
node   4719      1.11559       1.6875      1.09128
node   4720       1.6875      1.11559      1.09128
node   4721      1.54935      1.29953      1.09774
node   4722      1.30106      1.54869      1.09787
node   4723      1.65964      1.13024      1.13021
node   4724      1.13024      1.65964      1.13021
node   4725      1.27295      1.57642      1.09781
node   4726       1.5783      1.27195      1.09794
node   4727      1.41896      1.41896      1.13699
node   4728       1.3911      1.44682      1.13699
node   4729      1.44682       1.3911      1.13699
node   4730      1.36324      1.47469      1.13699
node   4731      1.47469      1.36324      1.13699
node   4732      1.62794      1.19494      1.11714
node   4733      1.50255      1.33537      1.13699
node   4734      1.33537      1.50255      1.13699
node   4735       1.2284       1.6195       1.0976
node   4736       1.6195       1.2284       1.0976
node   4737      1.10238       1.6875      1.13021
node   4738       1.6875      1.10238      1.13021
node   4739      1.53041      1.30751      1.13699
node   4740      1.30751      1.53041      1.13699
node   4741      1.55828      1.27965      1.13699
node   4742      1.27965      1.55828      1.13699
node   4743      1.65301      1.17896      1.11418
node   4744      1.17466      1.65769      1.11321
node   4745      1.58614      1.25178      1.13699
node   4746      1.25178      1.58614      1.13699
node   4747      1.15333       1.6875      1.09661
node   4748       1.6875      1.15333      1.09661
node   4749       1.2118      1.64662      1.09909
node   4750      1.64662       1.2118      1.09909
node   4751      1.22392        1.614      1.13699
node   4752      1.66069      1.16766      1.13564
node   4753      1.44786      1.44786      1.10435
node   4754      1.42164      1.47467      1.10443
node   4755      1.47638      1.41993      1.10443
node   4756      1.39312       1.5026      1.10435
node   4757      1.50504      1.39248      1.10461
node   4758      1.36574      1.52997      1.10435
node   4759      1.52997      1.36574      1.10435
node   4760      1.62474      1.22339      1.13843
node   4761      1.33952      1.55678      1.10443
node   4762      1.55849      1.33781      1.10443
node   4763      1.14098       1.6875      1.13565
node   4764       1.6875      1.14098      1.13565
node   4765       1.2679      1.61888      1.10309
node   4766      1.61888       1.2679      1.10309
node   4767        1.311      1.58471      1.10435
node   4768      1.65065       1.1965      1.13829
node   4769      1.58716      1.31037      1.10461
node   4770      1.42677      1.45709      1.14347
node   4771      1.45472      1.42924      1.14348
node   4772      1.39886      1.48494      1.14346
node   4773      1.19955      1.65319      1.13908
node   4774      1.48273       1.4014       1.1435
node   4775      1.37096       1.5128      1.14345
node   4776      1.51082      1.37357      1.14354
node   4777      1.19107       1.6875      1.10193
node   4778       1.6875      1.19107      1.10193
node   4779      1.53903      1.34574      1.14359
node   4780      1.34568      1.53989      1.14371
node   4781      1.56736      1.31786      1.14366
node   4782      1.31749      1.56813      1.14371
node   4783      1.38674      1.52072      1.12797
node   4784      1.25811      1.61888       1.1425
node   4785      1.24836      1.65319      1.10517
node   4786      1.65319      1.24836      1.10517
node   4787      1.28864      1.59537      1.14349
node   4788      1.59571      1.28986      1.14371
node   4789      1.42604      1.48709      1.12877
node   4790      1.37011      1.53752       1.1338
node   4791      1.62366      1.26149      1.14365
node   4792      1.61954      1.29058      1.11677
node   4793      1.17958       1.6875       1.1411
node   4794       1.6875      1.17958       1.1411
node   4795      1.48579      1.43453      1.12979
node   4796      1.45819      1.48557      1.11113
node   4797      1.48557      1.45819      1.11113
node   4798      1.43082      1.51294      1.11113
node   4799      1.51294      1.43082      1.11113
node   4800      1.23815      1.65319      1.14452
node   4801      1.40345      1.54031      1.11113
node   4802      1.54031      1.40345      1.11113
node   4803       1.6875      1.22882      1.10726
node   4804      1.22882       1.6875      1.10726
node   4805      1.37608      1.56768      1.11113
node   4806      1.56768      1.37608      1.11113
node   4807      1.34871      1.59505      1.11113
node   4808      1.59505      1.34871      1.11113
node   4809      1.65842      1.24266       1.1459
node   4810      1.32134      1.62242      1.11113
node   4811      1.62242      1.32134      1.11113
node   4812      1.65319       1.2861       1.1105
node   4813       1.2861      1.65319       1.1105
node   4814      1.48142      1.45341      1.15066
node   4815      1.45341      1.48142      1.15066
node   4816       1.4254      1.50943      1.15066
node   4817      1.50943       1.4254      1.15066
node   4818      1.53744      1.39739      1.15066
node   4819      1.39739      1.53744      1.15066
node   4820      1.21818       1.6875      1.14654
node   4821       1.6875      1.21818      1.14654
node   4822      1.36938      1.56545      1.15066
node   4823      1.56545      1.36938      1.15066
node   4824       1.4503      1.50578      1.13521
node   4825      1.50457      1.45146      1.13612
node   4826      1.34138      1.59346      1.15066
node   4827      1.59346      1.34138      1.15066
node   4828      1.31337      1.62147      1.15066
node   4829      1.62688      1.30802      1.15067
node   4830      1.27674      1.65319      1.14997
node   4831      1.26656       1.6875      1.11258
node   4832       1.6875      1.26656      1.11258
node   4833      1.65208      1.30814      1.12384
node   4834       1.6575      1.28064      1.15112
node   4835       1.4959       1.4959       1.1179
node   4836      1.46853      1.52327       1.1179
node   4837      1.52327      1.46853       1.1179
node   4838      1.55064      1.44116       1.1179
node   4839      1.44116      1.55064       1.1179
node   4840      1.57802      1.41379       1.1179
node   4841      1.41379      1.57802       1.1179
node   4842      1.38642      1.60539       1.1179
node   4843      1.60539      1.38642       1.1179
node   4844      1.25678       1.6875      1.15199
node   4845       1.6875      1.25678      1.15199
node   4846      1.35905      1.63276       1.1179
node   4847      1.63276      1.35905       1.1179
node   4848      1.33167      1.66013       1.1179
node   4849      1.66013      1.33167       1.1179
node   4850      1.49144      1.49144      1.15743
node   4851      1.46343      1.51945      1.15743
node   4852      1.51945      1.46343      1.15743
node   4853      1.54746      1.43542      1.15743
node   4854      1.43542      1.54746      1.15743
node   4855       1.6875       1.3043       1.1179
node   4856       1.3043       1.6875       1.1179
node   4857      1.40741      1.57546      1.15743
node   4858      1.57546      1.40741      1.15743
node   4859       1.3794      1.60347      1.15743
node   4860      1.60347       1.3794      1.15743
node   4861      1.35139      1.63148      1.15743
node   4862      1.63148      1.35139      1.15743
node   4863      1.65949      1.32338      1.15743
node   4864      1.32338      1.65949      1.15743
node   4865       1.6875      1.29537      1.15743
node   4866      1.29537       1.6875      1.15743
node   4867      1.38569       1.6312      1.13932
node   4868      1.50654      1.53391      1.12205
node   4869      1.53391      1.50654      1.12205
node   4870      1.47916      1.56128      1.12205
node   4871      1.56128      1.47916      1.12205
node   4872      1.45179      1.58865      1.12205
node   4873      1.58865      1.45179      1.12205
node   4874       1.3544      1.66084      1.14085
node   4875      1.42442      1.61602      1.12205
node   4876      1.61602      1.42442      1.12205
node   4877       1.6875      1.34251      1.12116
node   4878      1.34251       1.6875      1.12116
node   4879      1.50175      1.52976      1.16157
node   4880      1.52976      1.50175      1.16157
node   4881      1.47374      1.55777      1.16157
node   4882      1.55777      1.47374      1.16157
node   4883      1.58595      1.44378      1.16142
node   4884      1.40008      1.65298      1.12312
node   4885      1.65298      1.40008      1.12312
node   4886      1.44573      1.58578      1.16157
node   4887      1.66061      1.36103      1.16073
node   4888      1.41773      1.61379      1.16157
node   4889      1.61599      1.41871      1.16185
node   4890       1.6875      1.33445      1.16076
node   4891      1.33445       1.6875      1.16076
node   4892      1.65036      1.39014      1.16234
node   4893      1.45532      1.62207      1.12519
node   4894       1.6875      1.38073      1.12441
node   4895      1.38073       1.6875      1.12441
node   4896      1.39332      1.65298      1.16283
node   4897      1.51364      1.57238      1.12593
node   4898      1.54183      1.54498      1.12599
node   4899      1.59668      1.48859      1.12586
node   4900       1.4856      1.59969      1.12586
node   4901      1.56987      1.51724      1.12602
node   4902      1.62155       1.4653        1.126
node   4903       1.5881      1.47461      1.16423
node   4904      1.43829      1.65298      1.12637
node   4905      1.65298      1.43829      1.12637
node   4906      1.47842      1.59023      1.16474
node   4907      1.45218      1.61847      1.16491
node   4908       1.6875      1.37353      1.16409
node   4909      1.37353       1.6875      1.16409
node   4910      1.54018      1.53995      1.16571
node   4911      1.56828      1.51154      1.16569
node   4912      1.51183      1.56813       1.1657
node   4913      1.62283      1.45498      1.16552
node   4914      1.55769       1.5391       1.1527
node   4915      1.41894       1.6875      1.12766
node   4916       1.6875      1.41894      1.12766
node   4917      1.43239      1.65298      1.16616
node   4918      1.48276      1.62094      1.14913
node   4919      1.60105      1.51076      1.14941
node   4920      1.65787      1.43654      1.16693
node   4921      1.48096       1.6474      1.12953
node   4922      1.65298       1.4765      1.12963
node   4923      1.56711      1.56711      1.13003
node   4924      1.53966      1.59456      1.13003
node   4925      1.59456      1.53966      1.13003
node   4926       1.5775      1.53997       1.1536
node   4927      1.51221      1.62201      1.13003
node   4928      1.62201      1.51221      1.13003
node   4929      1.41261       1.6875      1.16741
node   4930       1.6875      1.41261      1.16741
node   4931      1.61709      1.50265      1.16909
node   4932      1.45715       1.6875      1.13092
node   4933       1.6875      1.45715      1.13092
node   4934      1.47147      1.65298      1.16949
node   4935      1.56481      1.56481      1.16993
node   4936      1.53671      1.59292      1.16993
node   4937      1.59292      1.53671      1.16993
node   4938       1.5086      1.62102      1.16993
node   4939       1.6568      1.47487       1.1701
node   4940       1.6875      1.45168      1.17074
node   4941      1.45168       1.6875      1.17074
node   4942      1.57771      1.60515      1.13417
node   4943      1.60515      1.57771      1.13417
node   4944      1.55026       1.6326      1.13417
node   4945       1.6326      1.55026      1.13417
node   4946      1.66005      1.52281      1.13417
node   4947      1.52281      1.66005      1.13417
node   4948       1.6875      1.49536      1.13417
node   4949      1.49536       1.6875      1.13417
node   4950      1.57508      1.60318      1.17407
node   4951      1.60318      1.57508      1.17407
node   4952      1.63129      1.54697      1.17407
node   4953      1.54697      1.63129      1.17407
node   4954      1.65939      1.51887      1.17407
node   4955      1.51887      1.65939      1.17407
node   4956      1.49076       1.6875      1.17407
node   4957       1.6875      1.49076      1.17407
node   4958      1.63988      1.57314      1.15205
node   4959       1.6875      1.53575      1.13539
node   4960      1.53575       1.6875      1.13539
node   4961       1.6043      1.62768      1.13566
node   4962      1.63509      1.60633      1.13594
node   4963      1.66466      1.55344      1.17527
node   4964      1.53062       1.6875      1.17527
node   4965       1.6875      1.53062      1.17527
node   4966      1.57918      1.64305       1.1754
node   4967       1.5945      1.66042      1.13635
node   4968      1.66214      1.59473      1.13641
node   4969      1.60772      1.64753      1.14983
node   4970       1.6875      1.57614      1.13661
node   4971      1.57614       1.6875      1.13661
node   4972      1.61251      1.63024      1.17602
node   4973      1.64335       1.6416      1.13726
node   4974      1.65763      1.60025      1.17648
node   4975       1.6875      1.57047      1.17648
node   4976      1.57047       1.6875      1.17648
node   4977      1.62676       1.6668      1.13752
node   4978      1.66802      1.62589      1.13753
node   4979      1.61061      1.65995      1.17686
node   4980      1.62615      1.66136      1.15668
node   4981       1.6875      1.61504      1.13779
node   4982      1.61504       1.6875      1.13779
node   4983      1.63377      1.65106      1.17729
node   4984      1.66924      1.64081      1.15196
node   4985      1.66876      1.65291      1.13837
node   4986      1.65322      1.67102      1.13845
node   4987      1.66756      1.62996      1.17768
node   4988       1.6875      1.60968      1.17766
node   4989      1.60968       1.6875      1.17766
node   4990      1.65585      1.66173       1.1544
node   4991      1.63218       1.6712      1.17785
node   4992       1.6875      1.64375      1.13866
node   4993      1.64375       1.6875      1.13866
node   4994       1.6875      1.63081      1.15831
node   4995      1.63081       1.6875      1.15831
node   4996      1.63971      1.67888      1.16375
node   4997      1.67234      1.66014       1.1514
node   4998      1.65448      1.66095      1.17822
node   4999      1.67297       1.6711      1.13905
node   5000       1.6875      1.64787      1.15892
node   5001      1.64787       1.6875      1.15892
node   5002       1.6641       1.6875      1.13927
node   5003       1.6875       1.6641      1.13927
node   5004      1.64793      1.67662      1.17849
node   5005      1.67457      1.65017       1.1785
node   5006       1.6377       1.6875      1.17851
node   5007       1.6875       1.6377      1.17851
node   5008      1.65497      1.67985      1.16724
node   5009      1.67936        1.657      1.16693
node   5010      1.66538      1.67405      1.16911
node   5011      1.65909      1.67439      1.17876
node   5012      1.67559      1.67631      1.15286
node   5013      1.66769       1.6677      1.17882
node   5014      1.67694      1.67009      1.16428
node   5015       1.6875      1.66531       1.1578
node   5016      1.66531       1.6875       1.1578
node   5017      1.67809       1.6875       1.1397
node   5018       1.6875      1.67809       1.1397
node   5019      1.67924      1.66396      1.17906
node   5020      1.67329      1.67873      1.16785
node   5021      1.65684       1.6875      1.17909
node   5022       1.6875      1.65684      1.17909
node   5023      1.66849      1.67917      1.17919
node   5024       1.6875      1.67843      1.15298
node   5025      1.67843       1.6875      1.15298
node   5026       1.6875       1.6875      1.13998
node   5027      1.67999       1.6817      1.16215
node   5028      1.68338      1.68294      1.15558
node   5029       1.6875      1.66912      1.17087
node   5030      1.66912       1.6875      1.17087
node   5031       1.6875      1.67585      1.16416
node   5032      1.67585       1.6875      1.16416
node   5033       1.6875       1.6875       1.1473
node   5034      1.68211       1.6735      1.17943
node   5035       1.6875      1.66952      1.17947
node   5036      1.66952       1.6875      1.17947
node   5037       1.6875       1.6875      1.15371
node   5038       1.6875      1.68267      1.16139
node   5039      1.68267       1.6875      1.16139
node   5040      1.68232      1.68261      1.16977
node   5041      1.67702      1.68216      1.17954
node   5042      1.68226      1.68083      1.17457
node   5043      1.68558      1.68574      1.16321
node   5044      1.68529      1.68549      1.16556
node   5045       1.6875       1.6875         1.16
node   5046       1.6875      1.68239      1.16753
node   5047      1.68239       1.6875      1.16753
node   5048       1.6875      1.67805      1.17383
node   5049      1.67805       1.6875      1.17383
node   5050      1.68472      1.68456      1.17199
node   5051      1.68649      1.68658      1.16671
node   5052      1.68323      1.68084      1.17969
node   5053       1.6875      1.68716      1.16557
node   5054      1.68716       1.6875      1.16557
node   5055       1.6875      1.67774      1.17972
node   5056      1.67774       1.6875      1.17972
node   5057      1.68102      1.68446      1.17973
node   5058       1.6875      1.68342      1.17209
node   5059      1.68342       1.6875      1.17209
node   5060      1.68315      1.68526       1.1762
node   5061      1.68611      1.68583      1.17113
node   5062      1.68433      1.68433      1.17798
node   5063       1.6875      1.68255      1.17608
node   5064      1.68255       1.6875      1.17608
node   5065       1.6875      1.68689      1.17004
node   5066      1.68689       1.6875      1.17004
node   5067      1.68415      1.68424      1.17982
node   5068      1.68635      1.68489      1.17761
node   5069      1.68666       1.6875      1.17381
node   5070       1.6875      1.68666      1.17381
node   5071      1.68478      1.68677      1.17794
node   5072      1.68298       1.6875      1.17988
node   5073       1.6875      1.68298      1.17988
node   5074      1.68564      1.68564      1.17991
node   5075       1.6864       1.6864      1.17852
node   5076       1.6875      1.68646      1.17712
node   5077      1.68646       1.6875      1.17712
node   5078       1.6875      1.68629      1.17998
node   5079      1.68629       1.6875      1.17998

# --------------------------------------------------------------------------------------------------------------
# R E S T R A I N T S
# --------------------------------------------------------------------------------------------------------------

# fix $NodeTag x-transl y-transl z-transl

fix      1   0   1   1
fix      2   1   0   1
fix      3   0   1   1
fix      4   0   1   1
fix      5   1   0   1
fix      6   0   1   1
fix      8   0   1   1
fix      9   1   0   1
fix     10   0   1   1
fix     11   1   0   1
fix     15   0   1   1
fix     16   1   0   1
fix     21   0   1   1
fix     22   1   0   1
fix     23   0   1   1
fix     24   1   0   1
fix     31   0   1   1
fix     32   1   0   1
fix     33   1   0   1
fix     34   0   1   1
fix     43   0   1   1
fix     44   1   0   1
fix     45   0   1   1
fix     46   1   0   1
fix     57   0   1   1
fix     58   1   0   1
fix     65   0   1   1
fix     66   1   0   1
fix     75   0   1   1
fix     76   1   0   1
fix     83   0   1   1
fix     84   1   0   1
fix     97   0   1   1
fix     98   1   0   1
fix    106   1   0   1
fix    107   0   1   1
fix    127   1   0   1
fix    128   0   1   1
fix    134   1   0   1
fix    135   0   1   1
fix    155   0   1   1
fix    156   1   0   1
fix    163   1   0   1
fix    164   0   1   1
fix    187   1   0   1
fix    188   0   1   1
fix    197   1   0   1
fix    198   0   1   1
fix    224   1   0   1
fix    225   0   1   1
fix    234   1   0   1
fix    235   0   1   1
fix    267   0   1   1
fix    268   1   0   1
fix    273   0   1   1
fix    274   1   0   1
fix    308   1   0   1
fix    309   0   1   1
fix    321   1   0   1
fix    322   0   1   1
fix    361   1   0   1
fix    362   0   1   1
fix    372   0   1   1
fix    373   1   0   1
fix    411   0   1   1
fix    412   1   0   1
fix    424   0   1   1
fix    425   1   0   1
fix    458   0   1   1
fix    459   1   0   1
fix    475   0   1   1
fix    476   1   0   1
fix    511   1   0   1
fix    512   0   1   1
fix    541   1   0   1
fix    542   0   1   1
fix    568   0   1   1
fix    569   1   0   1
fix    615   0   1   1
fix    616   1   0   1
fix    621   0   1   1
fix    622   1   0   1
fix    672   0   1   1
fix    673   1   0   1
fix    678   0   1   1
fix    679   1   0   1
fix    734   1   0   1
fix    735   0   1   1
fix    740   1   0   1
fix    741   0   1   1
fix    795   1   0   1
fix    796   0   1   1
fix    800   1   0   1
fix    801   0   1   1
fix    865   0   1   1
fix    866   1   0   1
fix    867   0   1   1
fix    868   1   0   1
fix    939   0   1   1
fix    940   1   0   1
fix    941   1   0   1
fix    942   0   1   1
fix   1016   1   0   1
fix   1017   0   1   1
fix   1019   0   1   1
fix   1020   1   0   1
fix   1092   0   1   1
fix   1093   1   0   1
fix   1096   0   1   1
fix   1097   1   0   1
fix   1171   1   0   1
fix   1172   0   1   1
fix   1175   0   1   1
fix   1176   1   0   1
fix   1250   0   1   1
fix   1251   1   0   1
fix   1261   0   1   1
fix   1262   1   0   1
fix   1346   1   0   1
fix   1347   0   1   1
fix   1354   0   1   1
fix   1355   1   0   1
fix   1448   0   1   1
fix   1449   1   0   1
fix   1454   0   1   1
fix   1455   1   0   1
fix   1554   1   0   1
fix   1555   0   1   1
fix   1562   1   0   1
fix   1563   0   1   1
fix   1659   1   0   1
fix   1660   0   1   1
fix   1671   1   0   1
fix   1672   0   1   1
fix   1765   1   0   1
fix   1766   0   1   1
fix   1775   1   0   1
fix   1776   0   1   1
fix   1870   1   0   1
fix   1871   0   1   1
fix   1883   1   0   1
fix   1884   0   1   1
fix   1981   0   1   1
fix   1982   1   0   1
fix   1994   1   0   1
fix   1995   0   1   1
fix   2091   1   0   1
fix   2092   0   1   1
fix   2116   1   0   1
fix   2117   0   1   1
fix   2207   1   0   1
fix   2208   0   1   1
fix   2242   0   1   1
fix   2243   1   0   1
fix   2327   1   0   1
fix   2328   0   1   1
fix   2364   1   0   1
fix   2365   0   1   1
fix   2455   0   1   1
fix   2456   1   0   1
fix   2489   0   1   1
fix   2490   1   0   1
fix   2576   0   1   1
fix   2577   1   0   1
fix   2620   1   0   1
fix   2621   0   1   1
fix   2708   0   1   1
fix   2709   1   0   1
fix   2737   0   1   1
fix   2738   1   0   1
fix   2839   1   0   1
fix   2840   0   1   1
fix   2861   0   1   1
fix   2862   1   0   1
fix   2974   1   0   1
fix   2975   0   1   1
fix   2981   1   0   1
fix   2982   0   1   1
fix   3113   1   0   1
fix   3114   0   1   1
fix   3122   0   1   1
fix   3123   1   0   1
fix   3266   1   0   1
fix   3516   0   1   0
fix   3517   1   0   0
fix   3546   1   0   0
fix   3547   0   1   0
fix   3580   1   0   0
fix   3581   0   1   0
fix   3596   0   1   0
fix   3597   1   0   0
fix   3614   1   0   0
fix   3615   0   1   0
fix   3628   0   1   0
fix   3629   1   0   0
fix   3654   1   0   0
fix   3655   0   1   0
fix   3658   0   1   0
fix   3659   1   0   0
fix   3682   0   1   0
fix   3683   1   0   0
fix   3689   1   0   0
fix   3690   0   1   0
fix   3728   0   1   0
fix   3729   1   0   0
fix   3735   1   0   0
fix   3736   0   1   0
fix   3766   0   1   0
fix   3767   1   0   0
fix   3779   0   1   0
fix   3780   1   0   0
fix   3805   1   0   0
fix   3806   0   1   0
fix   3823   0   1   0
fix   3824   1   0   0
fix   3851   0   1   0
fix   3852   1   0   0
fix   3865   1   0   0
fix   3866   0   1   0
fix   3878   1   0   0
fix   3879   0   1   0
fix   3912   1   0   0
fix   3913   0   1   0
fix   3914   0   1   0
fix   3915   1   0   0
fix   3954   1   0   0
fix   3955   0   1   0
fix   3962   0   1   0
fix   3963   1   0   0
fix   3987   0   1   0
fix   3988   1   0   0
fix   3999   0   1   0
fix   4000   1   0   0
fix   4029   0   1   0
fix   4030   1   0   0
fix   4040   0   1   0
fix   4041   1   0   0
fix   4068   0   1   0
fix   4069   1   0   0
fix   4076   0   1   0
fix   4077   1   0   0
fix   4103   0   1   0
fix   4104   1   0   0
fix   4123   0   1   0
fix   4124   1   0   0
fix   4149   0   1   0
fix   4150   1   0   0
fix   4163   0   1   0
fix   4164   1   0   0
fix   4188   1   0   0
fix   4189   0   1   0
fix   4205   0   1   0
fix   4206   1   0   0
fix   4232   0   1   0
fix   4233   1   0   0
fix   4245   1   0   0
fix   4246   0   1   0
fix   4266   1   0   0
fix   4267   0   1   0
fix   4284   1   0   0
fix   4285   0   1   0
fix   4310   1   0   0
fix   4311   0   1   0
fix   4322   0   1   0
fix   4323   1   0   0
fix   4338   0   1   0
fix   4339   1   0   0
fix   4360   0   1   0
fix   4361   1   0   0
fix   4387   1   0   0
fix   4388   0   1   0
fix   4400   0   1   0
fix   4401   1   0   0
fix   4419   0   1   0
fix   4420   1   0   0
fix   4435   0   1   0
fix   4436   1   0   0
fix   4457   0   1   0
fix   4458   1   0   0
fix   4471   0   1   0
fix   4472   1   0   0
fix   4487   0   1   0
fix   4488   1   0   0
fix   4509   0   1   0
fix   4510   1   0   0
fix   4526   1   0   0
fix   4527   0   1   0
fix   4537   1   0   0
fix   4538   0   1   0
fix   4560   1   0   0
fix   4561   0   1   0
fix   4578   1   0   0
fix   4579   0   1   0
fix   4596   0   1   0
fix   4597   1   0   0
fix   4608   1   0   0
fix   4609   0   1   0
fix   4634   1   0   0
fix   4635   0   1   0
fix   4651   0   1   0
fix   4652   1   0   0
fix   4669   1   0   0
fix   4670   0   1   0
fix   4687   1   0   0
fix   4688   0   1   0
fix   4702   0   1   0
fix   4703   1   0   0
fix   4719   0   1   0
fix   4720   1   0   0
fix   4737   0   1   0
fix   4738   1   0   0
fix   4747   0   1   0
fix   4748   1   0   0
fix   4763   0   1   0
fix   4764   1   0   0
fix   4777   0   1   0
fix   4778   1   0   0
fix   4793   0   1   0
fix   4794   1   0   0
fix   4803   1   0   0
fix   4804   0   1   0
fix   4820   0   1   0
fix   4821   1   0   0
fix   4831   0   1   0
fix   4832   1   0   0
fix   4844   0   1   0
fix   4845   1   0   0
fix   4855   1   0   0
fix   4856   0   1   0
fix   4865   1   0   0
fix   4866   0   1   0
fix   4877   1   0   0
fix   4878   0   1   0
fix   4890   1   0   0
fix   4891   0   1   0
fix   4894   1   0   0
fix   4895   0   1   0
fix   4908   1   0   0
fix   4909   0   1   0
fix   4915   0   1   0
fix   4916   1   0   0
fix   4929   0   1   0
fix   4930   1   0   0
fix   4932   0   1   0
fix   4933   1   0   0
fix   4940   1   0   0
fix   4941   0   1   0
fix   4948   1   0   0
fix   4949   0   1   0
fix   4956   0   1   0
fix   4957   1   0   0
fix   4959   1   0   0
fix   4960   0   1   0
fix   4964   0   1   0
fix   4965   1   0   0
fix   4970   1   0   0
fix   4971   0   1   0
fix   4975   1   0   0
fix   4976   0   1   0
fix   4981   1   0   0
fix   4982   0   1   0
fix   4988   1   0   0
fix   4989   0   1   0
fix   4992   1   0   0
fix   4993   0   1   0
fix   4994   1   0   0
fix   4995   0   1   0
fix   5000   1   0   0
fix   5001   0   1   0
fix   5002   0   1   0
fix   5003   1   0   0
fix   5006   0   1   0
fix   5007   1   0   0
fix   5015   1   0   0
fix   5016   0   1   0
fix   5017   0   1   0
fix   5018   1   0   0
fix   5021   0   1   0
fix   5022   1   0   0
fix   5024   1   0   0
fix   5025   0   1   0
fix   5026   0   1   0
fix   5029   1   0   0
fix   5030   0   1   0
fix   5031   1   0   0
fix   5032   0   1   0
fix   5033   0   1   0
fix   5035   1   0   0
fix   5036   0   1   0
fix   5037   0   1   0
fix   5038   1   0   0
fix   5039   0   1   0
fix   5045   0   1   0
fix   5046   1   0   0
fix   5047   0   1   0
fix   5048   1   0   0
fix   5049   0   1   0
fix   5053   1   0   0
fix   5054   0   1   0
fix   5055   1   0   0
fix   5056   0   1   0
fix   5058   1   0   0
fix   5059   0   1   0
fix   5063   1   0   0
fix   5064   0   1   0
fix   5065   1   0   0
fix   5066   0   1   0
fix   5069   0   1   0
fix   5070   1   0   0
fix   5072   0   1   0
fix   5073   1   0   0
fix   5076   1   0   0
fix   5077   0   1   0
fix   5078   1   0   0
fix   5079   0   1   0
